Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #204

Bespoke lift installation, engineering and maintenance

www.cricklewoodkitchens.co.uk

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 488808

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

The Power of Free

The perception that you are not paying for something can lead to irrational decisions I’ve been selling things since I was seven

much better value and the price was

Sandbanks or any other popular location in

years old so at 55 I’m surely too long in the

inconsequential anyway.

September a couple of searches will give

tooth to be swayed by offers of free things

you dozens of options. You can’t possibly

as I know perfectly well that everything is

For the next experiment the price of each

look in detail at all of them so to whittle

included in the price somewhere. I stay

product was lowered by one cent so 14

them down to a manageable number you

in hotels a lot and like most people my

cents for the truffle and the cheap candy

eliminate some on a fairly arbitrary basis

age I’m fighting a constant battle with the

was free.

and include others on a shortlist because

power of the pie so I don’t want the full

same but now two thirds of people went for

english breakfast. What I do want is to sit

the free sweet even though the truffle was

in the breakfast room with my wife, eat

even better value at the new price.

The price differential was the

some fruit and perhaps poached eggs on

of one detail like sea view or parking. Dogs go free, woodburner with free logs supplied, free use of bikes or surfboards are

toast (no butter of course). This influences

Ariely postulates that the preference for free

all the sorts of things that can keep you in

my choices in two ways, first of all I nearly

even when it isn’t the rational choice is down

the running. Charging for WiFi, heating or

always book a place where breakfast is

to an aversion to loss i.e. a free item carries

towels will get you eliminated straight away.

included which would be entirely logical if

no risk which may well be the case though

Nowadays most things are included but the

I stuck strictly to a nightly rate but I don’t.

I’ve also heard the theory that, to our hunter

item most up for debate is dog charges. I

Looking back at my booking history (on

gatherer brains free, things represent the

am absolutely convinced that you will get

booking.com which I love as it’s ‘free’) I can

proverbial ‘low hanging fruit’, a resource that

less income if you charge extra for dogs.

see that I choose a variety of prices and

can be obtained with near zero effort.

20 people bringing a dog per year at £25

definitely sometimes pay more for a bed

is £500 so one extra booking per 2 years

and breakfast rate than I would have spent

In a frankly terrifying follow up the team

will probably cover this. You may say you

for a room with breakfast extra but paying

recorded an event at a New York night

are full anyway even with the dog charge

£10-£15 for cereal and coffee just prevents

club offering ‘free tattoos’ with the ticket.

but this just shows that the price is too

me from enjoying it even though the price

In a large open room in an old industrial

low. Much better to add £10 or even £20

of room and breakfast together may well be

building the tattoo station was a small

to each week and say dogs go free. This

less than the inclusive rate I paid last week.

portable table, two folding chairs and a

is especially true if you advertise with a

cheap floor lamp.

Surely nobody sober

big agency where you have the choice

My behaviour is also different if I do pay for

would have paid for this potential health

of charging or not - if every cottage has

the breakfast, inevitably I will be tempted

hazard and when questioned 68% of the

a dog charge the effect will be less (not

to go for the full english so as to get value

queue confirmed that they wouldn’t have

eliminated) but if you present people with

for money, even though I don’t really want

got the tattoo if it wasn’t free.

a list of mixed dog free and dogs pay you’ll

it and having paid for the breakfast it’s not

definitely notice a difference. Some even

going to change the amount of money left

Application in the Holiday Market

have the option to filter by ‘dogs go free’ in

in the bank however much I eat. This is not

I’m a firm believer that this principle is even

which case you’d be mad to charge.

rational behaviour but it is I suspect typical.

more relevant to marketing a holiday home than other things. I’ve banged on about

Think about what you already include

The Academic Evidence

this before but the key thing to remember

for your guests and if it’s not something

One of the classic business and marketing

is that guests are looking for a reason not

everybody does then advertise it and

books of all time is Predictably Irrational by

to pick your property - If you want to go to

consider what you could provide - a few

Dan Ariely which includes an experiment

pounds worth of hotel style toiletries or

with selling chocolates (something else

fancy drinking chocolate can be a very

that the customer probably didn’t really

effective investment.

want). Dan and his team offered people the choice of a cheap and nasty chocolate

Simon Tolson owns Rumsey of Sandbanks.

for 1 cent or a high end truffle for 15 cents

Contact Simon on 01202 707357

which was clearly worth much more and

simon@rumseyofsandbanks.co.uk

about three quarters of people went for the truffle which is logical as it was clearly

M AY 1 9

www.rumseyofsandbanks.co.uk

2


t n e r e ff i d T hink BE BOLD

01202 240 769 justshutters.co.uk

Your

local

Shutter Specialists


W E LC O M E | F R O M T H E E D I TO R

Welcome

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #204

With the change in the weather tempting us outside, May is the perfect month to get out and explore, with a whole range of local events taking place there is something for everyone! The Christchurch Food Festival will be celebrating its 20th Anniversary this year, and as they are pulling out all the stops, we have an overview of what you can expect from the weekend. at our Look shutters new

Bournemouth 7s takes place at the end of the month, so don’t miss our festival guide to find Service ity al

L if

e ti m e G u a

ra

T2718 JS Sign Board 813x610 (6).indd 8

Service ity al

ee

100% Q u

www.bournelifts.co.uk

100% Q u

01202 488808

www.cricklewoodkitchens.co.uk

ee

01202 317317 www.hearnes.com

CALL NOW 01202 582923

nt

to enjoy! If your mind is focusing on a summer getaway we have explored a holiday with a

at our Look shutters new

Bespoke lift installation, engineering and maintenance “Where service counts...”

L if

nt

out more about the sporting event, and the variety of vibrant themed festival arenas for you

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

difference, set sail on catamaran to enjoy the picturesque coastlines and peaceful coves of Croatia. Now the weather is improving it is the perfect time to host a gathering, we have three

O N T H E C OV E R

easy and refreshing spring cocktails for you to try at home, and if you really want to impress

Discover a unique way to travel Croatia’s

your guests, don’t miss our article about how to create your very own home bar! We also have

picturesque coastlines on pages 62 - 67.

some deliciously tempting recipes from Isaac Carew, along with all the latest motoring news.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

M AY 1 9

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

204

INTRO 8

NEWS

62

The latest news stories

TA L K I N G B U S I N E S S 50

THE LIFESTYLE CONCEPT Helping you get on top of life

78

Q U AY H O L I D AY S Tax grab favours furnished holiday lettings

118

DORSET PROPERTY LAB 40% PA return for your property investment

INTERIORS 140

FIRE BY DESIGN The truth behind the rumours

98 M AY 1 9

146

HOME BAR Kitting out a home bar

6


CONTENTS M AY 2 0 1 9

185 78 HOM E IM PROVEM ENT 142

BROADVIEW BLINDS Extend your home without planning permission

152

M OTO RI N G 164

CRICKLEWOOD KITCHENS

RB PRESTIGE Let RB Prestige source your #PerfectNextCar…

Introducing Home Connect technology to your kitchen

166

MOTORING NEWS By Nick Fletcher

OUTDOOR LIVING 154

REFORMED PL ASTIC S

FOOD & DRINK

Go Green with Reformed Plastics

180

ISA AC CARE W Recipes

122 72 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | M AY

READ ALL ABOUT IT The latest news stories in your area.

CONKER SPIRIT OPENS

T H ER E’ S M O R E TO LI FE ...

ITS DISTILLERY DOORS

The team at FUC clothing are proud to announce their launch party taking place on Saturday 25th May. Everyone is loving the brand and what it stands for, with only good things to say about it. Their aim now is to reach out even further and get even more people involved to be able to help more people.

FO R PU B LI C TO U RS Dorset’s first gin distillery, Conker Spirit, is pleased to announce the launch of its exclusive distillery tours. This is the first time Conker Spirit has opened its doors to the public, marking an exciting step forward in the brand’s grand plans to build a world-class visitor distillery experience. Guests will join Conker’s Founder, Rupert Holloway, on a comprehensive tour of Conker HQ in Southbourne, taking in the traditional alembic pot stills and the entire gin-making process, from the distilling of Conker’s select botanicals right through to the bottling. They’ll also get a guided tasting of all of Conker Spirit’s products, not to mention some of the new recipes the team are currently working on. And as an extra bonus, Conker devotees will get an exclusive sneak peek at Conker’s new distillery building – Rupert may even let them in on what he’s got in store for it. To top it all off, guests will be treated to a complimentary bottle of Conker’s maiden product – the Dorset Dry gin, or the 3 Star Great Taste winning Cold Brew Coffee Liqueur.

JOIN DIVERSE A B I L I T I E S FO R M U S I CA L M AY Throughout May a number of Dorset community groups are hosting musical events as part of the Diverse Abilities Sing to Raise initiative. From Bournemouth to Poole through Wimborne to Dorchester, established choir groups, individuals and bands are all singing in various ways to raise funds for Dorset’s disability charity. Some other performances throughout May include: a fancy dress karaoke night at the charity’s adult centre, The Beehive (10 May); live music in Brewery Square, Dorchester starring Dorset for Singing and The Undecided (11 May); ‘I can’t believe it’s not a folk club’ open mic night at the Oddfellow Arms in Wimborne (20 May); a five day busking tour from Bournemouth to Dorchester (22 May) plus much more! If you’d like to know more about Sing to Raise and view all event listings, visit www. diverseabilities.org.uk/sing

FUC donates to local cancer charity, Wessex Cancer Trust, with every purchase, so it does more than just make you look great, you also feel great in the clothes and can feel pretty good about yourself too, turn to page 176 to find out more about this inspirational brand. The launch party will be held at Truth nightclub and is shaping up to be a great event with a raffle with some amazing prizes including, tickets for a top night at a local comedy club, £100 M&S voucher, and many more, along with music and dancing. There will be a short catwalk to showcase the range and also the fantastic Combat Dollies will be joining them with tasters from their new collection. You can then buy what you’ve seen on the night, along with some items not available on line yet. All this together with the fact you will automatically get free entry to the Mash It Up Party held at the same location, going off until the early hours, with fantastic DJs and an unbeatable party vibe. Mash It Up is run by Wassmuffin Sound Academy who are fully supporting the event. Tickets are only £5, with the proceeds donated to charity. Please come along, let your hair down (if you have some) and help them spread the word. If you have any prizes you would like to donate please contact Charlie on charlylowe.hotmail.co.uk or call 07968855163, it will be very gratefully recieved. With thanks too Wassmuffin Sound System, Mash It Up, Sugar Rush events, Spitfire Shoot, Comedy Club, Tucton Dental Suregery and many more.

CONKER SPIRIT

DIVERSE ABILITIES

FUC CLOTHING

www.conkerspirit.co.uk/tours

www.diverseabilities.org.uk/sing

www.fucclothing.com

M AY 1 9

8


M AY | L AT E S T N E W S

T O D AY ’ S L E S S O N ,

THE DESIGN BOARD

BRAINS!

TR ANSFORM HOMES

The award-winning Operating Theatre Live is bringing its live human interactive dissection show to Talbot Heath on Saturday 22nd June 2019.

Paul from THE DESIGN BOARD was approached by Julie of JULIES D-CLUTTER to produce a design to remodel and extend this family home.

Fresh from being seen on BBC’s Dragons’ Den over the summer, Operating Theatre Live are conducting the UK’s only touring surgical experience offering an academically rigorous educational experience matched to UK exam specifications. During this unique opportunity, your child will be taking on the role of a trauma doctor bringing the systems of the human body alive through dissections. This incredible, immersive operating theatre experience will give your child the opportunity to dissect real specimens led by human anatomist Samuel Piri and his team of clinicians. The events secure and challenge students to explore careers in medicine and healthcare in a mission to raise engagement in STEM subjects and take students on an experience into healthcare and human anatomy. Please book up as soon as possible as there are a very limited number of tickets for this exclusive event.

T H E S A N D B A N K S F E S T I VA L , 1 2 - 1 4 J U LY 2 0 1 9 Year 12 and going strong! There is no stopping the enthusiasm of 1000’s of people who flock to the beautiful beaches of Sandbanks, Dorset on the second weekend in July to join in with what has become known as ‘the Sandbanks weekend’ in the sporting and social calendar of the South Coast of England. With a heavily watered beach arena providing a firm playing surface surrounded by elaborate marquees, staging and grandstands above the high-water mark, the British Beach Polo Championships, otherwise known as Sandpolo has become a ‘must go to’ event. With a ticketed capacity of 5000 on site, the polo can also be enjoyed by spectators along the beach from a raised sand platform. The polo, played under the authority of the Hurlingham Polo Association, attracts 4 competitive, medium goal teams of 3 players. Each team plays on both days with a further exhibition game on the Saturday. A charity race is held between the 2 fastest ponies on each day. International teams are welcome and bring an interesting dimension. The event has welcomed Australian, South African, Argentinian, Irish and Welsh teams, amongst others.

By repositioning the existing kitchen to the rear of the property, it now benefits from direct access onto the rear gardens. Adding two large rooflights in the vaulted ceiling above, allows natural light to pour into this well-equipped, contemporary space. An opulent living room is reached from the kitchen via two large bespoke sliding doors, in turn this flows naturally onto a new sunroom with views over the gardens. The interest continues with the charming library, which leads on to the family dining room. Paul states, “When we received the exciting brief for this project I was eager to get started, even more so when I quickly realised that Julie would be an integral part of the internal design. Her interiors knowledge along with the fantastic style response and keen eye for detail is second to none and she is a delight to work with.”

Sandfest attracts a unique audience of music and beach lovers on the Sunday from midday to 10pm. This year’s line-up includes Chase and Status, Example, Yxng Bane and Hannah Wants. Sun soaked ‘Sandfesters’ will feast on the best DJs and live performances and indulge in the exquisite beach food and bustling outside bars.

O PE R ATI N G TH E ATRE LIVE

S A N D B A N KS F E S T I VA L

TH E D E S I G N B OARD

www.operatingtheatrelive.co.uk

www.sandbanksfestival.co.uk

www.thedesignboard.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | M AY

N E W STO RE O PEN I N G

DAWSO N S B & O I N

IN C H RISTC H U RC H

WESTBOURNE RECOGNISED BY BANG & OLUFSEN WORLDWIDE

Carpet Barn and The Bed Store are a long established retailer of carpets, flooring, beds and bedroom furniture, with existing outlets in Poole, Ferndown, Fareham, and Eastleigh. They’ve been established for 37 years and continue to be a successful, family run, business. They have recently opened a fifth outlet in Christchurch, on the old site of the Magna Mazda dealership. “We’re opening our new outlet in a prime main road location in Barrack Road, Christchurch” says David Ironside, one of the Directors, “It’s a high visibility location, and presents us with a prime opportunity to extend our offering further afield with our customers benefiting from increased savings.” Carpet Barn and The Bedstore are a traditional ‘Bricks and Mortar’ operation but have developed strong online presence in addition. Fellow Director Darren Ironside said, “In common with other progressive retail operations, we strive to serve the public both on and offline, and continue to recognise the importance of our customers not only to feel, touch and evaluate our product offerings in real time, but have the opportunity to benefit from personalised advice, and the best in customer service.” The company’s ethos is value driven, “In today’s competitive environment customers demand quality, but above all good value, and we’re here to give them both”, said Darren.

Dawsons / BANG & OLUFSEN on Poole Road in Westbourne has received the accolade of a ‘Bang & Olufsen Top 50 Store in the World’.

C O A S TA L WA L K IN SUPPORT OF LEWIS-MANNING HOSPICE Lewis-Manning Hospice are inviting people to take part in their Hospice to Hospice Walk on Saturday 18th May from Oakhaven Hospice in Mudeford to Lewis-Manning in Sandbanks, or the opposite way if preferred. The walk, now in its fourth successful year, is a 26 mile walk, known as a marathon walk, which takes place along the coastal path between Poole and Lymington with walkers supporting the hospice of their choice. The route is almost entirely flat so is ideal for walkers of all standards, especially as it’s non-competitive – a chance to enjoy the spectacular scenery. For more information and To register to take part go to w w w.hospicetohospice2019. eventbrite.co.uk To make a donation or to arrange your own event contact Lewis-Manning Hospice on 01202 708470

Receiving the award Dawson’s MD Kevin Dawson advised, “We are delighted to achieve this recognition for the second consecutive year. It celebrates the fact that we are actually number No 3 in the UK, for sales, behind Harrods and the Bang & Olufsen Knightsbridge Store and in the top 50 stores worldwide, out of a total of 800. It’s a huge achievement for us and a recognition of the hard work that we have put in and our ability to keep up with ever changing consumer demands.” The family run store, which is steeped in history, was established in 1927 by Kevin’s great grandfather George Dawson, with premises initially on Seamoor Road in Westbourne. He sold his first radio for just £6 and stocked items such as portable radios, mains radios, accumulators and offered a charging service. Cyril Dawson subsequently joined the company, joined by Kevin’s father Peter Dawson in 1957. Kevin joined the family firm in 1980 at the age of 17. Dawsons became a B & O dealer in 1964 and is the oldest UK dealer. Kevin commented, “As a high street business we have made sure that we are much more than just a showroom - we strive to offer shoppers an ‘experience’ in store. We want to be able to demonstrate how great sound can heighten a viewing experience and allow our customers to play with sound and engage with them. In my grandfather’s day, the TV’s would have been 405 lines, today’s technology offers up to 2160 lines (4K). People often think that surround sound is just for movies but we know the impact that it can make on the viewing of everyday TV dramas and streamed television. Remember Thin TV = Thin Sound. “We are currently working on a new, big Home Cinema room which is being designed to showcase our latest products and further develop the experiential shopping experience. We look forward to reporting on this in the coming weeks. This will be a welcome addition to our brand-new Home Media room.”

CARPE T BARN & TH E B E D STO RE

LEWIS - MANNING HOSPICE

DAWS O N S

www.carpetsandbeds.com

www.lewismanning.co.uk

www.dawsonsav.co.uk

M AY 1 9

10


M AY | L AT E S T N E W S

P L A N FO R YO U R

SAXE COBURG TEAM UP WITH

FUTURE WITH

L AS H I N G S WO RLD XI TO

HELP FROM A

C R E AT E O N E - D AY S P O R T I N G

LO CAL C HARIT Y

E X T R AVAGA N Z A

The Advice Team at local disability charity, Diverse Abilities, is encouraging the Dorset community to create a lasting power of attorney (LPA) to make difficult situations easier for friends or family in the future. An LPA is a safety net. It is a legal document that ensures that a person or a group of people can manage and make decisions about someone’s finances, property and care needs.

The renowned Lashings World XI has announced its annual flagship event on southern shores. Taking place at Bournemouth Sports Club on Friday 14th June, the day is designed to bring together the corporate fraternity as well as cricket fans across the tri-counties, to revel in a summer soiree of sport and entertainment. All-star names such as Gordon Greenidge, John Emburey and legendary commentator Henry Blofeld have been confirmed as honorary guests for the day. Joining forces for this one-day event in Bournemouth, are the powerhouse of Estate Agents Saxe Coburg and the leaders in sporting events, Dave Fitzgerald and Scott Charlton who run Lashings XI.

If you are ready to start thinking about your future, or of a loved one, the Diverse Abilities Advice Team can help you to decide whether an LPA is right for you, and if so, make the applications for you and oversee the registration of the relevant documents. Working with the Diverse Abilities Advice Team will also save some money. The service charges an affordable fee, which is substantially lower cost than most solicitors and will not be making a profit. In addition, during May, the charity is offering 20% off the cost by quoting LPA SPRING OFFER. For more information, visit w w w.diverseabilities.org.uk/ advice or call the friendly team on 0300 330 5514.

The format of the day will be a kids coaching academy in the morning, followed by a corporate hospitality marquee lunch and then a T20 fixture. The Lashings World XI will face a Saxe Coburg Invitational XI. This stylish event aims to support Lashings World XI, with their 2019 commitment to raise over £10,000 for Macmillan Caring Locally. The charity’s ‘brick by brick appeal’ has captured hearts locally and is extremely fitting with Saxe Coburg’s community goals this year. “Macmillan Caring Locally is an exceptional charity which Lashings has been supporting for the last few years. Their brick by brick appeal isn’t easy; they require £6,000,000.00 overall to build a new facility in Christchurch. We’re hoping companies will dig deep on the day to show their support for this outstanding charity,” says Lashings’ Director David Fitzgerald.

FA N TA S T I C A R T H O T E L GOES ON THE MARKET It’s not every day an Art Hotel comes to market, offering a gross annual profit of 69%. Saxe Coburg Estate Agents have listed a three-storey, 12-bedroom, freehold hotel in the popular Boscombe Spa area of Bournemouth. This is a thriving business, with an annual turnover of circa £160,000. Owning and running a hotel is no mean-feat however the convenience of the Boscombe Spa Hotel is that it’s already a thriving business, meaning the new owner can move in and hit the ground running immediately. The converted Georgian house retains many original features, with a country-house atmosphere and a flower-filled courtyard garden. The hotel is presented in excellent condition with substantial forecourt parking and the pretty rear courtyard area easily seats 14 people; ideal for the summer months.

Tickets were released on 1st April 2019 via Eventbrite. £450 for a table of 10 gets you a three-course meal, along with an afternoon of cricket, Q&A sessions, entertainment, an auction, and hopefully… sunshine. There are also “gold” tables of 9 available, with a Lashings player joining your group, as well as various sponsorship opportunities available.

All 12 bedrooms are en-suite, there is a large residents lounge, residents dining room, art studio, kitchen and laundry area, study/ office, plus spacious reception hallway. The business is unique as it runs niche Art Holidays in Dorset. The hotel has developed a superb reputation, welcoming thousands of south-coast seekers and art lovers over the years.

Saxe Coburg said of the occasion, “This is our second year sponsoring the annual Lashings World XI. This event brings together the best of the business world and provides serious cricket in an engaging and fun way. Anyone who knows their cricket needs to be there on 14th June.”

This property is on the market with Saxe Coburg Estate Agents for £845,000. No specialist art knowledge is required. Viewings are now being taken. Please contact Lynn Kravos on 01202 303066 ext 650 to book your viewing.

DIVERSE ABILITIES

LASHINGS WORLD XI

SAXE COBURG

www.diverseabilities.org.uk /advice

www.lashings-worldxi.co.uk

www.saxecoburg.eu

11

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 18 Sea View Road, Parkstone, Poole, BH12 3JX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings

Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality timber products. The perfect choice for listed properties and those in conservation areas.


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SOUTHBOURNE £550,000

SOUTHBOURNE £279,950

An incredibly spacious and versatile four bedroom ground floor garden apartment set directly adjacent to the cliff top and beach. The property views very well throughout with bright, modern accommodation set over 2000 sq./ft in an enviable location close to the local amenities and good transport links.

An exceptionally spacious two bedroom ground floor apartment set in an enviable position just a short level walk from Southbourne Grove whilst also being close to the both the beach and Tuckton. The property views brilliantly with bright well-presented accommodation set over 1000sq/ft.

Four beds | Two bath | Large lounge | Garden room | Kitchen diner | Basement | Large private garden

Two beds | Large lounge diner | Modern fitted kitchen | Two contemporary bathrooms | Private entrance | Allocated parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets SOUTHBOURNE £399,950 surrounding the roof which has good storage space.

POKESDOWN £339,950

A beautifully presented four bedroom semi-detached family home situated in a superb An incredibly spacious and well-presented three bedroom ground floor garden location close to the local amenities of both Southbourne Grove and Pokesdown and apartment with a garage and further off road parking set just a short walk from the Four bedrooms four bathrooms garden | hall | drawing room studio complexshops | dining | wine cellar integrated garaging | small laketop arboretum within easy reach| of good transport|links. Theroom property views very well with| bright barsroom and restaurants in |Southbourne Grove whilst the cliff and beach| over are atsix modern throughout. the end of the road. acres ofaccommodation land Semi-detached | Four bedrooms | Two large reception rooms | Fitted kitchen & utility room | One bathroom | Rear garden

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Over 1000sq/ft of space | Three bedrooms | Large kitchen diner | Lounge overlooking the private garden | Modern bathroom | Good storage | Private entrance | Garage and off road parking

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME PARK £450,000

ALUM CHINE £500,000

A choice of two brand new apartments located in a beautiful development situated on Burton Road. The two or three bedroom apartments are finished to an incredibly high specification to include ‘Porcelenosa’ kitchen, bathrooms and tiling.

An incredibly rare opportunity to acquire a three bedroom detached house backing onto and overlooking the beautiful wooded Alum Chine. The property is presented in excellent order throughout and has the scope to extend (STPP)

Premier Guide 10 year build mark warranty | Contemporary styling | Prestigious location | Off road parking | Gas fired underfloor heating

Detached house | Three double bedrooms | Bright lounge diner | Modern kitchen | Backing onto and overlooking alum chine

WEST CLIFF £400,000

BRANKSOME PARK £275,000

WESTBOURNE £167,000

BRANKSOME PARK £285,000

Available with no forward chain is this light and spacious three bedroom top floor apartment situated extremely close to the beach.

Refurbished to a high standard throughout, this beautifully presented first floor apartment is finished in a modern and contemporary style.

This well presented two bedroom first floor apartment is situated in the heart of Westbourne Village.

This beautifully presented third floor purpose built apartment has recently had a new kitchen and bathroom installed.

Spacious Accommodation | Two Reception Rooms | Two Bathrooms | South Facing Balcony

Indoor Swimming Pool Complex | Luxury shower room and separate bathroom | Balcony

Two double bedrooms | Modern fitted kitchen breakfast room | Recently fitted bathroom

Ground Floor | Underground Parking | Large South Facing Patio | Two Double Bedrooms

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

WEST CLIFF £314,950

BOURNEMOUTH £257,500

BRANKSOME PARK £485,000

WEST OVERCLIFF £525,000

A spacious three double bedroom first floor This fantastic has been spacious four bedroom, two reception An incredibly unique two bedroom ground floor Four bedrooms | four bathrooms | garden room | hall |penthouse drawing apartment room | studio complexThis | dining room | wine cellar | integrated garaging | small lake arboretum | over six Westbourne & Bournemouth. acres of land

apartment conveniently positioned between

recently renovated throughout and is situated in a prime location in Queens Park.

room town house is situated in a prestigious development in Branksome Park

character apartment perfectly situated on the West Overcliff

Close to the Beach | Balcony | Share of Freehold | Gas Central heating | Modern Kitchen | Garage

Two double bedrooms | Recently renovated | High specification | Modern fitted kitchen

Three bathrooms | Integral garage | Garden & balcony | Ground floor bedroom/potential for annexe

Sea Views | Large Living Room | Private Patio and Garden Area | Cellar | Gas Central Heating

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in April 2019

BRANKSOME PARK £1,250,000

LOWER PARKSTONE £575,000

LILLIPUT £550,000

LILLIPUT £385,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

LOWER PARKSTONE £350,000 WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

PENN HILL £300,000 Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets

OPEN DAY SATURDAY 11TH MAY 2019 11am – 1pm

surrounding the roof which has good storage space.

Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six

5A KINGS CRESCENT, LOWER PARKSTONE, BH14 9PR £700,000

acres of land

A brand new beautifully presented four bedroom, three bathroom family home located on a quiet mature road just a short walk from Penn Hill, Ashley Cross and Parkstone Golf Club.

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


ASK THE EXPERT

Ask the expert

WHY USE MAIDMANS? 2008 Commercial Mover of the Year Finalist 2012 Domestic Mover of the Year Winner 2012 Commercial Mover of the Year Merit 2014 Domestic Mover of the Year Winner 2014 Commercial Mover of the Year Finalist 2015 Domestic Mover of the Year Merit 2017 Commercial Mover of the Year Runner Up 2017 Domestic Mover of the Year Finalist 2018 Domestic Mover of the Year Runner Up 2019 Commercial Mover of the Year Finalist 2019 Domestic Mover of the Year Finalist 2019 Winners announced May 25th Maidmans commercial clients have included: AIM Aviation | BAE | Barclays plc | Borough of Poole | Bournemouth Borough Council | Bournemouth & Poole College of Further Education | Bournemouth University | Bowlplex plc | Business Link | Cobham plc | Crown Prosecution Service | Dorset Business | Dorset County Council | Dorset Police | Fitness First | HM Courts Service | HM Revenue & Customs | Hobbycraft Group Ltd | Honeywell | Ministry of Defence | Morgan Ashurst | Newsquest | RNLI | Sunseeker International 40 year of quality service speaks for itself.

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | maidmans.com You’re in safe hands

M AY 1 9

18


LE ON SA W O N

elegant intelligent elegant intelligent livingliving

living living room room

dining room room

bedroom bedroom

home office office home

hĂźlsta 10-11 Carbery Row, hĂźlstaBournemouth, Bournemouth Southbourne Road, Bournemouth BH6 Road, 3QR Bournemouth BH6 3QR 10-11 Carbery Row, Southbourne t: t: 01202 01202422428 422428e: bournemouth@hulsta.uk e: bournemouth@hulsta.uk w: bournemouth.hulsta.uk

w: bournemouth.hulsta.uk

*Please see in store for details

media units units media

blinds blinds

smart homes homes smart


R E TA I L T H E R A P Y | GA R D E N PA RT I ES & P I C N I C S

02

03 05

01 04

06 Retail therapy G A R D E N PA R T I E S & PICNICS

07 10

08

09

01 | WILKO Venice Padded Lounger, £80 ~ 02 | GEORGE HOME Jakarta Patio 6pc Brown, £299 ~ 03 | JOHN LEWIS Camden Garden Bistro Table & Chairs Set, £79 ~ 04 | WILKO 4 Burner Gas BBQ Black, £200 ~ 05 | NEST.CO.UK Foscarini Havana Outdoor Floor Lamp White, £589 ~ 06 | DAISY PARK Yellow Herringbone wool blanket Double, £75 ~ 07 | NEXT Woven Stripe Lunch Bag, £10; Set of 4 Plastic Bowls, £5; Set of 4 Plastic Plates, £5 ~ 08 | SOHO HOUSE RETAIL Soho Home Country House Picnic Basket, 2 Person, £90 ~ 09 | REX LONDON Tropical Palm Set of Three Snack Boxes (Set of 3), £5.95 ~ 10 | HOUSEOLOGY Morso Outdoor Grill Forno, £595

M AY 1 9

20


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


ASK THE EXPERT

ASK THE EXPERT

WHY HIRE AN INTERIOR DESIGNER?

WHY HIRE AN INTERIOR DESIGNER?

CONSIDERING A PROPERTY Katie Thomas, Design Director of KTM Katie Thomas, Design Director ofSALE? KTM and Regional Director ofexercise, the Society Design and Regional the Society of Selling a propertyDirector is, usingoftraditional methods, a complex, costlyDesign and potentially time consuming oneof International Design British and International Design (SBID) that usually means you have to trust the opinions of those providing British advice, and including people who may (SBID) have a vested interest in the sale happening quickly so they can obtain their commissions. Times they are a changing

At KTM Design we do the Interior Design, space At KTM we said. do the Interior Design, space as Design Bob Dylan planning and refurbishment of offices, restaurants, planning and refurbishment of offices, restaurants, Nowadays thereand is ahomes. plethora options available to property sellers, suchbars, as ‘high street’ agents,We online nightclubs, shops and homes. helphybrid people to nightclubs, bars, shops Weofhelp people to agents, self-managed sales and now selling a property via an online auction system to effective an EBAYand style plan their spaces in theakin most intelligent plan their spaces in the most effective and intelligent process. All come with their own risks and potential downsides. way, enabling them to get the most value out of their way, enabling them to get the most value out of their Peterson’s (Sway Tower) is a Grade II* over 200 ft highand Listed space.method, We offer a complete Designof and space. Tower We offer a complete Interior Design In this short article we’ll consider this new option, i.e. online auction to outline some ofInterior the positives building in Design Sway being one from of thestart tallesttobuildings in the New Spatial Design service from start to finish, but why Spatial service finish, but why using such a system. Below are some good points of such a system: Forest National Park. It is formed of concrete and is reputed to be do people hire us? do people hire us? the tallest building of its type in the world.

FANCY OWNING A ‘ONE OF A KIND’ HOME? ü

Firstly using www.totallymoving.uk there’s NO SALES COMMISSION payable by the seller. So it is effectively commission free for the seller!

TheHiring property been inDesigner the same can ownership for over years Hiring an Interior Designer can actually save you anhas Interior actually save 40you andmoney. was lovingly updated to its helps currentyou use,to in avoid compliance with money. Using a designer you advertising to avoid costly Using designer costly ü a The properties are advertised online, including Rightmove advertising andhelps national English Heritage requirements, by the current owner who has which can help include Zoopla, Newspapers, Facebook,mistakes etc….. that will not only help you save money but mistakes that will not only you save money but brought the property to market due to their desire to downsize can also increase the value of your home or business. thefor value ofenjoyment. your home or business. andcan passalso the increase property on future

ü

THE SELLER is in control from the start, setting the asking (reserve price) with the MARKET

determining the final ensuite sale price and not anyone else, lessening the chance of under value sales. The property has 4 upper oor bedrooms If selling your home, interior design is essential when If selling your home, flinterior designwith is essentialbathroom when and storage, 2 living rooms, kitchen, conservatory, indoor listing your property as it canaset yourfall home above listing your property as it can set your home above swimming pool and areas, times garaging for be several vehicles, ü changing Completion can quicker with more certain outcomes and potentially lower through the competition and boost buyer appeal. This the competition and boost buyer appeal. This can workshop and ancillary offi ces/store. The site extends to around rate as a buyer is effectively committed upon close of the auction to the purchase and has lotscan 0.75exponentially acres. moreup information available them, including legalexponentially pack which is provided speed up theupfront! amount of time your speed the amount of timetoyour

property is sat on the market for before it is sold –

property is sat on the market for before it is sold –

layout of your restaurant, office or bar will achieve a

layout of your restaurant, office or bar will achieve a

This property is ü a ‘unique’ opportunity to that purchase a distinctive Evidence shows some properties sell for much higher than their asking price (reserve price) giving you a faster turnaround and more money in giving home you a with fasteradditional turnaround andgenerated more money in by character income on site due to bidders competing against each other for what is a unique purchase. radio/telecom equipment, producing annum, your pocket. Plus, it is likely to sell for more money. your pocket. Plus, it is likely toaround sell for£30,000 more per money. with potential to increase this further. Along with B&B income and ü The sale process is managed centrally, legal documents ready up-front and you can sell possibly redevelopment opportunities (subject to planning and commercial, residential orplan combination of both using this Using ansystem. industry expert to professionally plan the Using an industry expert to professionally the consents being obtained).

Interested in finding out more about this new way to buy and sell property i.e. what’s involved? Then you can find

Thebetter property is being offered at will a guide price the £1.6 Million better product increase finished product that increase success of by new way to buy more information and sign up toof use this fantastic or finished sell property via that our will website i.e. the success of wayyour of abusiness. ‘conditional auction’ with the sale starting on 1st May your business. Often people forget about the technical Often people forget about the technical www.totallymoving.uk 2019. Further details can be found on Rightmove using this link: aspects of Spatial Design – you want your space to aspects of Spatial Design – you want your space to www.rightmove.co.uk/property-for-sale/property-70760743.html

look good but above all it needs to function well. FIND OUT MORE

look good but above all it needs to function well.

www.totallymoving.uk

Interior Architects and Designers are trained to think Interior Architects and Designers are trained to think differently, spatially and to see the overall picture differently, spatially and to see the overall picture that clients often cannot. Thinking ‘outside the box’ is that clients often cannot. Thinking ‘outside the box’ is what we do all day long. This is where we can give our what we do all day long. This is where we can give our clients the ‘wow’ factor they are all looking for. Very clients the ‘wow’ factor they are all looking for. Very often homeowners try to do it all themselves and get often homeowners try to do it all themselves and get frustrated, so having that immediate consult is a big frustrated, so having that immediate consult is a big advantage when making aesthetic decisions. advantage making aesthetic 246 decisions. Wayne Norcliffe FRICS, C.Build E FCABE, MISVA, RICS Registered Valuer FIND OUTwhen MORE 0800 1002

enquiry@totallymoving.co.uk

0800 246 1002

enquiry@totallymoving.co.uk Call 01202 069499

Call 01202 069499

Email info@ktmdesign.co.uk

Email info@ktmdesign.co.uk

Visit www.ktmdesign.co.uk

Visit www.ktmdesign.co.uk

M AY 1 9

22


Imagine this Kitchen in Your Home!!! It can be, in our Ex-Display Clearance Sale (Please bring in your dimensions)

Designers & Suppliers of the “WOW� factor since 1987 01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


TALBOT WOODS | £1,150,000 A substantial detached character home located on a large, private corner plot within one of Talbot Woods premier location. Benefitting from four double bedrooms, three bath/shower rooms, three reception rooms and study. Detached garage.

TALBOT WOODS | £525,000

BOURNEMOUTH | GUIDE PRICE £500,000

A superbly presented three bedroom semi detached home situated in the premier Talbot Woods location within easy reach of Bournemouth Town Centre and the popular Westbourne Village. Benefitting from two luxury bath/shower rooms, modern kitchen and a large living/ dining room.

A beautiful detached character home located in a premier residential location within good school catchments on the outskirts of Bournemouth Town Centre. Featuring four double bedrooms, a spacious living/dining room, off road parking, garage and a sunny aspect rear garden.

BOSCOMBE SPA | OIRO £170,000

TALBOT WOODS | £190,000

MOORDOWN | £500,000

A spacious 1 double bedroom ground floor apartment situated within the landmark San Remo development in Boscombe Spa. The property is superbly situated, moments from the sea front, and benefits from a 24 hour concierge, various communal rooms including a snooker room and lounge plus a residents sun terrace offering far reaching sea views.

A beautifully presented 1 double bedroom first floor character apartment situated in the highly sought after Talbot Woods location and within easy reach of the Town Centre. The property has been finished to a superb standard throughout whilst retaining many characterful features and further benefits from a garage and share of freehold.

An immaculately presented detached character home ideally located close to a range of amenities and favoured local schooling. Offering spacious accommodation to include five bedrooms, four bath/shower rooms, living room, open plan kitchen/family room, conservatory and a secluded garden with summerhouse

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


EAST CLIFF | GUIDE PRICE £700,000 An impressive detached character home offering generously sized and flexible accommodation located within a highly sought after location only a moments’ walk to the award winning sandy beaches and within easy reach of Bournemouth Town Centre and main transport links. Retaining many original features the property benefits from five double bedrooms, three spacious reception rooms, conservatory and a private southerly facing rear garden.

QUEENS PARK | OIEO £600,000

BOURNEMOUTH | GUIDE PRICE £540,000

A beautifully presented four/five bedroom detached character house situated in the premier Queens Park location within easy reach of the popular Queens Park Golf Course. The property features a stunning open plan kitchen/dining room whilst further benefitting from two reception rooms, ground floor WC, garage along with private front and rear gardens.

A superbly presented four bedroom detached family home locate in a cul-de-sac on the outskirts of the Town Centre and within easy reach of Bournemouth Hospital and JP Morgan along with the picturesque Throop Village and river only a short walk. The property has been updated by the current owners and features a stunning open plan kitchen/family room with bi-folding doors. Other features of the property include 2 luxury bath/shower rooms, a garage and large, sunny aspect rear garden.

MEYRICK PARK | £240,000

WESTBOURNE | £274,000

BOURNEMOUTH | GUIDE PRICE £375,000

A spacious and superbly presented 2 double bedroom first floor purpose built apartment located in Meyrick Park only a short walk to Bournemouth Town Centre and the award winning sandy beaches. Offering generously sized accommodation the property further benefits from a sunny aspect balcony, secure parking and a share of freehold.

A stunning two double bedroom ground floor apartment situated in the premier ‘Golden Grid’ location within a moments, level walk of the popular Westbourne Village. The property has been finished to a high specification by the current owner and features two luxury bath/shower rooms, kitchen, patio seating area and a garage.

A superbly presented three bedroom detached cottage style home ideally located on the outskirts of Bournemouth Town Centre within easy reach of Castlepoint and main transport links. Having been tastefully updated by the current owners the property benefits from two reception rooms, a modern fitted bathroom and conservatory.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


RINGWOOD | £749,950 A substantial four/five bedroom detached family home set within private and secluded gardens in one of the areas prestigious location. Spacious and versatile accommodation including en-suite to master, three reception rooms, conservatory, utility room. Integral garage, extensive parking.

ST LEONARDS | G.P. £550,000

ST IVES | OIEO £500,000

A four bedroom extensively refurbished and extended to a high specification detached chalet style bungalow situated in a quiet cul-de-sac location on a plot approaching one fifth of an acre. Kitchen with Bosch appliances, utility. Open plan living space. En-suite to master, two bath shower rooms. Generous parking, detached garage, well enclosed gardens. NO ONWARD CHAIN.

A modern and extensively refurbished to a high specification detached bungalow with generous three double bedrooms, en-suite to master a fabulous open plan kitchen/dining/ sitting room. A large corner plot, detached garage and ample parking.

ASHLEY PARK | G.P. £550,000

ST IVES | G.P. £450,000

ASHLEY HEATH | £450,000

A spacious three double bedroom split level home situated in a most beautiful location backing on to the Castleman Trailway and Ringwood Forest. Bath and shower room, sitting room with balcony. Terraced rear gardens, off road parking, garage and workshop. NO ONWARD CHAIN

A three bedroom two bathroom detached bungalow situated on a sizeable corner plot having been extensively updated by the current owners. Large conservatory, single garage and ample parking. Viewing highly recommended.

A three double bedroom detached bungalow situated in a quiet cul-de-sac and only a short walk to Ringwood Forest. Well-presented throughout, en-suite to master, kitchen, utility, two reception rooms. Double garage, paved parking and beautiful secluded rear gardens. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


RINGWOOD | OIEO £565,000 An impressive four/five bedroom detached bungalow situated in a great location within walking distance of local schools. Extended and refurbished to a high standard throughout including a large open plan living space. Generous off road parking and well enclosed rear gardens.

ST IVES | £579,950

RINGWOOD | £465,000

Beautifully presented and designed chalet home of almost 2000 sq ft situated in a desirable location with stunning south facing garden. Flexible arrangement of accommodation with two generous en-suites and family bathroom and a combination of both ground and first floor bedrooms. Detached garage and ample parking and turning.

Believed to be circa 1900s. This beautifully-presented and extensively refurbished four bedroom semi-detached character house has an abundance of style and bespoke features. TOWN CENTRE LOCATION

RINGWOOD | OIEO £400,000

RINGWOOD | £335,000

POULNER | G.P. £300,000

A delightful characterful three bedroom semi-detached period house sympathetically modernised. A substantial extension provides the most beautiful family room/kitchen with bi-fold doors to the garden. Ample parking and generous garden. NO ONWARD CHAIN.

Three bedroom home centrally located within a short walk of the Town Centre. Generous garden with access to a single garage and parking. Split level reception rooms and views over Carvers. Viewing highly recommended.

A deceptively spacious three bedroom semi-detached house well-presented throughout. Popular cul-de-sac conveniently located being within walking distance of local schools and amenities. Open plan living space, conservatory and family shower room. Off road parking, garage, private rear garden.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


FERNDOWN | GUIDE PRICE £685,000 SOLE AGENT An attractive and well-maintained three-bedroom, three bathroom detached family home with a detached garage and west facing rear garden. Situated in a sought-after location, just a short distance to Ferndown’s town centre. This imposing property is accessed via a carriage driveway with two sets of double iron gates, providing generous off-road parking for several vehicles. The front garden has been landscaped with decorative shrubs which create an impressive approach to the property.

WEST PARLEY | GUIDE PRICE £600,000

FERNDOWN | £550,000

WEST PARLEY | £525,000

This well-maintained 1950’s two double bedroom, two reception room detached chalet bungalow has a 90ft private and south facing rear garden, detached single garage and generous off-road parking. The property comes to the market for the first time and sits beautifully on a secluded plot which is approaching 1/3 of an acre.

A charming and deceptively spacious, five bedroom, four bathroom detached property with a double glazed conservatory, private rear garden and ample off road parking, whilst enjoying a sought after and convenient location, situated approximately 700 metres away from Ferndown’s town centre.

This recently refurbished and generous sized three double bedroom, two bathroom detached bungalow has a landscaped and private rear garden, detached single garage, generous off-road parking for several vehicles and is offered with no onward chain. The current owners have managed to create a stunning and stylish property.

FERNDOWN | £525,000 SOLE AGENT

REDHILL | £515,000 SOLE AGENT

WEST PARLEY | £445,000 SOLE AGENT

FERNDOWN £390,000 SOLE AGENT

This extremely spacious and substantially enlarged five/six bedroom, four bathroom, two/thee reception room detached chalet bungalow occupies a large and private plot with a 60ft secluded rear garden, detached double garage and generous off-road parking for several vehicles. Tucked away down a private road.

This impeccably presented and beautifully refurbished three/four double bedroom, one/two reception room, two bathroom detached chalet bungalow has a 50ft private, west facing rear garden with a detached single garage and generous offroad parking. Situated within Redhill and falling within the Hillview school catchment.

This deceptively spacious and beautifully modernised two double bedroom, two bathroom detached bungalow has a large double glazed conservatory, 60ft private rear garden, detached single garage and generous off-road parking for several vehicles.

An immaculate and well-proportioned fourbedroom, two-bathroom, two reception room detached family home with a private 35ft x 30ft south facing rear garden, single garage and driveway, 21ft lounge, kitchen/ breakfast room and separate dining room. Tucked away in a pleasant cul-de-sac in a popular residential location close to amenities.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £650,000 SOLE AGENT This substantially enlarged and extremely spacious four double bedroom, three-bathroom, four reception room detached family home occupies a large corner plot, with an 80ft south west facing rear garden, double garage and generous off-road parking. Enjoying a peaceful and soughtafter location close to Ferndown’s town centre and a local nature reserve. The property could also be offered with no onward chain.

WEST PARLEY | £550,000

FERNDOWN | GUIDE PRICE £500,000

NORTHBOURNE | £490,000

A beautifully presented substantial four-bedroom, two bathroom detached character family home which has been enhanced by its current owners set in a convenient and semi-rural location. The light, spacious and well-planned accommodation is arranged with the principle rooms overlooking the 90ft private rear garden.

A beautifully modernised and substantially enlarged fourbedroom, three-bathroom, three reception room detached chalet bungalow, with a 180ft south facing rear garden, detached single garage and generous off-road parking. Situated in a sought-after location within Ferndown.

HILL VIEW SCHOOL CATCHMENT. This cleverly extended and generous sized four double bedroom, two bathroom detached chalet bungalow has a 19ft conservatory which overlooks a private 70ft garden with a detached single garage and generous off-road parking.

FERNDOWN | £480,000 A spacious, well-proportioned and wellpresented three-bedroom, two bathroom detached bungalow with a low maintenance rear garden and generous off-road parking. Situated in a quiet cul-de-sac just a short distance from Ferndown’s town centre.

FERNDOWN | £475,000 SOLE AGENT

WEST PARLEY | £475,000 SOLE AGENT

A deceptively spacious and substantially enlarged six double-bedroom, twobathroom, two reception room detached family home, with a one bedroom selfcontained annexe, large garage, ample offroad parking and enclosed garden. Situated in a peaceful cul-de-sac location a short distance from Ferndown’s town centre.

A beautifully presented and well-maintained four-bedroom, two reception, twobathroom chalet bungalow with a large south facing rear garden backing onto fields. The property is deceptively spacious having been extended and benefits from an integral single garage and off-road parking for ample vehicles.

BEARWOOD | £450,000 A deceptively spacious and extended three double-bedroom, two-bathroom, three reception room detached character family home, enjoying an elevated position with an 80ft private rear garden, detached single garage and generous off-road parking. Enjoying a quiet and convenient semi-rural location within a popular area of Bearwood.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


HAMWORTHY | £950,000

UPTON | £975,000

SOLE AGENT. Panoramic views and a tranquil ambience are enjoyed by this superb five bedroom detached property which provides a fabulous family home or is equally suited for home and income, and backs directly onto Ham Common Nature Reserve. The main living accommodation is set on the first floor with a large timber decked balcony which has a south westerly aspect and spectacular views. No Chain

NEW INSTRUCTION. A unique country style home set on a superb plot in excess of 0.8 of an acre offering 5/6 bedrooms, 3/4 reception rooms, roof sun lounge with southerly balcony, annexe potential, long private driveway and a double garage. This impressive home is set in superb landscaped grounds and is within a mile of Upton Country Park, 2 ½ miles from Hamworthy Park and has the lovely natural beaches nearby.

BRANKSOME | £400,000

ASHLEY CROSS | £200,000

A superb detached family home with 4 double bedrooms, 2 bathrooms, generous kitchen/dining room, conservatory, 2 large sundeck terraces and off road parking for 2 cars. This impressive family home is set in a cul-de-sac location less than 200 metres from Branksome Recreation Ground.

NEW INSTRUCTION. A spacious first floor two double bedroom apartment with a 23’2” x 11’ 1” double aspect lounge and separate well fitted kitchen. The apartment is well presented throughout and benefits from a stylish refitted bathroom, double glazing, heating and a garage. The apartment is superbly set within 500m of Ashley Cross.

POOLE TOWN CENTRE | £220,000 NEW INSTRUCTION. Superb 2 double bedroom flat just minutes from the shops and Quay in Poole. Includes en suite shower room, fitted kitchen, underground parking, security entryphone system, fitted carpets, modern bathroom. Ring 01202 377377 to view.

CANFORD HEATH | £395,000 NEW INSTRUCTION. A spacious and wellpresented three bedroom, two reception room detached bungalow set on a corner plot with off road parking for 4 cars, a garage and two mature gardens which are potentially large enough for a separate dwelling (subject to planning.)

PARKSTONE | £375,000

BRANKSOME PARK | £400,000

PENN HILL | £269,950

PARKSTONE | £325,000

NEW INSTRUCTION. An immaculate 3 double bedroom detached bungalow, set in a culde-sac location with a landscaped garden, vegetable garden, generous driveway, garage, potting shed and greenhouse. Added benefits include gas central heating via radiators and double glazing.

NEW INSTRUCTION. Vacant. Set on the first floor of this sought after block close to Westbourne shops. A bright and airy 3 double bedroom, 2 reception room apartment with a south facing balcony, set in beautiful well-kept grounds. Includes 2 bathrooms (one en suite), kitchen/breakfast room, garage, gas central heating, double glazing, share of freehold, passenger lift.

NEW INSTRUCTION. A delightful character ground floor garden apartment built in approximately 1910 and enjoys high ceilings and spacious rooms. The apartment offers 2 double bedrooms, 2 reception rooms, a well-equipped kitchen and separate dining room with double doors into the garden. The property is located within ½ a mile of the bars and restaurants in Penn Hill.

NEW INSTRUCTION. A splendid three double bedroom detached bungalow situated in a private, elevated corner plot with driveway & car port. This attractive property benefits from a delightful garden that sweeps around both sides and rear of the bungalow with great areas for alfresco dining. Located within 300 metres of local shops and equal distance to Branksome Recreation Ground.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


in association with

West Parley | 01202 855595

OIRO £800,000

Fine & Country Homes from Edwards are delighted to offer this most attractive chalet style residence that stands proudly on an extra wide plot of half of an acre in one of the area’s premier roads. The property offers approx. 2,400 sq ft of beautifully presented living space plus a double garage. Premier Road Location | Sweeping In and Out Driveway | Beautifully Presented With Quality Fixtures & Fittings | Four Double Bedrooms With Three Bathrooms | Extensive Driveway | EPC E

Wimborne | 01202 842842

Guide Price £750,000

This stunning family home has been extensively refurbished and re-configured by the current owners with careful thought and planning, and premium quality furniture and fittings throughout as well as brand new double glazed windows fitted throughout, bi-fold doors in the lounge, an intruder alarm and smoke alarm. Family Home | Four Bedrooms | Superb Kitchen/Family Room | Lounge/Cinema Room | Extensively Refurbished | Arctic Cabin And Swimspa | Double Garage | Quality Fittings Throughout | Quiet Cul-De-Sac Location | Walk To Local Schools | EPC D

Wimborne | 01202 842842

Guide Price

£775,000

This CHARMING, CHARACTER HOME sits on a GENEROUS PLOT approaching half an acre and is quietly located at the end of a long private driveway. Built in the style of “Lady Wimborne” cottages, this detached property offers WELL PROPORTIONED and versatile accommodation and is BEAUTIFULLY PRESENTED THROUGHOUT. Detached Character Home | Four Bedrooms | Spacious Lounge and Separate Dining Room/Family Room | Substantial Reception Hallway | Large Conservatory | Garden Room/Art Studio | Detached Garage and Ample Parking | Generous Frontage | Private and Quiet Location | EPC E

Canford Cliffs | 01202 744944

From

£675,000

Edwards Fine & Country proudly offer this one of a kind development, a three bed bespoke apartment in the heart of Canford Cliffs. Architecturally styled with a combination of buffed-brickwork, ivory render and local Portland stone, this beautiful apartment benefits from outdoor space in the form of a spacious sun terrace, accessed by bifold doors offering unbeatable sylvan views over Parkstone golf club, and the area’s dense pine coastal woodland. Individually designed for comfort and style | Highest standard fixtures and fittings | Incredible views over award winning Parkstone Golf Club | Built in an area of outstanding natural beauty | Five minutes walk from Canford Cliffs Village and Poole Harbour | EPC TBC

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Verwood | 01202 829777

OIEO

£625,000 Bournemouth | 01202 855595

Asking Price £550,000

An immaculately presented four double bedroom detached chalet style residence with bright and spacious living accommodation, a sizeable kitchen/diner, integral double garage, en-suite to master and private south facing rear garden situated in a non estate location.

A simply wonderful southerly mature garden, off road parking and a garage, are just a few features of this exceptional detached family home. Located within one of the areas most sought after roads, this fine hone has been meticulously maintained and improved by the current owners who have lived here for 33 years.

Immaculately presented chalet style residence | Four double bedrooms | New en-suite and ground floor cloakroom | Bright and spacious living accommodation | Sizeable kitchen/diner | Double integral garage | Generous south facing rear garden with Sylvan backdrop | Non estate Town centre location with Bridle paths and dog walking close by | EPC C

Exceptional Family Home In Sought After Position | Beautifully Presented | Lovely Spacious Entrance Hall | Gorgeous Fitted Kitchen/Breakfast Room | 4 Bedrooms | Wonderful Mature & Private Garden | Parking & Garage | EPC D

Verwood | 01202 829777

OIEO

£540,000 Bournemouth | 01202 555550 Offers over £500,000

A substantial four double bedroom detached executive style property on a small select development within the Town Centre having a bright and spacious lounge/ diner, through kitchen/breakfast room, two en-suites and an extensive fully accessible loft space, which could be converted to further accommodation if required.

A beautiful private landscaped garden and extensive secure off road parking, are just a few features of this fabulous detached family home, which is set within the highly regarded Hill View School catchment. Constructed in 2010 and still benefitting from the residue of a 10 year guarantee, this fabulous home offers both spacious and very versatile accommodation, constructed to an incredibly high standard.

Select gated development | Four double bedrooms | Two en-suites | Sizeable through kitchen/diner | Bright and spacious lounge/diner | Quality fixtures and fittings | Extensive accessible loft space (potential fifth bedroom) | Parking for five cars | Town Centre location | No forward chain | EPC B

Outstanding Detached Family Home | Exceptional Finish Throughout | Sleek & Stylish Open Plan Design | 4 Double Bedrooms | 2 Contemporary Style Bath/Shower Rooms | Stunning Fitted Kitchen | Fantastic Landscaped Garden & Timber Chalet | Extensive Secure Parking | EPC D

www.fineandcountry.com


in association with

Ferndown | 01202 855595

Guide Price £450,000

Ferndown | 01202 855595

Guide Price £305,000

A very well presented and spacious four double bedroom, three bathroom, two reception room detached chalet style residence with a double glazed conservatory, 55ft private west facing rear garden, extra large detached garage with additional workshop/utility/hobbies room.

Longham Mews enjoys a semi rural location set in the delightful hamlet of Longham within a stones throw from riverside walks. The property boasts contemporary open plan accommodation on the ground floor & benefits from three double bedrooms with an en-suite shower room to the master.

Vendor Suited | Delightful Detached Chalet Home | Lovely Modern Fitted Kitchen | 4 Double Bedrooms | Gorgeous Private Garden | Extensive Parking & Garage | EPC D

Three Bedroom Mid Terraced Property | Modern Style Kitchen | Low Maintenance & Walled Rear Garden | Located Within 2 Miles Of Ferndown Town Centre | EPC B

Candford Heath | 01202 744944

£299,950 Branksome Park | 01202 744944

Edwards are delighted to offer for this immaculate three bedroom semi-detached home with spacious conservatory, kitchen diner, bright lounge, family bathroom, cloakroom/wc, detached garage with electric door. It is located at the end of a driveway giving off road parking within a quiet cul-de-sac with access to local schools. Three bedrooms and family bathroom | Spacious conservatory | Modern décor throughout | Low maintenance garden | Bright spacious lounge | Quiet cul-de-sac | EPC D

£245,000

Stunning communal gardens, a long lease and large garage are just a few features of this superbly presented top floor apartment that is conveniently located for level access into central Westbourne. This delightful apartment is stylishly decorated throughout creating a wonderful feeling of light and space, further added to by its generous room proportions and large windows. This two bedroomed apartment enjoys elevated views across the mature shared gardens. Exceptionally large apartment | Long lease | Modern fitted kitchen | Beautifully mature grounds | Tandem length garage | Allocated parking | EPC D

www.edwardestates.com


Your dream retirement lifestyle.

Now available from ÂŁ99,500*.

*Price based on 50% shared ownership


We take care of your personal and financial well-being. So you can enjoy the things that matter the most.

Unlock your equity

Make your money go further

Pay just a fraction of the full market value and release £200,000**

Enhance your retirement income immediately and plan for the years ahead

Relax in comfort

Stay independent

Enjoy a high specification home with low running costs

A dedicated Lifestyle Manager is on hand if you or your loved one ever need help

Have peace of mind

Live life to the full

A government-regulated property partner with the same long term interests as you

Join a likeminded community and have fun with our luxury on-site facilities

To discover more about how Platinum Skies can enrich your health, wealth and happiness, contact one of our advisors today. Call 01202 471461 or visit PlatinumSkies.co.uk

**The example is based on a £400,000 value property purchased through shared ownership as a 50% share for £200,000.


Choose a new home today, start your new life tomorrow. We’ll make it that simple. l

We have a wide range of homes in different locations, you’ll be sure to find one that suits you.

l

Shared ownership helps you to own a home at a fraction of the cost, helping you to release equity and save stamp duty costs.

l

A dedicated lifestyle manager is on hand to help with any day to day activities, should you need it.

Vista, Poole l

Secluded hidden gem nestled within a peaceful enclave

l

Long sweeping balconies offering panoramic views towards Poole Harbour and beyond

l

Spacious 1,2 and 3 bedroom apartments filled with natural light

l

Private lounge and landscaped gardens to relax and dine in style

Esprit, Poole Town Centre l

Conveniently located within walking distance of Poole’s shopping, leisure and healthcare amenities

l

Designed for independence - you’re at the centre of everything you need

l

Dine with friends and family at the on-site bistro and enjoy the advantage of a guest suite for overnight stays if required


PLATINUM EXCHANGE SERVICE

✔ Secure your new home whilst your old property is sold ✔ Quick and guaranteed sale ✔ Receive full market value for your property ✔ Fully managed service that takes away the stress

L NT NA E G FI RTMININ A A AP EM R

Chapters, Salisbury l

A vibrant village community in the heart of the city

l

Enjoy the historic city and it’s famous monuments from your private balcony or terrace

l

A selection of apartments and houses with everything you need right on your doorstep

l

Made for well-being and serenity, relax in the residents’ lounge and bistro

Monterey, Christchurch l

Charming apartments with Juliet balconies overlooking the magnificent Monterey pine tree and private gardens

l

Conveniently located close to Christchurch hospital and local amenities

l

A tight-knit community and support on hand from the lifestyle manager

Call 01202 471461 or email getintouch@platinumskies.co.uk As a Registered Provider of social housing, all of our rental charges and fees are regulated by Homes England. Selected apartments are available with Platinum Skies shared ownership – enabling purchasers to buy a new home at a fraction of the full market value. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility criteria. Platinum Skies Living Ltd is a Registered Provider regulated by and registered with Homes England (No. 4836).


Harewood Avenue, Littledown £655,000

St Margarets Road, Bournemouth £350,000

**A BEAUTIFUL FOUR DOUBLE BEDROOM DETACHED HOME SITUATED IN THE POPULAR TREE LINED LOCATION OF LITTLEDOWN** Sold in 7 days, therefore we urgently require similar properties for awaiting buyers.

**WELL PRESENTED THREE DOUBLE BEDROOM DETACHED BUNGALOW** Popular Location, Kitchen/Breakfast Room, Lounge/Diner, Family Bathroom, Three Double Bedrooms, South Facing Rear Garden, Off Street Parking. EPC = TBC

Grantham Road, Bournemouth Offers Over £300,000

Owls Road, Boscombe Spa £190,000

**CHARMING THREE BEDROOM SEMI-DETACHED HOUSE WITH SOUTH FACING GARDEN AND LARGE GARAGE/WORKSHOP** Two Reception Rooms, Kitchen/Breakfast Room, Family Bathroom, Parking For Three Cars, South Facing Garden. EPC = TBC

**SPACIOUS TWO BEDROOM SECOND FLOOR APARTMENT WITH JULIETTE BALCONY AND ALLOCATED PARKING** 180 Year Lease, Lounge/Diner, Separate Kitchen, Family Bathroom, Entrance Hall, Gas Central Heating, Allocated Parking. EPC = Band C

Portman Road, Bournemouth £1,150 PCM

Palmerston Road, Bournemouth £640 PCM

**THREE BEDROOM DETACHED HOUSE WITH ALLOCATED PARKING** Open Plan Kitchen/Dining Room, Separate Lounge, Double Glazing, Gas Central Heating, Courtyard Garden, Close To Shops. EPC = Band D

**A MODERN ONE BEDROOM, FIRST FLOOR FLAT LOCATED CLOSE TO AMENITIES, TRANSPORT LINKS AND A SHORT WALK TO THE SEAFRONT** One Double Bedroom, Kitchen/Lounge, Integrated White Goods, Stylish Bathroom Fitted Wardrobe. EPC = Band B

HAVING TROUBLE SELLING YOUR PROPERTY? Why not use our BRAND NEW auction service 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


IS IT TIME TO SHAKE-UP YOUR PROPERTY SEARCH? Whether you're looking to buy, sell, let or rent in or around Bournemouth, it might be time to shake things up? 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ T. 01202 303044 W. lovettinternational.com A.

REGISTER WITH US TODAY


Investment solutions designed for individuals, advisers, organisations, charities and trustees. Whether you need help with pensions, investments or wealth management services, call Craig Allison in our Poole office to make an appointment today.

Contact us now on 01202 974111 or

email craig.allison@whirelandwm.com

whirelandwm.com

The

of wealth management

The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1243DEC18LM


FOLDING DOORS | SLIDING SYSTEMS | GL ASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. For further information on the full range of services we provide

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


Bespoke lift installation, engineering & maintenance across Dorset & UK LIFT MAINTENANCE

We are master lift engineers who keep a wide range of lifts in working order. We have an abundance of expertise to offer and in addition to the lift upkeep itself, we have the capacity to react rapidly to reports of lifts needing lift support. We can ensure a fast, productive and very expert service.

LIFT REPAIR & MODERNISATION

Our engineers offer a range of modernisation and renovation options for all models of lifts. Older lifts regularly require upkeep and rather than upgrading the entire lift we offer modernisation bundles where by out of date components are replaced with new ones.

TOTAL LIFT OUT

Bourne Lifts has the experience to expertly remove any lift, escalator or heavy plant safely and in a timely manner. We carefully plan and remove the complete lift including machines, controllers, guides, cabins, entrances and supply various types of entrance protection.

NEW LIFT PACK AGES

With the continual increasing cost of building maintenance and repairs, many property owners and managers are looking to upgrade their existing lift equipment. This may be to improve the reliability of existing equipment, reduce their power consumption or simply to enhance the appearance of the building.

VISIT

www.bournelifts.co.uk CALL

07808 813804 | 01202 582923 EMAIL

matt@bournelifts.co.uk


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

PROPERTIES WANTED FOR EXECUTIVE SUMMER RENTALS We are experiencing a growing demand from VIP clients for summer homes in Sandbanks and the surrounding area. Contracts are typically 4-12 weeks at anything from £2k - £7k per week. If you have a premium furnished property that could be made available for all or part of the summer call us to discuss the potential for generating high revenue in a short period. We’ll take care of marketing, payments, vetting, security and add our services so that both owner and guest have a top quality experience.

• PREPARATION • LINEN • TOWELS • CLEANING • MAINTENANCE • 24 HOUR CALLOUT • CONCIERGE SERVICES

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


H O U S E R EC O M M E N D S | C O LO U R STO N E

Colourstone; resin bound specialists Colourstone use resin bound and bonded screed systems that offer driveways longevity, strength and durability. With so many resin bound driveway companies surfacing, it’s hard to know which one will do the job to the standard you expect, without overcharging you. Most tradesmen can lay a resin driveway; however, the skill is in the knowledge, ensuring that it won’t crack or fall apart a

year later. We have heard many horror stories about resin companies costing the client twice as much due to bad workmanship with getting the resin mix wrong, or laying it on the wrong surface. It pays dividends to use the experts when it comes to resin driveways. Colourstone have been leaders in the industry for the past 13 years, and are so confident in their expertise in the world of resin bound, they will even offer a 10-year guarantee on their work. Some of our team here at House and Lifestyle magazine have personally used them and that’s why we recommend them when it comes to the resin minefield.

OUR FINANCE PACK AGES GIVE YOU A NEW DRIVE FOR AN AFFORDABLE MONTHLY PAYMENT M AY 1 9

48


C O LO U R STO N E | H O U S E R EC O M M E N D S

Driveways play an important role in

intending to implement the resin bound

complementing the house. No matter

paving to your driveways, keep it worry free

which design or colour you choose for

and give Colourstone a call.

your driveway, it should always match with the architecture and exteriors of the

F I N A N C E O P T I O N S AVA I L A B L E

house and the garden, so that both looks

With the average driveway costing around

appealing to the onlookers. Out of all the

5k our finance packages give you a new

options of driveway designs, the resin

drive for an affordable monthly payment.

bound driveways are considered the most appreciated designs, not just for how it

For example, if you borrowed £5,000

enhances the looks but also because of its

over 120 months with only a £100

endurance.

deposit your monthly payment would be £53.91 at only 5.9%.

The resin bound paving is prepared as mixtures of stone and resin aggregates to

We have finance package to suit everyone

pave the driveways, footpaths and garden

so you can have a new drive without having

floors. It has permeable and flexible

to pay thousands up front adding instant

materials and so, it is resistant to damages

value to your home.

and cracks caused by the exposure to the adverse climatic conditions. So, if you are

Call 01202 287233 to get a quote.

FINAN C E AVAIL AB LE

C O N TAC T

WEBSITE

SPEAK TO A MEMBER OF OUR TEAM FOR MORE INFORMATION

01202 287233

www.colour-stone.co.uk

49

H O U S E- M AG .C O.U K


H O U S E R EC O M M E N D S | T H E L I F EST Y L E C O N C E P T

The Lifestyle Concept Tracey Beesley, a Lifestyle Consultant and professional declutterer, can help you to get on top of life and bring calm to overwhelm Have you ever felt overwhelmed every

But don’t take my word for it, there is some

time you step into your home?

As you

really good evidence out there now about

look around you, do you think “Where do

what decluttering can do for you and there

I begin”?

are some interesting facts.

The truth is, that we all feel overwhelm

1. Clutter steals time - the average person

from time to time and although for some of

spends one year of their lifetime looking

us, it is a temporary ‘glitch’ in this journey

for lost things.

called life; for others, it’s a permanent

duplicate buying, frustration

Outcomes - lateness,

state of affairs and seems to only go from

2. Social life - do you want to invite friends

bad to worse. This, in turn, can affect our

and family to your home? Do you, in fact,

I have two specialities, both of which are

mental health and lead to further problem

have no room as the ‘spare room’ is, in

situations I have encountered myself.

down the line.

fact, not spare?

Newly divorced or separated couples

3. Downtime - do you feel relaxed in

often find it hard to split the contents and

I have used decluttering myself, many

your home at the end of a busy day or

downsize (as that is often required). I’m

times in my life. I use it to bring calm in

overwhelmed?

able to come in with a sense of calm, and

some anxious times and it’s worked for

4. Do you buy duplicates because you

help you let go and move on. Separately, I

me, for many years, I know for a fact, it will

lose things - think of your cash flow?

helped my own mum downsize and I knew,

5. Usable space - do you use your garage

only too well, what an overwhelming time it

for its intended purpose - i.e. a car or

was for her. Carefully we found the special

I always use the analogy that follows. No

is it full of ‘stuff’ that you cannot bring

items that needed a pride of place in her

artists would start a masterpiece with

yourself to go through?

new home and other items, that we could

work for you.

anything other than a blank canvas, so having a clear space, which is your home,

6. 23% of adults pay bills late as they

let go of to be given a new lease of life in a new home.

can’t find them 7. Improper storage leads to damage and

allows you to think more clearly.

I love helping other people and it would be

loss of value

my pleasure to help you during a tricky time in your life. Does your home reflect the real you? Do you need help to create the home of your dreams and free yourself from the clutter that could possibly be overwhelming you? Why not give me a call (a free one hour consultation is available on request) and see how we gel. It would be my pleasure to help you live the best life you can.

LEFT A colour coded wardrobe will make dressing a five minute job!

C O N TAC T

WEBSITE

FO L LO W M E

07932 945738

www.thelifestyleconcept.co.uk

Instagram: @thelifestyleconcept401

tracey@thelifestyleconcept.co.uk

M AY 1 9

Facebook: @lifestyleconcept401

50


ASK THE EXPERT

ASK THE EXPERT

H O W T O C R E AT E T H E U LT I M AT E L O W MAINTENANCE GARDEN

Ask the investor WHY IS IT SO HARD FOR AN OWN ER TO T U R N AROUND A BUSINESS?

Gardens are now working as an extension of our homes as an additional living space. But with time being a precious commodity, how do you create a beautiful garden without the continual maintenance? Steve Lawless, Landscaping Products Manager at Elliotts Builders Merchant, looks at 3 products will help create the ultimate low-maintenance space.

Investment expert Robbie Mair offers advice, investment and hands on support to business owners; whether you are looking to grow your current business, sell it, improve cashflow or in need of simple guidance.

Artificial grass has come a long way over the last few years and no longer has the ‘astro turf’ label that it used to. You could easily mistake some lawns for being real. By opting for artificial grass, you get the look and feel of a real lawn without the need for mowing, watering or re-seeding.

Business owners that experience cashflow problems can struggle to manage the business, staff, suppliers and customers when there is a great deal of debt. Turning a business around when you are deeply involved in it, is often difficult, risky and immensely stressful, especially when faced with escalating debt and personal guarantees.

Composite decking has become extremely popular with people who want a great looking deck all year round. Composite is resistant to mould and requires no treatment, unlike traditional timber decking. A lot of composite decking also has very good slip resistance, making it perfect for family members young and old. There are plenty of decking styles to suit all gardens.

Add unhappy creditors threatening winding-up orders, and insolvency can seem like your only option. And often, turnaround specialists and ‘insolvency practitioners’ will charge thousands of pounds only to advise putting a business into a company voluntary arrangement, or worse still liquidation, because the practitioner will always get paid first.

Composite fencing is relatively new to the UK, but it’s been hugely popular across Europe and we expect the market to really grow in the UK. Think composite decking…but for fencing! With no need for sanding or painting, composite fencing will look amazing all year round. Its slot-in panels also make it easy to install.

But there are much smarter options available for a business that is already financially struggling. With a fresh perspective and the help of an “active investor” you can pinpoint problems and implement safe and robust solutions that may not be evident to the team embroiled in the day-to-day management of the business, or indeed to your accountants and corporate advisors. Choose an expert or investor with integrity ensuring that he will only get involved knowing he/she can save your company from insolvency.

Ready to create your own low-maintenance garden? Elliotts is based across Hampshire and Dorset. Get more information on the products above and find your local branch by heading to Elliotts.uk.

If you want to find out more or to see if Robbie can help you; contact him

See more at elliotts.uk

directly on +44 07900 555217. No waffle just expert advice and investment.

info@elliotts.uk

You can visit his private equity firm here www.K-ZenGroup.com

M AY 1 9

52


NEW CONTEMPORARY OUTDOOR P O R C E L A I N & S A N D S T O N E PA V I N G FROM

r outdoo All our in is porcela

IP ON SL N 1 1 R LIANT COMP

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

OUR PRICES START FROM

PER SQ.M

FOR OUR NEW BRAVA RANGE

Come and see our BRAND NEW Display areas at both our branches Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE TEL: 01202 874207 | EMAIL: mail@sandandgravel.uk.com OPEN 6 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday CLOSED

c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Dorchester DT2 8BY TEL: 01305 854660 | EMAIL: charliestonezonedorch@gmail.com OPEN 7 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday 10am – 4pm

Order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


DO YOU NEED A PLACE TO STORE YOUR NUTS?

BSS 24/7 ACCESS TO STORAGE

24 HOUR SURVEILLANCE

FORK LIFT AVAILABLE

ROLLING CONTRACTS

10FT & 20FT UNITS

BOURNEMOUTH STORAGE SOLUTIONS

WE HAVE SELF STORAGE AVAILABLE FROM AS LITTLE AS £25 PER WEEK* If you need to create more space at home or at your business our storage units are a great place to store your belongings, with 24 hour survailance your belongings will be safe with us.

Call us on 07511 148434 and reserve your space today. www.bournemouthstoragesolutions.co.uk | Dave Forrest, Eastern Business Park, Christchurch BH23 6NE *All prices subject to VAT.


DOMINIC’S ELECTRICS

RE-WIRES | ALTERATIONS & ADDITIONS | ELECTRICAL DESIGN & INSTALLATION

DOMESTIC | COMMERCIAL | INDUSTRIAL

Call us on 07540 494355 or 01202 474288 dominincselectrics@hotmail.com | 100 Pittmore Road, Burton BH23 7HE

www.dominicselectrics.co.uk


“Your key to true customer care”

A DISTINCTIVE AND SPACIOUS 3/4 BEDROOM FAMILY HOME in a popular Queens Park road, a short walk from the golf course. Views of the park from the BALCONY. Ideal for families with schools for all ages within easy reach. SCOPE TO IMPROVE

£595,000

THIS DETACHED FOUR BEDROOM HOUSE is situated in the lovely location of THROOP overlooking “The Green”. Offering SCOPE TO IMPROVE to make a fabulous family home. SOUTH FACING GARDEN and NO FORWARD CHAIN

£385,000

In a peaceful part of QUEENS PARK is this VERSATILE 4 bedroom chalet property. 2 conservatories, one looking towards the “VILLAGE GREEN”. Landscaped front and rear gardens for easy maintenance. NO FORWARD CHAIN

£475,000

Contact us today tel: 01202 524252 | email: info@paulwatts.co.uk www.paulwatts.co.uk


ASK THE EXPERT

ASK THE EXPER

WHICH BOURNEMOUTH PROPERTIES ARE SELLING THE BEST? Your local property experts bring you the latest industry news, this month written by Nick Richards, Sales Director on behalf of Foxes Sales & Lettings.

W H Y H AV E S O M A N Y INSURANCE POLICIES? Clients often believe that they only require insurance for their main home and motor they may have additional payments for other covers arranged through various outlets often with little or no advice covering additional properties, legal cover, second homes, holiday homes, travel, cycles, jewellery and golf. Wouldn’t it great to just have this all under one roof.

If you’re considering a house move, it’s wise to take a look at how quickly (or slowly) different types of property are selling locally. It could save you a lot of heartache – and many thousands of pounds. If you’re selling a property in a sluggish price range and buying in a faster moving price range then putting your property on the market first is vital, otherwise you’re likely to find the one you want to buy tends to sell before your property sells. And if you’re selling in a fast-moving market and buying in a slower market, you’re probably in a position to get a better deal on the home you’re buying.

We can often arrange cover under one policy to include all of these with the aim of simplifying the amount of policies you have whilst taking advantage of better covers and competitive premiums which can include: • • • • • • • • • •

To help local buyers understand the market, we’ve broken down Bournemouth properties for sale into roughly four uniform size price bands, with around 25% of the properties on the market in each. As a simple insight into which sector is selling the best, we then looked at how many properties in each bracket are sold subject to contract (stc). Total properties on the market

Properties sold (stc)

Percentage sold (stc)

Up to £190,000

930

446

48%

£190,000 to £280,000

955

428

44.8%

£280,000 to £375,000

847

343

40.5%

£375,000 upwards

784

277

35.3%

• • • • • • •

As you can see, the lower end of the market is the best performing, with 48% of all property sold subject to contract. And it doesn’t come as a surprise that the upper end of the property market in Bournemouth is a little tougher.

Worldwide General contents Buildings Jewellery & watches Vintage jewellery collections not worn Handbags and shoe collections Insurance Designer clothes / furs Fine arts & antiques Modern art insurance Premium brands Family fleet / prestige cars / agricultural vehicles and more Marine Cycles Sports equipment inc rifles and shot guns Golf equipment and liability High value modern audio visual equipment Home / personal cyber protection Additional properties

Simply contact us and we will take details of your requirements either over the telephone or by way of a meeting and then we will create a plan for you to reduce the number of renewal dates you have down to one.

For advice and an informal chat about marketing your home, contact the experienced sales team at Foxes today.

For more details about our Warranty Free Cover call Keith and the team on

Est.1996

Call us on 01202 299600

01425 486684.

Email hello@foxes.co.uk | Visit www.foxes.co.uk

www.aoig.co.uk

M AY 1 9

58


ISSUE 204 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

The best range of BBQs on the South Coast

Available from Stewarts Christchurch Garden Centre with smaller ranges available at Stewarts Broomhill and Abbey Garden Centres

FREE Poultry Roaster with the purchase of a Weber Master-Touch

FREE Premium Cover with the purchase of a Weber Genesis II

While stocks last, valid throughout May and June 2019

While stocks last, valid throughout May and June 2019

Stewarts Christchurch Garden Centre, Lyndhurst Road, Christchurch, BH23 4SA Tel: 01425 461226 www.stewarts.co.uk

@StewartsGardenCentres

/StewartsGardenCentres

59

@StewartsGardenC

H O U S E- M AG .C O.U K


New builds Extensions | Refurbishments

01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


Land required

We are always on the lookout for land with or without planning permission. If you have a potential building site or plot of land that you wish to explore, then you can contact us for a free land appraisal and advice. 01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


T R AV E L | C R OAT I A

Climb on board a catamaran to beat Croatia’s crowds Small ship sailing allows Celia Paul to enjoy the picturesque coastlines and peaceful coves. Like Bambi taking his first tentative steps, I push myself up off the paddleboard, first to my knees and then cautiously - and with more than one false start - to my feet. In the faint distance, I can hear applause, but I’m too focused on gripping hold of my paddle to pay much attention. Around me, the waters of the Adriatic are clear and thankfully for my precarious balance - tranquil. Apart from a single yacht and my new home from home, a gleaming white catamaran, the bay is undisturbed by water traffic. My shipmates and new-found friends are dotted around me, some kayaking, others snorkelling, while a couple provide vocal and enthusiastic support from the deck of the catamaran. I skirt my wobbly way around them, gradually becoming more stable, only to watch in awe as one companion takes to SUP yoga on the open sea. Taking that as my cue, I clamber back aboard ship, hunt down a cold drink and sit down in the sun to take my turn as cheerleader and observer. If this is sailing life, how has it taken me so long to embrace it?

RIGHT Lopud and Elaphiti | PA Photo/Whereabouts Holidays

M AY 1 9

62


C R OAT I A | T R AV E L

63

H O U S E- M AG .C O.U K


T R AV E L | C R OAT I A

We’re less than 25 miles from Dubrovnik, but a world

A small fleet of catamarans - nearly all of which were

away from the hustle and bustle of urban existence.

brand new in 2018 - each sleeps passengers in four cleverly appointed cabins. Mine is an exercise in

Ask anyone who’s visited the ancient Croatian city for

ingenious storage, with a comfy double bed and tiny but

their first impressions, and I’d wager good money they all

very functional en-suite toilet and shared shower, while

mention the words ‘cruise ship’. Each day, huge vessels

up on deck, there’s generous lounging and sunbathing

disgorge thousands of passengers into the World

space, and comfortable communal seating.

Heritage site for a few intense hours of sightseeing. With an on-board guide, and an experienced skipper The sea around Dubrovnik teems with these fully

to do all the heavy lifting, it’s the perfect way to get a

equipped floating palaces, as well as with comfortable

taste of nautical living, and experience Croatia without

but utilitarian passenger ferries darting between the

the crowds. The stunning coastline of Croatia is home

many Croatian islands and the mainland.

to more than 1,000 islands, but we start off gently with some of those closest to our departure port, the Elaphiti

But there is another way for the more independent-

archipelago.

minded traveller to take to the seas - without being an experienced sailor or a yacht-owning billionaire.

RIGHT SUP and swimming at the Kolocep Blue Cave | PA Photo/

Whereabouts Holidays offers a choice of sailing and

Whereabouts Holidays

activity trips, to suit everyone from outdoor fanatics to chilled-out explorers. I’m taking advantage of the adventure sailing and activity tour, which sets out from

BELOW

a base just outside Dubrovnik for a four-day foray into

Dubrovnik | PA Photo/thinkstockphotos

the Adriatic.

M AY 1 9

64


C R OAT I A | T R AV E L

And it’s a special one. Gathered on the bow of the catamaran, my shipmates and I get to experience a sunset cruise unlike any I’ve known before, watching the sun disappear over the horizon as the waves gently lap around us, and we exclaim over the stunning forested scenery we pass, complete with occasional mountain goat. As the skies darken, we moor at the largest of the islands, Sipan, our home until morning, and after a dinner of freshly-caught seafood, settle in for our first night, lulled to sleep by the water splashing against our gently rocking temporary home. I’m woken the next day by the sound of feet overhead, as my fellow passengers head for some morning sunshine on deck, and the smell of coffee wafts its way down to my cabin. After a breakfast of fresh fruit and yoghurt, cheeses and meats, we set sail for our next destination, the island of Mljet.

BELOW Catamaran | PA Photo/Whereabouts Holidays

The three main islands, Sipan, Kolocep and Lopud, have a total population of less than 1,000 people, and are mostly car-free, forested and surrounded by tranquil seas. I can already feel the hustle and bustle of city life slipping away. After a quick stop at Kolocep for a lunch of grilled octopus, cooked on an open flame, and a brisk 10-minute hike up to a stunning viewpoint, we sail around the island, moor up and take our first swim. I hold my breath, grab hold of my snorkel and leap feetfirst into the blue brilliance of the Adriatic. Just beneath the surface, shoals of tiny fish dart around me, and below my feet an eel lurks in the shadow of a rock. When I finally emerge into the sunshine again, after a leisurely exploration of the deep, it’s to climb back aboard my home for the next three nights and take up residence on deck with the breeze in my hair. It’s just a short jaunt over to Lopud, home to a monastery overlooking the island’s only village (which also has an excellent patisserie and a selection of boutiques stocked with locally made jewellery and trinkets). Loaded up with gifts and pastries, we jump back aboard for our final sail of the day.

65

H O U S E- M AG .C O.U K


T R AV E L | C R OAT I A

Famous for its inland lakes and a former Benedictine monastery first constructed in the 12th century, the western side of the heavily forested island is protected by national park status, helping it remain an unspoilt and tranquil home for all kinds of wildlife - and plenty of outdoor pursuits enthusiasts. We stop for a quick dip, interspersed with water sports, before loading the boards and kayaks back on board and docking in the shadow of Roman ruins in the village of Polace. A stash of electric bikes are stored for us at a local home, ready for our adventure into the hilly national park. And for someone who spent their childhood routinely dragged out on reluctant cycling trips, they’re a revelation. We do just enough work to feel as though we’ve earned our picnic, while whizzing down steep hills and easily pedalling up them.

RIGHT Mljet’s Benedictine monastery | PA Photo/Celia Paul

It’s an easy ride around the two saltwater lakes, with a stop to catch the ferry to the monastery, and a tranquil late-afternoon drink in the hamlet of Soline, where kids splash in the water beside us. That evening our skipper, Patrick, escorts us by dinghy to a dockside restaurant, where we experience one of the staples of Dalmatian cookery, Peka. The local speciality of beef, lamb, potatoes and vegetables is baked in an open fire, under a bell-shaped lid with embers piled on top. The resulting stew is tender and flavourful, and perfectly washed down with a digestif of rakija, a fruit brandy flavoured with pear, quince, apricot or plum.

LEFT Kayaking on Kolocep | PA Photo/Whereabouts Holidays

RIGHT Adventure sailing with Whereabouts Holidays | PA Photo/ Whereabouts Holidays

M AY 1 9

66


C R OAT I A | T R AV E L

While both Mljet and the Elaphati Islands are accessible from Dubrovnik by public ferry, the real privilege of these sailing trips lies in the balance between adventure and ease. With on-board experts to answer all of our queries, I feel myself effortlessly adapting to the pace of life at sea, absorbing the stunning scenery, learning about Dalmatian culture and even working on my paddleboarding skills. I can’t think of a better way to experience the beauty of Croatia and escape the crowds. How to get there Whereabouts

Holidays

(whereaboutsholidays.com;

0800 755 5425) offers the four-day Adventure Sailing and Activity holiday in Croatia from ÂŁ579 per person (two sharing a double cabin). Departures on select dates between April and October. Flights extra. Words by Celia Paul, Press Association

67

H O U S E- M AG .C O.U K


Come and meet the team H O U S E & L Ihighstreet FEST YLE | ISSUE 204 in our Charminster office. Open 6 days a week.

Est. 1996

Over 120 Five Star Reviews «««««

Two bedroom apartment – Available 7th May £725.00 PCM. BOURNEMOUTH

Four bedroom town house – Let to professional tenants. CHARMINSTER

We are seeking more quality rental properties in the Bournemouth and surroundings areas

Rent Guarantee Insurance included as part of our Fully Managed Service. T&C’s Apply – call for more details.

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

Westbourne £345,000 (Share of Freehold) Located in the sought after “Golden Grid” area of Westbourne. Thacker & Revitt are delighted to market this Spacious Share Of Freehold, three double bedroom first floor apartment set within well maintained landscaped gardens. Being close to Westbourne village and the Chine. This apartment is offered with dining hall, modern fitted kitchen with stainless steel appliances, two contemporary style bathrooms (one being En suite to master bedroom), lounge, balcony overlooking the communal garden and garage located in nearby block. The property is being offered with VACANT POSSESSION.

HIGHCLIFFE £239,950

CANFORD HEATH £242,500 (Freehold)

BEAR CROSS £329,950

A newly decorated and carpeted three bedroom top floor apartment with spacious lounge, balcony, fitted kitchen, modern bathroom And garage located in block. VACANT POSESSION.

Three bedrooms, lounge/ diner, fitted white kitchen, modern bathroom, gas central heating, double glazed, gardens and garage in block. Offered with VACANT POSSESSION.

A spacious three bedroom detached chalet style bungalow with two bathrooms, open plan lounge diner with feature open fire, modern fitted kitchen, gas central heating, double glazed windows, detached garage and driveway parking, good size garden.

478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk

M AY 1 9

68


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


ASK THE EXPERT

TIS THE SEASON FOR BR A AI Kicking back in Zim last week, for the first time our trusty front door heater was off and thoughts were turned to the prospect of Summer. Having decided to open a Braai concept in the depths of winter, some may consider that a bizarre choice to say the least, but timing-wise with Southern African cuisine being on the cusp of breaking into the UK market, depths of winter or not, the move had to be made. Braai - for those who don’t know - simply means BBQ or grill, infamously an outdoor affair for the Southern African contingency who can rely on some serious vitamin D to accompany their dining experience, but for Zim (and it’s less reliable companion of the good old Blighty climate) it is a concept which paves the way for that, ultimate social dining experience - what is more memorable than a good old garden gathering with Dad at the helm, tongs in hand…Now just imagine if this wasn’t weather dependant!

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

My Southern African inferno has been warming the hearts of it’s Ashley Cross clientele thus far, and they’ve travelled from all over to try us out. I can’t wait for the Braai to come into it’s own and what better place for this to come to life than in “The Cross” - a pocket of suburbia with an array of independent eateries and just a stone’s throw from the golden sands of the Sandbanks peninsula - the flip flops are “officially on” and the summer beckons.

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Tel. 01202 068010 99 Commercial Rd, Poole, BH14 0JD www.zim-braai.co.uk

M AY 1 9

70


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Mary, Mary, quite contrary, how does your garden grow? It doesn’t, so I called Move On Sales and Lettings and sold the place.

Find your dream home... t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


W H AT S O N | N O O N ' T I L M O O N

The inaugural Noon ’til Moon gathering Established Bournemouth nightlife entrepreneurs join forces to produce Noon ‘till Moon, a brand new social event at 10 Castle Street, Cranborne on Saturday 29th June 2019. A boutique one-day gathering at a totally unique location, Noon ’til Moon will make use of a stunning house, and its impeccable grounds, at what is set to be one of the social events of the year. Bournemouth-based nightlife entrepreneurs, Benjamin Reynolds and Joshua Simons, have joined forces to produce an event celebrating music, food, drink, and fashion, for up to 1,000 like-minded guests, from midday-11pm.

Benjamin Reynolds comments: “Myself and Josh go way back to 2005, when I started promoting nightclub events and hosted Monday nights at 2020, a famous club at the time. Since then, I’ve gone on to open my own venues, including The Lost Paradise Bar in Bournemouth. We’re excited to be joining forces for this new-concept event at 10 Castle Street, bringing our teams and ideas together to create something special for guests. Attendees

can

expect

a

high-energy

curation of live bands, DJs and alternative entertainment, alongside a high-quality selection of food and drink, spread across multiple lawns, and the house itself.

M AY 1 9

72


N O O N ' T I L M O O N | W H AT S O N

Sponsors and partners include Veuve Clicquot, Mercedes-Benz of Poole, Saxe Coburg, Press Play Rosé, House & Lifestyle Magazine and Belvedere Vodka. Confirmed acts include Jimmy’s House Band, BritSchool graduate Cat Burns, producer Highness, who was recently signed by Universal Music, MOBO and Brit Award winner Shola Ama, DJ James Herkes, wellknown local performer Chris Payn, and many more already confirmed. Joshua Simons comments: “Noon ’til Moon is taking shape nicely. To have secured Veuve Clicquot as a headline partner is a major coup for the event in our first year. We have 11 hours of entertainment planned for guests, with a cross-genre mix of music and styles, and have already secured some incredible talent. We’re excited to see this new concept event develop.” Grade II listed 10 Castle Street is situated on the edge of Cranborne Chase in Dorset. The area was a favourite of medieval kings as a hunting ground and also has links to Thomas Hardy’s classic novel – Tess of the D’Urbervilles.

“Enjoy a high-energy curation of live bands, DJs and alternative entertainment, alongside a highquality selection of food and drink, spread across multiple lawns, and the house itself.” C O N TAC T

ADDRESS

FOLLOW US

hello@noontilmoon.com

10 Castle Street,

Instagram @noontilmoon

www.noontilmoon.com

Cranborne, Dorset

Facebook @NoonTilMoon

73

H O U S E- M AG .C O.U K


LO C A L N E W S

CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER NEW S HGIFTS OP IN PHOTO

LO C A L N E W S

BOURNEMOUTH USES ZERO SINGLE USE PLASTIC

NEW SHOP IN BOURNEMOUTH USES ZERO SINGLE USE PLASTIC

Almond & Co. has opened recently on Poole Road in Westbourne, and is the first store in Bournemouth to be entirely dedicated to reducing carbon footprint. This follows extensive nationwide student strikes for government action against climate change, supported by worldwide movements hoping for the same.

Almond & Co. has opened recently on Poole Road in Westbourne, and is the first store in Bournemouth to be entirely dedicated to reducing carbon footprint. This follows extensive nationwide student strikes for government action against climate change, supported by worldwide movements hoping for the same.

By using ‘dispensing points’, customers will be able to purchase products such as rice, pasta, milk, and coffee beans minus the surplus packaging used in other chain supermarkets. Further, the shop sells locally sourced goods, such as baked bread and cake, as WE wellARE as loose and A vegetables, OPENfruit 7 DAYS WEEK in an 9am-5.30pm | Tel:environmentally 01202 661 373 effort to encourage a more friendly www.thecanvasprintingcompany.com shopping experience.

By using ‘dispensing points’, customers will be able to purchase products such as rice, pasta, milk, and coffee beans minus the surplus packaging used in other chain supermarkets. Further, the shop sells locally sourced goods, such as baked bread and cake, as well as loose fruit and vegetables, in an effort to encourage a more environmentally friendly shopping experience.

TheFareham store was founded by Sam Almond and Eleanor Cascades Dolphin Shopping Shopping Centre Shopping Centre Whyton,Centre both Bournemouth residents, and follows places like Berlin. Sam Almond, in particular, has a vested interest in eco-friendly shopping due to his career as an environmental scientist at the European Climate Change Service.

The store was founded by Sam Almond and Eleanor Whyton, both Bournemouth residents, and follows the example of other single use plastic free shops in places like Berlin. Sam Almond, in particular, has a vested interest in eco-friendly shopping due to his career as an environmental scientist at the European Climate Change Service.

The shop not only sells groceries, but household items such as biodegradable toothbrushes, reusable nappies, and plastic-free chewing gum. All products are meticulously tested in order to ensure the best quality, while also working towards providing 07710328781 julies.dclutter1208@gmail.com Bournemouth customers with an environmentally friendly alternative to chain supermarkets.

The shop not only sells groceries, but household items such as biodegradable toothbrushes, reusable nappies, and plastic-free chewing gum. All products are meticulously tested in order to ensure the best quality, while also working towards providing Bournemouth customers with an environmentally friendly alternative to chain supermarkets.

The U.K. produces around 76kg of plastic waste per person annually, proving that more stores like this are necessary if we are to reduce the vast amount of plastic pollution in order to stem the devastating I am Julie from Julies D-Clutter and would like to use my passion climate Almond Co,dential has been in to andeffects skills toofprovide a fichange. rst -class, friendly,&confi service the making for more than two years, butnot hopefully provide help to anyone who is finding they do have the it time or motivation. From decluttering sets a precedent for shopsand organising wardrobes and rooms to property styling and interiors. I offer a broad range of like these to gain popularity, services that can help you make the most of your time and space. so that the U.K. can be added Please see of my websiteat for my full range of services to the list countries the www.juliesdclutter.co.uk forefront of the fight against climate change.

The U.K. produces around 76kg of plastic waste per person annually, proving that more stores like this are necessary if we are to reduce the vast amount of plastic pollution in order to stem the devastating effects of climate change. Almond & Co, has been in the making for more than two years, but hopefully it sets a precedent for shops like these to gain popularity, so that the U.K. can be added to the list of countries at the forefront of the fight against climate change.

sales@thecanvasprintingcompany.com

Fareham, PO16 0PQ Portsmouth, BH15 1SZ the example of other single PO1 use 4RL plasticPoole, free shops in

Your life. Made Simple. julie@juliedclutter.co.uk Words by Emily Tennant

M AY 1 9

| 07710 328781

Words by Emily Tennant

74


FOR SALE

WE ARE PROPERTYMARK PROTECTED

BOURNEMOUTH TOWN CENTRE £194,950

We wholeheartedly believe estate and letting agents should be regulated, both to protect the client and to encourage and maintain the highest standards within our industry. We are proud to be NAEA and ARLA propertymark qualified for the 20th year running. We do the best so you can get the best service when selling or letting your property.

Share of Freehold. A two bedroom spacious apartment in an art-deco style building just off Richmond Hill in the Sqaure. Ideal buy to let for landlords or home. Would make a good investment – want to view?

Ask a professional agent to value your property Contact us to request a free market valuation of your property. See how much your home or property is worth and the most effective way to sell or let it, 01202 551022. Authentic – Passionate – Professional

Celebrating 20 years serving Bournemouth homeowners and landlords.

FOR SALE

FOR SALE

COMMERCIAL/RESIDENTIAL, BOURNEMOUTH £70,000

SPRINGBOURNE £149,950

We are pleased to offer for sale this commercial / residential lease investment, located in the heart of the vibrant Bournemouth Triangle area. 17 year lease on retail and residential unit - currently a Turkish restaurant and two flats above.

A two bedroom purpose built apartment, located within walking distance to Springbourne and Boscombe. First floor, spacious rooms and would good first home or lettings investment.

For more info give us a call

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk

Contact us for more info or to book a viewing


MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to appreciate every second on the water.

No ownership costs. Use of 15 boats. Unlimited access. Rolling monthly fees. Training and support.

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


Adams House, Hamworthy £184,950

Castle Street, Poole £230,000

• • • •

• • • •

2nd Floor Apartment Open Plan Lounge/Kitchen Double Bedroom Bathroom

• • • •

Allocated Parking Investors Only Balance of Construction Warranty EPC B

Charming Maisonette 2 Bedrooms Fitted Kitchen Lounge/Diner

• • • •

Bathroom and WC Close to Poole Quay Covered Parking EPC D

Adams Close, Hamworthy OIEO £399,950

Dolphin Quays, Poole £400,000

• • • •

• • • •

Immaculate 4-Bedroom House Bright, Spacious Accommodation Sunny Garden Bathroom and En-suite

• • • •

Balance of Construction Warranty Potential to Convert the Loft 2 Allocated Parking Spaces EPC C

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

Three Double-Bedroom Apartment Three Bathrooms Balcony With Water Views Fully Fitted Miele Kitchen

• • • •

Dressing Room to Master Luxurious Open-Plan Living Secure Allocated Parking EPC B


TA L K I N G B U S I N E S S | Q UAY L I V I N G

Tax grab favours furnished holiday lettings As the on-going reduction in mortgage

of tax relief on mortgage interest doesn’t

against

interest relief bites further into the net

apply to holiday letting.

including fixtures and fittings, white

income received by the nation’s army of

also benefit from a range of valuable

buy-to-let investors, Quay Holidays has

allowances and reliefs and use the property

witnessed a growing realization amongst

themselves,

savvy investors that holiday letting could

towards the occupation requirements.

although

it

Owners can

won’t

count

be the way to go. Faced with a dwindling

a

range

of

expenditures,

goods and furniture. • Capital Gains Tax on subsequent sale could be eligible for Entrepreneurs’ Relief, meaning you pay only 10% tax on your gain. Alternatively, if you invest in a

net income, and the up-coming ban on

To qualify as a Furnished Holiday Letting

further, higher value FHL you could defer

residential tenant fees, the benefits of

(FHL), a property must be;

the chargeable gain through roll-over

holiday letting are encouraging many

• Available and furnished for holiday

owners to make the switch.

letting with a view to making a profit for at least 210 days in every 12 months.

Residential investment is just that - an investment, but since furnished holiday

• Actually let for 105 days, for durations not

relief. • Being a trade, FHL’s are usually eligible for business rates, rather than council tax, and small business reliefs could reduce your outgoing to zero.

exceeding 31 days.

letting (FHL) is more intensive it is classed

• There may well be Business Property

as a trade for tax purposes, and that has

What are the benefits?

Relief on Inheritance Tax, provided

significant advantages. By 2020, buy-to-let

• Mortgage interest charges can be fully

HMRC is satisfied that you are (or were!)

investors with large loans are likely to find that the absence of tax relief on interest

• Profits from a FHL count towards

means their ‘investment’ will actually be

your

losing them money. By contrast, FHL

contributions.

investors are unaffected, as the withdrawal

M AY 1 9

operating a business.

off-set against income. relevant

earnings

for

pension

• Losses in any one year can be set off against a FHL profit in a subsequent year, although not against other types

• You can claim 100% Capital Allowances

78

of profits.


Q UAY L I V I N G | TA L K I N G B U S I N E S S

What are the pitfalls? • Record keeping is important – if HMRC come knocking, you will need to prove that your FHL is a genuine business, and that you have adhered to the timescales. • Income is variable – it may take a while to build the business, and peak summer will yield bigger profits than the low and shoulder seasons, so cash flow needs to

expect. They have tremendous dedication

Available for your personal use

cover the leaner periods.

to the job, and that is reflected in the many

Don’t forget that running a FHL does not

glowing testimonials from repeat guests,”

preclude owners from using the property

says senior partner, Helen Challis.

themselves for up to 155 days a year – so

• Some leasehold properties, and many mortgage providers, may not permit holiday lettings in the property. Always

you can enjoy your property when you’re

check first. There are a growing number

Income and occupancy

here, and enjoy the income when you’re

of holiday mortgage providers, but if

Holiday letting typically delivers peak

not. Many owners find this an effective

your lease forbids it, holiday letting may

season income up to four times higher

solution to off-set the costs of maintaining

not be possible.

than a long-term residential letting but

a holiday home on the coast, and some

• Income is substantially higher, but so

there are higher costs, too. A FHL landlord

expats also find it an excellent way to

are the costs. It really is a business – and

will be responsible for all the regular bills,

maintain a UK-base.

somebody has to do the marketing,

plus the charges for welcome packs, linen

booking, cleaning, and provisioning, but

hire, cleaning and letting fees. But Quay

No obligation advice and appraisal

that’s where Quay Holidays comes in!

Holidays’

achieves

If you are an existing buy-to-let investor

• If the owner of the property is VAT-

annual occupancy levels of up to 70%,

worried by the tax changes, or a second

registered, they will have to charge VAT

which surprises owners more used to the

home owner who wants to make their

to holiday guests, which may place them

40-50% achieved by holiday properties in

holiday home earn its keep, Helen Challis is

at a competitive disadvantage.

rural locations. As Helen points out, “Poole

happy to discuss the options with you. She

and Bournemouth are popular year-round.

can even furnish and equip a property to an

Thirteen Years in Furnished Holiday

We’re just two hours from London, and

agreed budget, if you lack the time to do it

Letting

we offer flexible breaks from just 2 nights.

yourself. “With the tax changes now biting

Established in Poole for 13 years, Quay

We have stunning countryside on our

there is no time to lose, and with Brexit-

Holidays’

experience

doorstep, a beautiful harbour – and some

induced uncertainty spurring interest in

in holiday letting gives clients a huge

excellent bars and restaurants! Quay also

staycations, this summer looks set to be

advantage. Quay maintains a directly-

has strong links with local big businesses

another bumper year.

employed team of cleaners, maintenance

and many of their visitors prefer the

staff and managers. “Many of our team

space and facilities of a comprehensively-

Helen and her team can be contacted

have been with us for years – they know

equipped

7-days a week on 01202 683333 or by email

how we operate, and the standards we

hotel room.

knowledge

and

portfolio

regularly

apartment

over

a

small

to stay@quayholidays.co.uk

TELEPHONE

EMAIL

L O C AT I O N

Quay Living 01202 683444

info@quayliving.co.uk

Orchard Plaza, 41 High

Quay Holidays 01202 683333

stay@quayholidays.co.uk

Street, Poole, BH15 1EG

79

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 204

Fit the best!

Free quotation

SPECIALIST

01202 419619

FLAT ROOFERS

www.esroofing.co.uk

FLAT ROOFS | GREEN ROOFS | ZINC & COPPER GUTTERING ALUMINIUM FASCIAS, SOFFITS & CAPPINGS

20 YEAR GUARANTEE ON OUR SINGLE PLY FLAT ROOFING

WE ARE APPROVED INSTALLER FOR:

For more information get in touch with us on 01202 419619 or email Neil@esroofing.co.uk

for MA w E no CIN k o Bo ER M M U S

KEYNESTON MIL L

Indulge yourself in unique perfume experiences at Keyneston Mill Keyneston Mill is the creative and experimental home of Parterre Fragrances,

and the largest private botanic gardens in the country dedicated solely to scented and aromatic plants.

Afternoon Tea

Workshops

Indulgence Days

Celebrate with our luxurious NEW Afternoon Tea - the ultimate indulgence, inspired by the perfume gardens at Keyneston Mill.

Join one of our Workshops and find out more about the art of perfumery or create your own fragrance.

Treat yourself to a day of wellbeing and perfumery, including Dru Yoga, lunch and perfume blending.

www.keynestonmill.com l Keyneston Mill, Tarrant Keyneston, Blandford Forum DT11 9HZ l 01258 456831 We are open every day except Tuesdays from 10am to 4.30pm. Entry charges apply April - September.

M AY 1 9

80


D U T TO N G R EG O RY | TA L K I N G B U S I N E S S

Home Sweet Home The rules around buying or selling a home often change, and protecting your family and property is increasingly important. Paul Reynolds, Partner in Residential Conveyancing at Dutton Gregory Solicitors, deciphers some of the most common questions asked. What is Stamp Duty Land Tax (SDLT)?

boundary would be your responsibility,

for a restriction to be noted on your title deed,

This is tax payable to HMRC when you buy a

“H” marks mean party boundary. Next, we

preventing the Land Registry from registering

property. The amount depends on whether

check whether any covenants (promises)

a sale or mortgage of the property, unless a

you have owned a property before (if not

have been imposed – if so, you can be

conveyancer or solicitor certified that the

you may qualify to claim first time buyer

responsible for repair or maintenance of a

application was made by you.

relief) and whether the property is your

boundary. If no information is found, other

only/ your main home. If you own a second

rules may apply.

Paul is a leading expert in Residential

property, a 3% surcharge may be payable.

Property, and Partner at Dutton Gregory

We advise reading the HMRC guidelines

I’m worried about my property being

online, or call a solicitor to find out more.

targeted by fraudsters. How can I

Solicitors.

protect against this?

If you are buying or selling a house,

How do I know which boundary I own/am

Some properties are more vulnerable to

get

responsible for?

fraud than others, such as properties which

quote. Call 01202 315005 or email

First, check or ask a solicitor to check the

are empty or tenanted. The Land Registry

contact@duttongregory.co.uk

title deeds, which tells us about the “T”

have a monitoring service (online), which

and “H” marks. “T” marks show that the

offers more information. You can also apply

in

touch

with

us

today

for

a

www.duttongregory.co.uk

HOME SWEET HOME

With over 250 years’ experience in conveyancing, we’ll help you make it just that Whether you’re buying or selling, our client care and quality service speaks for itself. Contact our Residential Conveyancing team now, and let us make your house a home. BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

81

H O U S E- M AG .C O.U K


IN I N INNSSTTR NEW ST RUNEEW RUUCCTW CTTIION IOON N

Lymington Lymington £1,850,000 £1,850,000

stunning late Edwardian country house occupies This stunning late Edwardian country house occupies aarare, This stunning late Edwardian country house occupies arare, rare, rural position surrounded byby open fields and the elevated rural position surrounded by open fields and the elevated rural position surrounded open fields and the Lymington River. The property offers flexible accommodation Lymington River. The property offers flexible accommodation Lymington River. The property offers flexible accommodation by by having both an annexe and aa barn providing ancillary having both annexe and abarn barn providing ancillary having both anan annexe and providing ancillary accommodation or could be used to an income, having accommodation could used to derive income, having accommodation oror could bebe used toderive derive anan income, having previously been used as both aabed and breakfast and aafamily previously been used both a bed and breakfast and a family previously been used asas both bed and breakfast and family home. home. The lawned gardens surround the house and benefit from aa a The lawned gardens surround house and benefit from lawned gardens surround thethe house and benefit from southerly and westerly aspect. The garden extends toto1.1 acres southerly and westerly aspect. The garden extends to1.1 1.1 acres southerly and westerly aspect. The garden extends acres also features aa circular terrace ideal for outdoor entertaining. also features a circular terrace ideal outdoor entertaining. features circular terrace ideal forfor outdoor entertaining. Energy Performance Rating: EE E Energy Performance Rating: Performance Rating:

Please contact the Lymington office to aaviewing Please contact Lymington office to arrange a viewing Please contact thethe Lymington office toarrange arrange viewing

55 5

66 6

Pennington Pennington Pennington

RR LOLOIRVIEVE LCOACAIVRESRISI CTAITIROSDD EE TOINNIDE O N

10 1010

£1,500,000 £1,500,000 £1,500,000

A beautifully situated riverside house occupying a secluded beautifully situated riverside house occupying secluded AAbeautifully situated riverside house occupying aa secluded position positionconveniently convenientlylocated locatedbetween betweenPennington Penningtonand and position conveniently located between Pennington and Lymington. Lymington. Lymington. The house sitssits in in approximately 1.61.6 acres and occupies anan The house approximately acres and occupies The house sits in approximately 1.6 acres and occupies an idyllic private position at the endend of aoflong drive with gardens idyllic private position at the a long drive with gardens idyllic private position at the end of a long drive with gardens leading down to Avon Water, anan attractive river running with leading down to Avon Water, attractive river running with leading down to Avon Water, an attractive river running with wild seasea trout and a haven forfor wild life.life. wild trout and a haven wild wild sea trout and a haven for wild life. AA large attractive deck sitssits immediately next to to thethe river large attractive deck immediately next river A large attractive deck sits immediately next to the river providing a further glorious area to to eateat and entertain. The providing a further glorious area and entertain. The providing a further glorious area to eat and entertain. The gardens areare gently sloping and mostly laid to to lawn with gardens gently sloping and mostly laid lawn with gardens are gently sloping and mostly laid to lawn with mature plants and trees at the boundary. ToTo thethe north east of of mature plants and trees at the boundary. north east mature plants and trees at the boundary. To the north east of thethe house and garage is is a timber stable block which lieslies house and garage a timber stable block which the house and garage is a timber stable block which lies adjacent to to anan area of of land that hashas previously been used as as a a adjacent area land that previously been used adjacent to an area of land that has previously been used as a pony paddock. pony paddock. pony paddock. Energy Performance Rating: CC Energy Performance Rating: Energy Performance Rating: C Please contact thethe Lymington office to arrange a viewing Please contact Lymington office to arrange a viewing Please contact the Lymington office to arrange a viewing

44 4

Brockenhurst Brockenhurst Brockenhurst

Burley Burley Burley

Lymington Lymington Lymington

33 3

33 3


IN

£1,850,000

RE P R REDU P ICE D CTRIC U IOE CT N IO N

ST N E RU W CT IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

Lymington This stunning late Edwardian country house occupies a rare, elevated rural position surrounded by open fields and the Lymington River. The property offers flexible accommodation by having both an annexe and a barn providing ancillary accommodation or could be used to derive an income, having previously been used as both a bed and breakfast and a family home. The lawned gardens surround the house and benefit from a southerly and westerly aspect. The garden extends to 1.1 acres also features a circular terrace ideal for outdoor entertaining. Energy Performance Rating: E

Hordle Hordle

£1,300,000 £1,300,000

A detached A detached property property that that hashas been been beautifully beautifully extended extended and and refurbished refurbished in in 2017, 2017, situated situated down down a quiet a quiet lane. lane. The The south south facing facing rear rear garden garden hashas a large a large terrace terrace and and heated heated swimming swimming pool, pool, bordered bordered by by mature mature hedging. hedging. EPR: EPR: DD Please contact the Lymington office to arrange a viewing

44 6

Please Please contact contact thethe Lymington Lymington office office

£1,195,000 £1,195,000

This This charming charming lodge, lodge, setset in in mature mature grounds grounds of of over over oneone acre, acre, hashas been been tastefully tastefully extended extended and and modernised. modernised. Also Also benefiting benefiting from from a self a self contained contained studio, studio, double double garage, garage, workshop workshop and and detached detached barn-style barn-style carcar port. port. EPR: EPR: CC

55

RE V I RECO V EW IE IN COMM M EWNI G M DNG EN E D D ED

22 5

R IN LO IVEI ST NE CA NRS RUN W TI TIDREUCTEW O N CTION IO N

44 10

Boldre Boldre

44

44

Please Please contact contact thethe Lymington Lymington office office

Pennington £1,500,000

A beautifully situated riverside house occupying a secluded position conveniently located between Pennington and Lymington. The house sits in approximately 1.6 acres and occupies an idyllic private position at the end of a long drive with gardens leading down to Avon Water, an attractive river running with wild sea trout and a haven for wild life.

Lymington Lymington

£785,000 £785,000

A well-presented A well-presented period period house house offering offering spacious spacious accommodation, accommodation, beautiful beautiful south south facing facing gardens, gardens, garage garage and and off-street off-street parking parking whilst whilst also also being being situated situated onon thethe edge edge of of Lymington. Lymington. EPR: EPR: DD

44

33

33

Please Please contact contact thethe Lymington Lymington office office

A large attractive deck sits immediately next to the river providing a further glorious area to eat and entertain. The gardens are gently sloping and mostly laid to lawn with mature plants and trees at the boundary. To the north east of the house and garage is a timber stable block which lies adjacent to an area of land that has previously been used as a pony paddock. AA unique unique opportunity opportunity to to acquire acquire a spacious a spacious mansion mansion house house apartment apartment forming forming part part of of a beautifully a beautifully converted converted manor manor house. house. The The property property benefits benefits Energy Performance Rating: from from communal communal gardens, gardens, a roof a roof terrace terrace and and aC separate a separate garage. garage. EPR: EPR: DD

Highcliffe Highcliffe

33

£335,000 £335,000

Please office tocontact arrange a Lymington viewing office 1 1contact the 1 1Lymington Please Please contact thethe Lymington office

4

Brockenhurst

Burley

Lymington

3

3

Ringwood Ringwood

London London

Lettings Lettings

01425 01425 462 462 600 600

020 020 783 783 90888 90888

01590 01590 624 624 814 814


IN

£1,850,000

This stunning late Edwardian country house occupies a rare, elevated rural position surrounded by open fields and the Lymington River. The property offers flexible accommodation by having both an annexe and a barn providing ancillary accommodation or could be used to derive an income, having previously been used as both a bed and breakfast and a family home.

Lymington Lymington

£765,000 £765,000

The lawned gardens surround the house and benefitpositioned from a close A A charming charming and and rare rare detached detached house house conveniently conveniently positioned close to to thethe southerly and westerlyThis aspect. The garden extends to 1.1benefits acres centre centre of of Lymington. Lymington. This nicely nicely presented presented property property benefits from from a west a west also features a detached circular terrace ideal forprivate outdoor entertaining. facing facing garden, garden, detached garage garage and and private parking. parking. EPR: EPR: DD

4 2 2 Rating: 2 2E Energy4 Performance

Hordle Hordle

£750,000 £750,000

A substantial A substantial family family home home setset in an in an idyllic idyllic semi-rural semi-rural location location with with a beautiful a beautiful rear rear garden garden which which overlooks overlooks neighbouring neighbouring open open farmland farmland and and also also benefits benefits from from a detached a detached garage/workshop. garage/workshop. EPR: EPR: DD

4 4

3 3

3 3

Please Please contact contact thethe Lymington Lymington office office

RE P R REDU P ICE D CTRIC U IOE CT N IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

Please Please contact contact thethe Lymington Lymington office office

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

ST N E RU W CT IO N

Lymington

Please contact the Lymington office to arrange a viewing

5

6

R LO IVE CA RS TI IDE O N

10

Lymington Lymington

£745,000 £745,000

AnAn extremely extremely versatile versatile family family home home situated situated in in thethe centre centre of of Lymington Lymington with with a mature a mature garden, garden, ample ample parking parking and and garage. garage. Idyllically Idyllically situated situated within within easy easy walking walking distance distance of of thethe local local schools schools and and high high street. street. EPR: EPR: DD

3 3

Please Please contact contact thethe Lymington Lymington office office

Norleywood Norleywood

£695,000 £695,000

A rare A rare detached detached property property occupying occupying a secluded a secluded position position down down a quiet a quiet forest forest track. track. Boasting Boasting a large a large south south facing facing rear rear garden, garden, and and also also offering offering excellent excellent scope scope to to improve improve and and extend extend (STP). (STP). EPR: EPR: E E

4 4

2 2

Brockenhurst Brockenhurst Brockenhurst

01590 01590 622 622 551 551

1 1

Burley Burley Burley

Please Please contact contact thethe Lymington Lymington office office

01425 01425 404 404 088 088

Lymington Lymington Lymington

01590 01590 674 674 222 222

£699,950 £699,950

£1,500,000

A charming A charming forest forest fronting fronting detached detached country country cottage cottage which which enjoys enjoys a sunny a sunny aspect. aspect. Also Also benefiting benefiting from from ample ample off-road off-road parking, parking, a detached a detached brick brick garage garage and and featuring featuring a pretty a pretty cottage cottage garden. garden. EPR: EPR: E E A beautifully situated riverside house occupying a secluded position conveniently located between Pennington and 3 3 2 2 2 2 Please Please contact contact thethe Lymington Lymington office office Lymington. IN N INSTR EW ST UNE RUCTW CTION IO N

3 3

IN N INSTR EW ST UNE RUCTW CTION IO N

6 6

Pennington

East EastBoldre Boldre

The house sits in approximately 1.6 acres and occupies an idyllic private position at the end of a long drive with gardens leading down to Avon Water, an attractive river running with wild sea trout and a haven for wild life. A large attractive deck sits immediately next to the river providing a further glorious area to eat and entertain. The gardens are gently sloping and mostly laid to lawn with mature plants and trees at the boundary. To the north east of the house and garage is a timber stable block which lies adjacent to an area of land that has previously been used as a pony paddock.

New NewMilton Milton

£579,000 £579,000

Energy Performance C1930s A wonderful A wonderful opportunity opportunity to to acquire acquire a Rating: spacious a spacious 1930s detached detached family family home home setset in in a quiet a quiet location. location. This This period period home home offers offers carefully carefully landscaped landscaped south south contact the Lymington office to arrange facing facing gardens, gardens, aPlease garage a garage and and off-street off-street parking. parking. EPR: EPR: F F a viewing

3 3

2 2

4

1 1

3

Please Please contact contact thethe Lymington Lymington office office

3


IN

£1,850,000

FO D FORE DIRE REST IR CT ST ACEC ACCET CESS SS

IN N INSTR EW ST UNE RUCTW CTION IO N

ST N E RU W CT IO N

Lymington This stunning late Edwardian country house occupies a rare, elevated rural position surrounded by open fields and the Lymington River. The property offers flexible accommodation by having both an annexe and a barn providing ancillary accommodation or could be used to derive an income, having previously been used as both a bed and breakfast and a family home. The lawned gardens surround the house and benefit from a southerly and westerly aspect. The garden extends to 1.1 acres also features a circular terrace ideal for outdoor entertaining. Energy Performance Rating: E

Bransgore Bransgore

£725,000 £725,000

AA delightful delightful chalet chalet style style property property situated situated in in a sought a sought after after hamlet hamlet onon thethe edge edge of Bransgore. of Bransgore. The The property property offers offers potential potential to extend to extend (STPP) (STPP) and and enjoys enjoys Please contactviews the Lymington office to arrange aEPR: viewing far far reaching reaching views across across open open countryside. countryside. EPR: E E

25 2

16 1

Please Please contact contact thethe Burley Burley office office

£675,000 £675,000

This This Grade Grade II listed II listed cottage cottage boasts boasts anan enviable enviable position position with with delightful delightful private private gardens, gardens, a studio/garage, a studio/garage, direct direct forest forest access access and and also also nearby nearby access access to to thethe A31 A31 and and M27 M27 forfor commuters. commuters. EPR: EPR: E E

44

IN N INSTR EW ST UNE RUCTW CTION IO N

R I LO IVEINST NE CA NRS RUN W TI TIDRE CTEW O UC IO N T N IO N

4104

Burley Burley

22

22

Please Please contact contact thethe Burley Burley office office

Pennington £1,500,000

A beautifully situated riverside house occupying a secluded position conveniently located between Pennington and Lymington. The house sits in approximately 1.6 acres and occupies an idyllic private position at the end of a long drive with gardens leading down to Avon Water, an attractive river running with wild sea trout and a haven for wild life.

Neacroft, Neacroft,Christchurch Christchurch

£595,000 £595,000

A detached A detached bungalow bungalow which which hashas been been previously previously extended extended butbut stillstill hashas scope scope forfor further further extension extension and and modernisation modernisation (STP). (STP). Benefiting Benefiting from from ample ample off-road off-road parking, parking, a single a single garage garage and and enclosed enclosed rear rear garden. garden. EPR: EPR: DD

44

22

22

Please Please contact contact thethe Burley Burley office office

A large attractive deck sits immediately next to the river providing a further glorious area to eat and entertain. The gardens are gently sloping and mostly laid to lawn with mature plants and trees at the boundary. To the north east of the house and garage is a timber stable block which lies adjacent to an area of land that has previously been used as a pony paddock. A rare A rare opportunity opportunity to to acquire acquire a charming a charming mid mid terrace terrace cottage cottage situated situated onon a a quiet quiet road road in in thethe heart heart of of Burley Burley village. village. It has It has been been completely completely refurbished refurbished Energy Performance Rating: C and to to a high a high standard, standard, with with parking parking and and both both front front and rear rear gardens. gardens. EPR: EPR: F F

Burley Burley

22

£445,000 £445,000

Please to arrange a viewing 2 2contact the 1 1Lymington office Please Please contact contact the the Burley Burley office office

4

Brockenhurst

Burley

Lymington

3

3

Ringwood Ringwood

London London

Lettings Lettings

01425 01425 462 462 600 600

020 020 783 783 90888 90888

01590 01590 624 624 814 814


IN

£1,850,000

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

ST N E RU W CT IO N

Lymington This stunning late Edwardian country house occupies a rare, elevated rural position surrounded by open fields and the Lymington River. The property offers flexible accommodation by having both an annexe and a barn providing ancillary accommodation or could be used to derive an income, having previously been used as both a bed and breakfast and a family home. The lawned gardens surround the house and benefit from a southerly and westerly aspect. The garden extends to 1.1 acres also features a circular terrace ideal for outdoor entertaining. Energy Performance Rating: E

Brockenhurst Brockenhurst

£1,325,000 £1,325,000

A charming detached character home setset in in a premium location onon a plot of of A charming detached character home a premium location a plot half anan acre. Further benefiting from recent refurbishment, a detached garage half acre. Further benefiting from recent refurbishment, a detached garage Please contact theparking. Lymington office and off-road parking. EPR: D and off-road EPR: D to arrange a viewing

35 3

36 3

Please contact thethe Brockenhurst office Please contact Brockenhurst office

£775,000 £775,000

A A substantial substantial detached detached family family residence residence with with well-appointed well-appointed accommodation, beautifully finished to to a high standard. Further benefiting accommodation, beautifully finished a high standard. Further benefiting from off-road parking, outbuildings and a south facing rear garden. EPR: CC from off-road parking, outbuildings and a south facing rear garden. EPR:

55

IN N INSTR EW ST UNE RUCTW CTION IO N

R IN LO IVIE ST NE CA NRSS RUN W TI TIDRUE CTEW O C IO N T N IO N

4104

Sway Sway

11

44

Please contact thethe Brockenhurst office Please contact Brockenhurst office

Pennington £1,500,000

A beautifully situated riverside house occupying a secluded position conveniently located between Pennington and Lymington. The house sits in approximately 1.6 acres and occupies an idyllic private position at the end of a long drive with gardens leading down to Avon Water, an attractive river running with wild sea trout and a haven for wild life.

Cadnam Cadnam

£575,000 £575,000

A superb detached bungalow forming part of of a gated development of of three. A superb detached bungalow forming part a gated development three. Offering potential forfor development (STP) and also benefiting from a a Offering potential development (STP) and also benefiting from detached double garage, parking and a south facing garden. EPR: DD detached double garage, parking and a south facing garden. EPR:

44

22

22

Please contact thethe Brockenhurst office Please contact Brockenhurst office

A large attractive deck sits immediately next to the river providing a further glorious area to eat and entertain. The gardens are gently sloping and mostly laid to lawn with mature plants and trees at the boundary. To the north east of the house and garage is a timber stable block which lies adjacent to an area of land that has previously been used as a pony paddock. A well-presented modern detached property built in 2003, offering light and A well-presented modern detached property built in 2003, offering light and

Ashurst Ashurst

£465,000 £465,000

airy living accommodation and is is setset in in a small cul-de-sac conveniently airy living accommodation and a small cul-de-sac conveniently Energy Performance Rating: CEPR: located near to to the local schools and amenities. CC located near the local schools and amenities. EPR:

33

Please office to arrange a viewing office 3 3contact the 2 2Lymington Please contact thethe Brockenhurst Please contact Brockenhurst office

4

Brockenhurst Brockenhurst Brockenhurst

01590 622 551 01590 622 551

Burley Burley Burley

01425 404 088 01425 404 088

Lymington Lymington Lymington

01590 674 222 01590 674 222

3

3

www.spencersnewforest.com www.spencersnewforest.com


S P E N C E R S | TA L K I N G B U S I N E S S

Meet the Expert: Estate Agent Mark Youngman of Spencers We spoke with Mark Youngman of Spencers about his experience within the industry, how much the market has changed and how he uses his local knowledge to help clients. It is nine years since I joined forces with

sticking photographs on property details.

Spencers New Forest, becoming Director

Professional presentation calls for bespoke

with

brochures,

responsibility

for

the

Ringwood

detailed

floorplans,

aerial

branch. But it is 31 years since I started in

photography and video tours displayed on

estate agency.

high-tech websites. What hasn’t changed is that estate agency is still a people business.

It happened by chance. It was 1988; I

This is what I enjoy: building relationships

was back home after working abroad

with clients and being a keen negotiator.

and looking for a new challenge when I walked past an estate agent’s office in

Lessons I have learned to create a

Bournemouth. Through the window I

successful business include creating your

caught sight of several smartly dressed

own luck through hard work and building

negotiators hard at work. I thought to

a strong team by recruiting people who

myself, “I could do that.” Afterall, I had a

are better than you! The result is that

background in sales and had just bought

Spencers’ Ringwood office has gone from

myself a new suit! I had found my calling.

strength to strength, becoming a force to be reckoned with in the northern part of

Over three decades later, technology has

the Forest, selling individual homes from

is the same: you can be walking through

not only altered the way people search for

apartments and bungalows to cottages

paddocks, then negotiating a £2M property

a new home it has completely changed the

and

Edwardian

with river frontage in Avon Castle, and

way we market property. Gone are the days

townhouses to equestrian estates. The best

next be valuing a bungalow with potential

when, as a junior negotiator, I spent hours

thing about this job is the variety. No day

building plot in the garden in Ringwood or

contemporary

builds,

Fordingbridge. My advice for anyone selling their home is to declutter and define the purpose of each room. To anyone buying in the area – do your research, check out schools, which roads you prefer, access for commuting… Or ask our advice. This is a role where a work-life balance is essential, so that you can describe the lifestyle to prospective purchasers. As sailing is my passion, I need no excuse. Days off see me reaching across Christchurch Bay, heading for the Isle of Wight. Otherwise I’ll be walking my black Lab across the Forest. Or certainly trying to keep up with her!

C O N TAC T

WEBSITE

ADDRESS

01425 462 600

www.spencersnewforest.com

42 High Street, Ringwood,

ringwood@spencersnewforest.com

BH24 1AG

87

H O U S E- M AG .C O.U K


IN I N INNSSTR NEW STTRUNEEW RUUCCTW CTTIION IOON N

Lymington Somerley, Somerley,Ringwood Ringwood £1,850,000 £1,575,000 £1,575,000

This stunning late Edwardian country house occupies a and rare, An An exceptional exceptional country country home home which which has has been been extended extended and elevated ruraltoposition surrounded by openSituated fields and thean reconfigured reconfigured to create create this this charming charming home. home. Situated onon an Lymington River. property offers flexible impressive impressive plot plot ofThe of 2.72.7 acres, acres, comprising comprising of of aaccommodation paddock a paddock and and bysouth having both an annexe and a barn ancillary south facing facing gardens. gardens. Also Also benefiting benefiting from from aproviding stable a stable andand garage. garage. accommodation or could be used to derive an income, having previously been usedRating: asRating: bothCa bed Energy Energy Performance Performance C and breakfast and a family home. The lawned gardens surround the house and benefit from a southerly and westerly aspect. The garden extends to 1.1 acres also features a circular terrace ideal for outdoor entertaining. Energy Performance Rating: E

Please Please contact contact the Ringwood Ringwood office office totoarrange toarrange arrange a aviewing aviewing viewing Please contact thethe Lymington office

25 2

36 3

Breamore, Breamore,Fordingbridge Fordingbridge Pennington

IN R LI OSTIVENE NC R N STA URSEIW D RTUICTW E O CTNION IO N

4104

Guide GuidePrice Price£1,295,000 £1,295,000 £1,500,000

AAstunning Abeautifully stunning Grade Grade II listed II listed period period home home which which is situated is situated in in situated riverside house occupying a secluded a position pretty a pretty village village with with views views overlooking overlooking thethe water water meadows. meadows. conveniently located between Pennington and Dating Dating back back to to thethe 17th 17th century, century, thisthis property property hashas recently recently Lymington. undergone undergone anan extensive extensive renovation renovation programme programme to to create create thisthis stunning stunning family family home. home. The house sits in approximately 1.6 acres and occupies an idyllic private position at the end of a long drive with gardens leading down to Avon Water, an attractive river running with wild sea trout and a haven for wild life.

A large attractive deck sits immediately next to the river providing a further glorious area to eat and entertain. The gardens are gently sloping and mostly laid to lawn with mature plants and trees at the boundary. To the north east of the house and garage is a timber stable block which lies adjacent to an area of land that has previously been used as a pony paddock. Energy Performance Rating: C Please Please contact contact thethe Ringwood Ringwood office office to arrange to arrange a viewing a viewing Please contact the Lymington office to arrange a viewing

55 4

Brockenhurst Brockenhurst Brockenhurst

Burley Burley Burley

Lymington

44 3

33 3


IN

£1,850,000

This stunning late Edwardian country house occupies a rare, elevated rural position surrounded by open fields and the Lymington River. The property offers flexible accommodation by having both an annexe and a barn providing ancillary accommodation or could be used to derive an income, having previously been used as both a bed and breakfast and a family home.

Godshill Godshill

£950,000 £950,000

lawned gardens surround thehome house and benefit from aquirky AThe A truly truly unique unique bespoke bespoke country country home boasting boasting extensive extensive quirky design design southerly and aspect. The garden extends toOccupying 1.1 acres anan features features with with awesterly recently a recently built built guest guest roundhouse. roundhouse. Occupying elevated elevated also features adesirable circular terrace ideal outdoor entertaining. position position with with desirable views views over over thefor the adjacent adjacent countryside. countryside. EPR: EPR: DD

3 Performance 3 3 3 Rating: 3 3E Energy

Ringwood Ringwood

Offers OffersInInExcess ExcessOfOf£850,000 £850,000

A substantial A substantial property property which which hashas recently recently undergone undergone extensive extensive refurbishment refurbishment and and features features anan impressive impressive al-fresco al-fresco entertaining entertaining area area and and garden garden kitchen. kitchen. Ideally Ideally situated situated with with lovely lovely views views and and direct direct forest forest access. access. EPR: EPR: F F

4 4

2 2

3 3

Please Please contact contact thethe Ringwood Ringwood office office

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

Please Please contact contact thethe Ringwood Ringwood office office

RE P R REDU P ICE D CTRIC U IOE CT N IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

ST N E RU W CT IO N

Lymington

Please contact the Lymington office to arrange a viewing

5

6

R LO IVE CA RS TI IDE O N

10

Godshill Godshill

£799,950 £799,950

A modern A modern chalet-style chalet-style residence residence occupying occupying anan elevated elevated position position with with views views of of thethe surrounding surrounding forest. forest. Offering Offering a flexible a flexible range range of of living living accommodation accommodation ensuring ensuring all all of of thethe rooms rooms capture capture thethe stunning stunning views. views. EPR: EPR: CC

4 4

Please Please contact contact thethe Ringwood Ringwood office office

Woodlands, Woodlands,Wimborne Wimborne

£635,000 £635,000

A spacious A spacious detached detached bungalow bungalow which which hashas been been refurbished refurbished and and redesigned. redesigned. Benefiting Benefiting from from a detached a detached double double garage, garage, timber timber summerhouse summerhouse and and is is situated situated at the at the endend of of a private a private lane lane adjacent adjacent to to Boys Boys Wood. Wood. EPR: EPR: E E

4 4

Brockenhurst

2 2

2 2

Burley

Please Please contact contact thethe Ringwood Ringwood office office

Lymington

£790,000 £790,000

£1,500,000

A charming A charming 18th 18th century century period period home home situated situated in in a quiet a quiet secluded secluded location. location. This This delightful delightful home home hashas been been extended, extended, sympathetically sympathetically modernised modernised and and refurbished refurbished surrounded surrounded by by beautiful beautiful landscaped landscaped gardens. gardens. EPR: EPR: D D A beautifully situated riverside house occupying a secluded

4 4

SP SPECI HIG EC FI H H IF CAIGH IC TI AT ON IO N

3 3

IN N INSTR EW ST UNE RUCTW CTION IO N

5 5

Pennington

Hangersley Hangersley

located between Pennington and 3position 3 2conveniently 2 Please Please contact contact thethe Ringwood Ringwood office office Lymington. The house sits in approximately 1.6 acres and occupies an idyllic private position at the end of a long drive with gardens leading down to Avon Water, an attractive river running with wild sea trout and a haven for wild life. A large attractive deck sits immediately next to the river providing a further glorious area to eat and entertain. The gardens are gently sloping and mostly laid to lawn with mature plants and trees at the boundary. To the north east of the house and garage is a timber stable block which lies adjacent to an area of land that has previously been used as a pony paddock.

Burton, Burton,Christchurch Christchurch

£385,000 £385,000

Energy Performance Rating: C in in AnAn attractive attractive period period style style semi-detached semi-detached cottage cottage a sought a sought after after village village location. location. Offering Offering deceptively deceptively spacious, spacious, bright bright and and airy airy living living accommodation accommodation Please contact theCLymington office to arrange a viewing and and a spacious a spacious rear rear garden. garden. EPR: EPR: C

3 3

2 2

4

2 2

3

Please Please contact contact thethe Lymington Lymington office office

3

Ringwood Ringwood

London London

Lettings Lettings

01425 01425 462 462 600 600

020 020 783 783 90888 90888

01590 01590 624 624 814 814


Dedicated

Dementia Care

Book a visit today and find out more about our person centred approach whilst living at our award winning community To arrange a visit, call us on 01929 768202 or visit www.dormycare.co.uk.

PINE MARTIN GRANGE


WE LC O M E TO

Comprising one, two & three bedroom apartments and three & four bedroom coach houses in Purbeck, the heart of the Dorset countryside. PRICES FROM ÂŁ250,000 Situated in the village of East Stoke on the River Frome, just a five minute drive from the county town of Wareham and on the doorstep of the Jurassic Coast, the Farrer Estate is surrounded by countryside of outstanding natural beauty. The elegant Manor House, Coach Houses and Estate have been beautifully restored, retaining many of the attractive period features invoking its history yet tastefully combining modernity to create wonderful homes for 21st century living.

JUST LAUNCHED, VIEW THE SHOW HOME TODAY. Show Home open Thursday - Monday, 10am - 5pm Savills: 02380 713965 / Albury & Hall: 01929 660000 www.farrer-estate.co.uk


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£299,950 SHARE OF FREEHOLD

CENTRAL BOURNEMOUTH

£135,000 LEASEHOLD

Beautifully presented character, two double bedroom ground floor flat located between Southbourne Grove and Southbourne Clifftops, lounge, modern kitchen and shower room, direct access onto the communal gardens. Gas C/H, D/G.

Recently redecorated, two double bedroom first floor flat. New modern fitted kitchen, modern fitted bathroom, lounge/diner, permit parking. Gas C/H, D/G.

BOSCOMBE EAST

SOUTHBOURNE

£455,000 FREEHOLD

£225,000 LEASEHOLD

Recently refurbished 3 bedroom detached house with off-road parking and front and rear gardens. Open plan living area, modern fitted kitchen and 4 piece family bathroom. En suite to master bedroom and a downstairs WC. Off road parking, gas C/H, D/G. Offered with no chain.

Well presented, 2 double bedroom first floor apartment in a very well maintained purpose built block. Modern fitted kitchen with appliances, modern fitted family bathroom, en suite to master bedroom, lounge/diner and allocated off road parking. Gas C/H, D/G.

SOUTHAMPTON CENTRAL

SOUTHBOURNE

£200,000 FREEHOLD

Three bedroom, three rec, semi-detached house family bathroom, ideal investment, cash buyers only. Central Southampton close to Bedford place and train station. No chain. REQUIRES FULL REFURBISHMENT

£180,000 LEASEHOLD

Immaculate top floor flat with a modern and contemporary fitted kitchen and bathroom. Lounge / diner and two bedrooms. Central Southbourne with parking and private entrance. Excellent first time buy or buy to let opportunity.

ARE YOU LOOKING TO SELL YOUR HOME? We have clients looking for flats, bungalows and houses in Southbourne and the surrounding areas. We offer competitive fees with a no tie in period, making selling your home a bit more affordable with a bit less pressure. Get in touch today!

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.95 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


DORSET DEVON HAMPSHIRE SOMERSET WILTSHIRE

Dean Park Road, Bournemouth

Price Guide £550,000/offers for the leasehold

A substantial Edwardian style property 618 sq.m. approx. Set within grounds of 0.24 hectare (0.59 acres). Residential EPC = F, Commercial EPC = D. Suitable for a variety of uses (STPP). Tender proposals by 12 noon Friday 17th May 2019 Request Sales particulars/tender documents from the Wimborne office

E: nwilson@symondsandsampson.co.uk or jmoir@symondsandsampson.co.uk

SALES

LETTINGS

PLANNING

T: 01202 843190

BUILDING SURVEY

AUCTIONS


www.frostandco.net

Open 7 days a week Professional photography

POOLE PARK £525,000 A four bedroom detached house situated in an enviable location offering many character features along with a stunning, open plan kitchen/dining/family room that adds a trendy, modern twist. Being within walking distance of Ashley Cross and Poole Park makes this a great family home.

PARKSTONE £425,000 A beautifully presented 1930’s detached family home set in a sought after tree lined road. Enhanced in recent years in the form of a large rear conservatory /family room, this extremely well presented three bedroom house is offered with no forward chain.

PARKSTONE £300,000

ASHLEY CROSS £250,000

LOWER PARKSTONE£650,000

A two double bedroom detached, modern bungalow situated in a private and secluded location in Parkstone. The property offers a pleasant lounge dining room and conservatory plus a master bedroom with an en suite. The shops and amenities of Ashley Road are within walking distance. No forward chain.

**TOWN HOUSE**Presented in first class condition this two bedroom house has been redecorated throughout recently. In the last two years a new kitchen, internal oak doors and bathroom suite have been fitted. Under building parking space and no chain. Walking distance to Ashley Cross village centre

**CONTEMPORARY LIVING** Built in 2010 by a well renowned luxury home builder this immaculate home has four bedrooms, three bathroom (two en-suite) and a west facing rear garden. The property is located in a quiet private road at the end of a cul de sac. Courthil and Baden Powell school catchment

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

LOWER PARKSTONE £950,000 **LILLIPUT - LUXURY HOME** A stunning three/four bedroom, three bathroom property that was almost completely rebuilt to the highest standards by the current owners in 2010. The property has a south facing rear garden and is located only a short walk form Poole Harbour. No chain.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


3

FO O D & D R I N K | S P R I N G C O C K TA I L S

easy and refreshing spring cocktails to recreate at home Raise a toast to longer days and warmer weather with something a little fancy, says Sam Wylie-Harris. It's the time of year to let ingredients speak for themselves - and showcase how some of the biggest hitters in the spirit world have been inspired by the countryside coming into bloom, to create exquisitely presented drinks. From sweet and sour to light, fresh and simple, and cocktails with undeniable depth and flavour to muddle and build on (and tweak to suit your taste), we've played with some fun, easy flavours to celebrate spring...

1. Grander Blackberry Mojito Nicely tart with a fresh minty tang, this slight twist on a classic mojito is made with Grander Rum Aged 8 Years (ÂŁ25.88 for 70cl, Amazon), adding just the right amount of dark-fruit sweetness to complement the background rum notes. A long drink, perfect for sipping on during those fresh spring evenings. INGREDIENTS 50ml Grander Rum 8-year-old, 25ml soda water, 20ml freshly squeezed lime juice, 10-15ml pure cane syrup, 8 fresh blackberries, 8 fresh mint leaves. METHOD First, muddle blackberries, mint, lime juice and pure cane syrup in a cocktail shaker, then add rum and ice. Shake vigorously and strain into a collin's glass with crushed ice, then top with club soda. Garnish with blackberry, mint sprig and lime wedge.

M CTO AY 1 9B E R 1 8 O

98 4


S P R I N G C O C K TA I L S | FO O D & D R I N K

2. Cotswold Blossoms An aromatic cocktail that's delicate and dry, the tartness of grapefruit enhances the citrusy elements in Cotswolds Distillery Dry Gin (ÂŁ37 for70cl, Waitrose), finishing with a floral note. INGREDIENTS 50ml Cotswolds Dry Gin, 15ml elderflower liqueur, 15ml Lillet Blanc, 25ml grapefruit juice, 5ml rose water. METHOD Half fill a cocktail shaker with ice, add the ingredients and shake vigorously. Strain into a chilled martini glass and garnish with an edible blossom.

RIGHT Cotswold Blossoms cocktail | PA Photo/Cotswolds Distillery

7. Casamigos Lavender Spritz For a perfectly refreshing combination of sweet and tart, try mixing Casamigos Blanco Tequila (ÂŁ48.19 for 70cl, Amazon) with revitalising lavender syrup and bitters, and the zesty, citrusy notes of lemon and grapefruit. INGREDIENTS 55ml Casamigos Blanco Tequila, 40ml lavender syrup, 15ml fresh lemon juice, 15ml grapefruit juice, 2 dashes lavender bitters. Grapefruit sparkling water to top. METHOD Half fill a shaker with ice. Add ingredients and shake vigorously. Strain into a jam jar filled with fresh ice. Top with grapefruit sparkling soda water and garnish with a lavender sprig and lemon peel. Words by Sam Wylie-Harris, Press Association

LEFT Casamigos Lavender Spritz | PA Photo/Casamigos

FA R L E F T Grander Blackberry Mojito | PA Photo/Grander

99 5

H O U S E- M AG .C O.U K


Q uo t e “H o use Magazi n e ” t o ge t

£ 10 of f yo ur skip h ire

Call today and speak to one of our professional team. Or visit our squeaky new website for quotes and to find out lots more.


01202 777704

www.abbey-estates.co.uk

BRAND NEW properties for rent in Bournemouth Brand new 3 double-bedroom town houses, available 1st June 2019

TO LET

Springbourne, Bournemouth, For Rent £1,200 PCM Abbey Estates are proud to be instructed by the award winning Amirez Developments on this exclusive development of 29 high spec, 3-storey, 3 double bedroom town houses, situated on a private cul-desac location in Springbourne. Features include fitted kitchens with stone worktops, full underfloor gas central heating, fully tiled bathrooms, UPVC double glazing, downstairs cloakroom, enclosed rear garden and off road parking.

RESERVE YOURS TODAY! First phase of 10 properties will be available on 1st June 2019. For more information, please email namir@abbey-estates.co.uk

Abbey Estates, 76-78 Charminster Road, Bournemouth, Dorset, BH8 8US 01202 777704 | namir@abbey-estates.co.uk | www.abbey-estates.co.uk


LAND AND NEW HOMES MORE SITES URGENTLY REQUIRED

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SITE ACQUIRED

SPOKEN FOR

SITE ACQUIRED

SITE ACQUIRED

SPOKEN FOR

Greys Land provides a marketing service to achieve the highest values for vendors looking to sell their property or land for development, whilst providing guidance and support throughout the process. We specialise in valuing and selling sites with or without planning permission throughout the Dorset and Hampshire areas. We also specialise in valuing and selling new build properties, be it off plan or completed sites. If you are curious as to whether your property or land has development potential, then please contact us for a free confidential consultation.

T.

E. W.

01202 749390 07590 533040 land@greysestateagents.co.uk www.greysestateagents.co.uk


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ASHLEY HEATH PRICE ON APPLICATION

ST. LEONARDS £695,000

A well-presented and SIZEABLE FAMILY HOME of approx 2200 SQ FT, presented in a lovely light and airy style, situated within JUST A FEW MOMENTS FROM THE CASTLEMAN TRAILWAY and its fantastic walks. This charming property is within a short drive of the open woodlands of Ashley Heath, the New Forest and Moors Valley Country Park as well as having excellent commuter links to Bournemouth, Southampton and the market town of Ringwood.

A SUBSTANTIAL FIVE BEDROOM PERIOD home with extensive living accommodation of OVER 2300 SQ FT with ANNEXE POTENTIAL subject to necessary consents, situated on over HALF AN ACRE, comprising three bath/shower rooms and modern benefits, such as gas heating and double glazed windows. This charming property also includes a SIZEABLE OUTBUILDING/GARAGE COMPLEX.

RINGWOOD £675,000

POULNER, RINGWOOD £500,000

A beautifully appointed approx 2500 SQ FT five bedroom detached home benefitting from spacious accommodation, including a vaulted sitting room, sun room and dining room. This stunning property enjoys a south facing garden and offers the potential for further extension subject to planning permission.

APPROX 1345 SQ FT. An exceptional, three bedroom detached bungalow, which has recently undergone EXTENSIVE RENOVATION resulting in the immaculate home found today. Located in the sought-after area of Poulner, this property offers all of the conveniences of modern living. NO CHAIN.

ST. LEONARDS £355,000

ASHLEY HEATH OFFERS IEO £600,000

HELP TO BUY SCHEME AVAILABLE. A stunning BRAND NEW three bedroom Town house of approximately 1003 SQ FT. Built by long standing and locally renowned builders, RJ Morrall Ltd. Situated in an EXCLUSIVE DEVELOPMENT of 7 properties & luxuriously appointed with the highest quality kitchen and bathroom fittings. Other benefits include vinyl & engineered oak flooring, double glazing and ICW building warranty. VIEWING IS ESSENTIAL.

A detached three bedroom residence of APPROX 2000 SQ FT located in the sought after location of Ashley Heath. This charming home is well positioned within sizeable gardens and boasts generous accommodation. NO CHAIN.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


S TAYC AT I O N | A LTO N TO W E R S

Stargazing pods at Alton Towers Roger Crow enjoys an overnight stay in the theme park’s new affordable cabins and gives his verdict. With a spectacular firework display and entertainment from a live band, Alton Towers recently launched their new Stargazing Pods. Designed to offer affordable family accommodation that’s a lot more comfortable than camping, the compact cabins also provide an opportunity for guests to study Staffordshire’s night sky. What are the new Stargazing Pods? Ensuring fun and games extend way beyond the park’s closing times, these on-site sleeping pods are the latest and most economical - addition to the accommodation options available at Alton Towers. There are 102 of the wooden domes, which sleep up to four (one double bed, two singles) and are equipped with modern amenities like USB ports and WIFI access. Both indoors and out, there’s a celestial theme; study the night sky until bedtime, then fall asleep in a room decorated with stars.

What’s it like to sleep under the stars? Although small, the pods are cosy and extremely comfortable, with washroom and toilet facilities located close by. The pods are dotted around a green, where telescopes have been set up for aspiring Brian Coxes to learn the difference between Ursa Minor and Ursa Major - especially if they use an app and resort WiFi to give them a clue. Do you get good grub? On a daily basis, campers can visit all restaurants around the resort. The closest is The Crooked Spoon, which is next to the Enchanted Village - although booking is advised. Breakfast (included in the price) is provided near the Stargazing Pods’ reception area. There’s a hot sausage or bacon roll for meat eaters, while vegetarians can go for a version with cheese, egg and mushroom. Coffees and teas are also included.

M AY 1 9

106


A LTO N TO W E R S | S TAYC AT I O N

What else can you do in the park? The Stargazing Pods’ overnight fee includes a free nine-hole round of Extraordinary Golf, and a free second day in the park with early access to selected rides and attractions. Catch the monorail for a wealth of attractions, ranging from CBeebies Land for the youngsters to more intense rides for teens and above. Oblivion, Nemesis, The Smiler, Wicker Man and Galactica are musts for hardcore riders. If you prefer something less intense try The Blade, a swing boat ride which is stomach-churning but great fun. How to get there The Stargazing Pods are priced from £88 for up to four people (off peak) and £123 (peak). Visit altontowers.com. Words by Roger Crow, Press Association

LEFT Picture credit Alton Towers/PA

B E L O W & FA R L E F T Picture credit PA Photo/Roger Crow

107

H O U S E- M AG .C O.U K


Best estate agent - Bournemouth

Avenue Estates

485 Wimborne Rd, Bournemouth 4.9 ««««« 134

reviews

Robert Cook ««««« What a brilliant Estate Agent! Back in 2016 we looked to get an initial valuation of our property in between Winton and Charminster, alongside other local agents, we invited Savas round from Avenue Estates and immediate got the right feeling. We didn’t in fact sell that year and 12 months later looked to get a further valuation ready to put the house on the market. Other local agents came in, gave us the big I am and that only they were the right option for us, yet Savas came back honest, genuine and was a complete pleasure to have invited back into our home. We had no hesitation in going with Avenue Estates, the fees were by far the best, the service was amazing, there was no I’m the Director, I’ll get you as a customer and then once the contract is signed I’m not interested, Savas was there for the entire journey from listing the property, through to the viewings and the ultimate sale, he remained committed throughout. Unfortunately we have relocated right out of the Bournemouth areas so may not deal with the Avenue Estates team for the foreseeable future, however I have no trouble in recommending Savas and his team to anyone interested in Renting, Buying or Selling a property in the area. I genuinely thank you Savas for the brilliant selling experience and wish you all the best! Kind Regards, Rob, Caroline and the Girls.

www.avenue-estates.co.uk Review courtesy of Google Reviews


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Coy Pond, £650,000 • •

4

2

2

C

Unique opportunity to acquire a one of a kind stunning modern bungalow

Separate bathroom with walk in shower & free standing bath

Spacious tiled hallway leading to all principle rooms

Astounding design & finish throughout with a distinctive vaulted ceiling to main kitchen diner & sliding patio doors

Separate living room with double doors to garden

Sunny garden with a west facing terrace area, capturing afternoon & evening sunshine

Underfloor heating to kitchen diner, remote controlled electric blinds & Velux windows

Four bedrooms, master bedroom with impressive en-suite with fully tiled walk in shower

Large resin driveway for several vehicles & well proportioned garage, ideal to utilise for a gym or perfect for storage

Beautiful Coy Pond location, located on an idyllic crescent

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


....honesty integrity transparency

LAND ACQUIRED FOR CLIENTS 3 adjacent plots sold in Lindsay Road, Penn Hill

Call Clearwater to Discuss Your Property Potential 01202 738338 | www.clearwater.co


LO C A L E V E N T S | B O U R N E M O U T H 7 S

Your festival guide to Bournemouth 7s 2019, May 25 th and 26th The World’s Largest Sport and Music

HEADLINING

Festival is back this late May bank holiday,

Expect another big line up including

25th – 26th May 2019, in the beautiful South

headline act British rapper, singer and

of England, Bournemouth.

television

personality

Professor

Green

bringing an eclectic mix of hip hop, grime Renowned as the sporting Glastonbury,

and electronica featuring Read All About It,

Bournemouth

Photographs and One Eye On The Door –

7s

has

established

a

formidable reputation over 12 years among

unmissable.

sports people and festival goers alike. THE BUNKER With its buzzing atmosphere, Bournemouth

A stand-out at Bournemouth 7s, Bassline

7s attracts over 30,000 festival goers

House and Garage in a stunning arena,

and 400 sports teams each year from all

going off all night. Built from stacked

over the world to the picturesque Dorset

shipping containers, the atmosphere is

country side. By day, Rugby, Netball,

intense, the crowd is pumping and the

Hockey, Dodgeball and Volleyball teams

performances are big. experience like nothing else. It's all about

compete in a range of elite and social sports tournaments across the 65-acre

NEW FUNKY FOREST

music and discovery, so take it back to

Festival site. By night, the Festival offers

Immerse yourself in a world of disco and

nature and dance among the trees as day

a

get lost in music. The Funky Forest is an

slips into night and the disco evolves.

variety

of

vibrant

arenas including:

themed

Festival

entirely new area for 2019 and provides an THE BIG TOP The Big Top Tent features an electric mix of dance DJs who will ensure this arena is packed out all evening. NEW VIP COLOURSEUM Brand NEW for 2019, the VIP Colourseum will have B7s very own Emperor hosting party games such as Sock & Sumo Suit Wrestling, Beer Pong and Giant Garden Games. With an array of vibrant colours towering pitch side, grab a jug, hit the hammocks and prepare yourself for the VIP exclusive Colour Party, showcasing the very best of 80s, 90s and 00s bangers. V.VIP Over 18s ONLY. Mingle with the celebs and enjoy the private bar as part of the V.VIP Experience. With waitress service and pitch-side views of the top level rugby, this has become the place to be for a luxury festival experience. The comfort and

M AY 1 9

112


B O U R N E M O U T H 7 S | LO C A L E V E N T S

best place to enjoy a drink in the sun, bop

like Beyoncé or dancing along to cheesy

along to Ibiza tunes and soak up the festival

pop classics with your team mates, we

atmosphere.

guarantee you will have the time of your life here! Be warned though, this arena fills

THE YARD

up quick so bag yourself a prime spot early

After a record crowd at last year's Urban

doors.

Tent within the festival, we have rebranded the area 'The Yard', featuring a

YA MUM’S HOUSE

host of DJs, dancers and live performances

For the ultimate in House music, Ya Mum’s

from the best upcoming Urban talent

House is another new feature. An uplifting,

in the UK, entertaining the crowd with a

endorphin pumping experience. Meet you

range of Hip Hop, Rap and RnB! Expect

at Ya Mum’s House.

top class showmanship, plenty of crowd participation and incredible live energy

NEW CARLSBERG DANISH GARDEN

over the weekend. The Yard is a wicked

The NEW Carlsberg Danish Garden offers

graffiti’d, corrugated iron mash up of the

all festival-goers and players the perfect

best in RnB and Hip Hop. You’ll love it.

venue to grab a nice chilled drink, relax in the sun and listen to chilled out tunes

BUBBLELUV

whilst utilising the abundance of seating

If you love a bit of a singalong and think

provided. As night falls, this arena turns up

you've got the X Factor, then Bubbleluv is

a notch so prepare yourself for plenty of

the one for you. Whether your performing

table dancing.

spacious design has created a quality that appeals to a discerning festival crowd. THE CLUBHOUSE All day, all night. Unbelievable festival DJs will be pumping out the party anthems which is sure to get all party lovers bouncing, creating a truly special and unrivalled atmosphere. On the Sunday, our celebrated Closing Party will return to round the weekend off in style! With thousands in fancy dress, this is an arena not to be missed throughout the Festival. COCKTAIL GARDEN What better way is there to sip on your favourite tipple than in the comfort of the increasingly

popular

Cocktail

Garden!

Choose from a great range of cocktails and grab a table with your friends for the ultimate chilled festival experience! It's the

C O N TAC T

WEBSITE

ADDRESS

01202 545 630

www.bournemouth7s.com

Bournemouth Sports Club, Chapel Gate,

info@Bournemouth7s.com

East Parley, Christchurch, BH23 6BL

113

H O U S E- M AG .C O.U K


Protect with the best. The finest security systems for your home or business.

Bournemouth & Poole’s most trusted Fire & Security provider

www.inditec.co.uk

Home Security Sleep easy with our next generation security tech. Whether it is a new tailored security system or simply an upgrade of an existing system, Inditec have home security packages to suit all requirements and budgets.

Fire Safety Peace of mind for your home or business. Our expert engineers have been trained to the highest industry standards and pride themselves on impartial advice and the finest customer service.

CCTV Solutions 24/7 CCTV security for your home or business. Inditec provide the latest in CCTV technology, with easy to use remote access viewing through a number of platforms including your mobile device.

For your security solution call us now on: 0330 2020 999


SANDBANKS A fabulous penthouse apartment occupying a prime position with beach frontage on Sandbanks peninsula with a wrap-around terrace from which to enjoy spectacular 270˚ views from The Needles to Studland Bay and Old Harry. 28ft Sitting room opening on to terrace • Dining room • Kitchen/breakfast room • 3 Double bedrooms all ensuite • Gated entrance and direct lift access • Double garage • Beach hut

GUIDE PRICE: £2,000,000

BLANDFORD FORUM 01258 423002

21 Salisbury Street, Blandford Forum, Dorset, DT11 7AU blandford@jackson-stops.co.uk jackson-stops.co.uk


STURMINSTER MARSHALL A perfectly proportioned Georgian Regency house retaining a wealth of period features situated in the sought after village location of Sturminster Marshall with extensive accommodation and beautiful, tranquil and private gardens (1.40 acres). • 3 Formal receptions • Kitchen/breakfast room • 6 (potentially 8) Double bedrooms • Study • Bathrooms • Cloakroom • Utility and boot room • Double garage and ample parking

GUIDE PRICE £1,100,000

CHARLTON MARSHALL A modern individually designed detached house situated on the edge of Charlton Marshall with superbly spacious accommodation and a flexible annexe/office all sitting in well-kept private gardens. Entrance hall • 2 Receptions rooms • Kitchen/breakfast room • Utility room • 5 Double bedrooms • 3 Bath/shower rooms • Flexible 1 bedroom annexe (with shower room and kitchenette) or office • Private garden surrounding the house • Garage and carport with ample parking

GUIDE PRICE £825,000 Local & National reach through a network of London & Regional offices

PROPERTY EXPERTS SINCE 1910


TA L K I N G B U S I N E S S | D O R S E T P R O P E RT Y L A B

40% PA return for your property investment Have you ever wanted to benefit from property development? Have you ever considered the strong rental returns from a HMO?

My business model combines the two, and

4. If the property remains unsold after

you could get involved. But let me explain

12 months then the monthly profit

the benefits that could be achieved if we

payment will increase without affecting

were to work together.

the lump sum profit.

1. Your investment is secure because there will be a charge on the property. 2. You could make a lump sum profit of over 25% within 8 months.

5. You will have first refusal to purchase the finished occupied project. If you would like to know more then please contact me to arrange a meeting on 07712 468721.

3. In addition you will get a fixed monthly profit payment from when the property

Alternatively email for more information

is occupied until it is sold.

on dorsetpropertylab@gmail.com

Background information There are two companies which work together toward this business model, these are Location BH Ltd and Dorset Property Lab. Location BH Ltd (locationbh.co.uk) has now been dealing with room rentals and HMO properties in Poole and Bournemouth since 2006, renting to workers and students from all over the world. The experienced staff know the type of rooms required, the locations that give the best occupancy and the prices that can be achieved. The company and staff also have a wealth of

experience

dealing

with

councils

on HMO licensing. Dorset Property Lab Ltd (dorsetpropertylab. com) is a construction company that specialises in extending and converting houses into HMO's. The general manager and employees have been building locally for a combined period of over 40 years.

M AY 1 9

118


D O R S E T P R O P E RT Y L A B | TA L K I N G B U S I N E S S

What started as the refurbishment and resale of homes has now developed into the construction of large houses and blocks of flats. The majority of our properties are in the Poole and Bournemouth with some in the Torquay area. Several

projects

have

been

finished

and sold but there are more in the

Boscombe - We are awaiting planning

Every project is different and therefore the

pipeline including;

permission to create a seven bed HMO

profit margin and time line will vary, if you

with all rooms having en suites and

are interested then please register your

kitchenettes.

interest with us by calling 07712468721

Branksome - A three bed semi detached house, that has been extended to create

or email dorsetpropertylab@gmail.com.

a six bed HMO where all the rooms have

Lansdowne - We are in the process of

an en suite and kitchenette. The building

buying a large property that has the

PICTURED

work is coming to a conclusion and two

permission required to begin refurbishment

A property currently under development on

rooms have already been booked by guests

before rental income will commence. This

Recreation Road, due to be completed in May

wanting to move in as soon as possible.

project is near to full subscription.

C O N TAC T

L O C AT I O N

07712 468721

Location BH Ltd & Dorset Property Lab Ltd,

dorsetpropertylab@gmail.com

1 Poole Road, Bournemouth, BH2 5QJ

119

H O U S E- M AG .C O.U K


Selling your property?

Lilliput Sales 01202 709888 poole@maysestateagents.com

Westbourne Sales 01202 757555 bournemouth@maysestateagents.com

maysestateagents.com


Letting your property?

Lilliput Lettings 01202 708528 lettings@maysestateagents.com

Westbourne Lettings 01202 756911 wb-lettings@maysestateagents.com

maysestateagents.com


L E F T Hadrian’s Wall | PA Photo/Alamy

E N T E R TA I N M E N T | G A M E O F T H R O N E S

British locations that inspired Game of Thrones The cult show returned for its final series in April. Looking back over eight seasons, these English locations may have shaped events Past episodes have impressed audiences

series. Author George R.R. Martin (who

white-washed to stand out. It sounds very

with their dark plots and epic backdrops,

wrote the original series of fantasy novels)

familiar to the Night’s Watch guarding their

spurring some fans to make a pilgrimage to

says he came up with the idea after visiting

own giant white wall of ice...

shooting locations.

Hadrian’s Wall, which was built from AD 122 by the Romans to keep enemies at bay. It

Fotheringhay Castle, Northamptonshire

Iceland and Ireland have experienced a

was patrolled day and night, and some

A key source of inspiration for the A Song

surge of visitors, but few people realise

historians suggest it may even have been

Of Ice And Fire series were the Wars of the

how many storylines were inspired by

Roses - a succession of English civil wars

British landscapes and historical events.

fought between the House of Lancaster

Blur fiction and reality by visiting these

and the House of York during the 15th

surprising places thought to be connected

century. Just as the Lannisters have King’s

with the programme...

Landing, and the Starks have Winterfell, the Lancasters and the Yorks had their

Hadrian’s Wall, Northumberland A physical form of protection for the people

LEFT

of Westeros against The Night King and

Fotheringhay Castle | PA Photo/iStock

his army, The Wall has featured in every

M AY 1 9

122


G A M E O F T H R O N E S | E N T E R TA I N M E N T

preferred places of residence. For the Yorks, their real-life version of Winterfell was Fotheringhay Castle in Northamptonshire. The castle is best known as the place where Mary, Queen of Scots was imprisoned and finally beheaded in 1587. However, during the Wars of the Roses, this was the prime residence of the Yorks. The remains of Fotheringhay Castle can be visited along the River Nene, in the Northamptonshire countryside. Leicester Cathedral Right from the beginning, Tyrion Lannister has been one of the most popular characters in the series, and several parallels can be drawn between the witty

Temple Church, London

Bosworth Battlefield Heritage Centre,

dwarf and 15th century king Richard III.

A military order that guards The Wall, The

Leicestershire

Just like Tyrion, Richard III was ridiculed

Night’s Watch is made up of members who

From the Battle of the Blackwater Bay to

for his appearance (he had a slight

swear an oath of duty, prohibiting marriage,

the Battle of the Bastards, each season has

hunchback) and was framed for murdering

family and land ownership until their death.

been filled with epic conflicts signalling

his nephews (think Tyrion with Joffrey). In

There are very clear similarities with the

major turning points. Many of these were

2012, Richard III’s remains were discovered

Knights Templar, a Catholic military order

based on historical events such as the Wars

beneath a Leicester city centre car park,

with strict rules defining their way of life. The

of the Roses and the Battle of Bosworth,

although he’s now buried in the much more

Temple Church in London was their English

which effectively ended disputes between

fitting location of Leicester Cathedral.

headquarters, and is open to visitors today.

the Yorks and the Lancasters. An estimated 17,000 men took part in this battle in 1485, and their story is told through exhibits at Bosworth Battlefield Heritage Centre. Where to stay: Premier Inn has hotels across the country. Words by Sarah Marshall, Press Association

ABOVE Leicester Cathedral | PA Photo/Alamy

LEFT Temple Church | PA Photo/Alamy

123

H O U S E- M AG .C O.U K


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

BAITER PARK POOLE | £795 PCM

LINDSAY ROAD, BH13 | £900 PCM

• One bed cluster house • Parking • Garden

• Two bedrooms • Garage • 4th floor with lift

• Unfurnished • Available now

• Unfurnished • Available now

WILDERTON ROAD, BH13 | £1,150 PCM • Three double bedrooms • Garage • New fitted kitchen

• Unfurnished • Available now

UPTON | £1,150 PCM 3 Bed detached house in Upton £1,150 pcm

POOLE | £900 PCM

WESTBOURNE | £825 PCM

Two bedroom house, Poole £900 pcm

Two bedroom retirement property, Westbourne £825 pcm

FOR MORE INFORMATION ON ANY OF OUR PROPERTIES OR TO ARRANGE YOUR VIEWING PLEASE CALL KIM ON 01202 765995

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

BOURNEMOUTH TOWN CENTRE | £300,000 GUIDE PRICE

WEST CLIFF | £350,000 PRICE GUIDE

• Beautifully presented apartment • Modern kitchen with Smeg appliances • Third floor, lift, entry phone system • 16’ Master, en-suite, 17’ bedrm two • 24’ X 17’ open plan living • Contemporary finish, viewing a must

• Delightful two bedroom apartment • 15’ Master, en-suite, 13’ bedrm two • Second floor, lift • Garage • 22’ Lounge/diner, south facing balcony • Share of freehold

BRANKSOME | £399,950

ASHLEY CROSS | £435,000, SERIOUS OFFERS CONSIDERED!

• Extended three bedroom detached • Sitting room/bedroom four • Ground flr shower room

• 18’ Kitchen/breakfast room • Excellent size rear garden • Garage, timber chalet

• Three bedroom detached family home • Loft room (currently used as bed 4) • Westerly facing rear garden • Garage • Cloakroom, 18’ lounge • Vendor suited, keen to sell

NEAR COY POND | GUIDE PRICE, £550,000

CLOSE RIVERSIDE WALKS, THROOP | £675,000

• Stunning three dble bedrm chalet • Contemporary finish throughout • Grd flr bedrm & shower room • Rear garden with southerly aspect • 25’ Open plan kitchen/dining room • Vaulted landing, conservatory, GGE

• Beautiful 4/5 bedroom home • Impressive entrance hall • Vaulted ceiling lounge

• Sep dining room • Grd flr bed & shower rm • Study/bedroom five, dble GGE

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


E N T E R TA I N M E N T | A N T M I D D L E TO N

Five minutes with... Ant Middleton Chief instructor and former soldier Ant Middleton, 38, tells Georgia Humphreys about putting the famous recruits through their paces, as part of Channel 4’s Stand Up To Cancer line-up, celebrity special of SAS: Who Dares Wins

What was it like for you taking the

We hear that when interrogating former

celebrities through the course?

MP Louise Mensch. You asked her: ‘what

We didn’t treat them any differently. Being

are you running from?’ Why?

in the limelight myself, I know that you have

With Louise, just from her CV, from her

to portray yourself in a different way - you

career, jumping from job to job, I was like,

have a sense of responsibility.

‘You’re either running from something or you’re running towards something’.

We wanted to relieve that responsibility from them, almost cut the shackles of life

Because I’ve been there and done it. I’ve

and go: ‘Listen, if you try to pull the wool

come from the university of life. I’m an

over our eyes, you’re gone. This is your time

extreme doer, I do do do, and nine times

to be free.’

out of 10 I fail or make a mistake or I learn from it. That’s what makes me so resilient.

In the first episode, we see Made in

Photo from Celebrity SAS: Who Dares Wins. Pictured:

Chelsea Star Sam Thompson talking

Ant Middleton | PA Photo/Channel 4/Pete Dadds

back to you. What did you make of that?

That stage where I was running, what was I running from? Was it my father’s death?

He gives me something to work with. It’s

You’re running from something, whether it’s

quite refreshing and it’s one of those where

If you learn, you grow. With Sam it was just

people or situations, there’s just something.

I wanted to turn this boy into a man so it

like, ‘Listen, I’m going to teach you a few

I could tell with Louise ... it’s not a generic

gave me a challenge.

lessons and hopefully you’ll learn from

question I ask everyone, you could just see

them’, which he did.

her mind going over.

ourselves as well and if we can change

And if you don’t, that’s over to you. I can’t

Would

someone for the better, then I’ll put all my

change you, you have to do that yourself.

experiencing the SAS selection process?

We’re always out there trying to better

effort into doing it.

everyone

benefit

from

What we lack in society is realness. The recruits showing you and the other

Obviously it’s not accepted, but being

If they don’t allow us to, then it’s simple -

officers respect is very important, isn’t it?

brutally honest not only with yourself

just get rid of them.

Thirteen years of my career has been

but with other people is the best form of

designed to go to war, to save life and to

therapy. Once you get a situation or person

take life. It’s not a joke, it’s not a game.

for what it is, you can go through the

You pick him to give an important command, even though he’s maybe not

process of acknowledging that situation,

the best listener...

If you’ve entered our world and showed

processing it and executing what needs to

But you teach them the hard way, right?

that sign of disrespect, then it’s going to

be actioned.

That’s the thing about life nowadays - we’re

cost lives. It’s as simple as that.

not allowed to make mistakes.

We have a tendency of complicating life We aren’t talking about this being a game

and complicating ourselves. All I’m doing

It’s only through mistakes and through

show ... I’m bound to the secret service

is stripping it down to the simple realities.

learning that we go, ‘Whoa, actually, I can

for the rest of my life. This is serious.

learn from that’.

Take it seriously.

M AY 1 9

Words by Georgia Humphreys, Press Association

126


NEW HOMES SUCCESS Grennall Developments in conjunction with Goadsby Poole office are pleased to report the last remaining home at the popular Evergreen Close Upton has now been sold. Evergreen Close comprised a development of four 3 bedroom detached houses and one spacious 4 bedroom chalet style situated in a quiet cul de sac close to Upton Country Park. ‘Having spent a long time locating this site I am really pleased with how well these properties were received in the marketplace’ enthused John Grennall of Grennall Developments. ‘New Homes in established locations remain very popular and the availability of Help to Buy clearly is a great incentive’ explained James Silverton manager of Goadsby Poole. Following on from the success of Evergreen Close Grennall Developments will shortly be marketing via Goadsby Poole a development at Blandford Rise, Blandford Road,Upton, it comprises 5 three bedroom houses again with the availability of Help to Buy. ‘Whilst prices have yet to be released we have already received a number of serious enquiries – which is very encouraging’ explained James. ‘I am again looking forward to working with James and the team in Poole and I am sure that together we can make Blandford Rise a success’ commented John.

For further information please contact James Silverton on 01202 673375 or james.silverton@goadsby.com

@ g o a d s bye s t a tea g e n t s


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


ASK THE EXPERT

D O Y O U R E A L LY W A N T TO B U Y A PRO PERT Y? The media keep saying first time buyers need the help of mum and dad! And it could be that mum and dad want to help their children, but I want to let our twenty plus year olds know it is completely within their grasp! From the 1st April 2019 the minimum wage increased to £8.21. This means someone working 40 hours a week will now be earning £17,076.80 per annum. So a couple on the minimum wage together will be earning £34,153.60 per annum (of which £25,000 is now tax free). Mortgages are now lending 4-5 times wages on a 5% deposit and more and more lenders are offering more products. If we go for 4 times the annual wage of £34,153.60, you could possible borrow up to £136,614.40, add the 5% deposit on means purchasing around £144,000. Now I appreciate, this may only get you a 1 bed property in the Poole and Bournemouth area, but the minimum wage is all over England, so in the Midlands and further North, you will achieve more for your money.

Margaret, 75, living with cancer

£136,000 mortgage at 2.5% on a 35 year repayment mortgage will be a monthly payment of £486.00.

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

This is cheaper than renting a one bedroom flat in the Poole and Bournemouth area. The deposit is this example would be £7,386, which on a 3 year saving plan of £205 a month would give you a deposit without the help of mum and dad. If the savings plan is with ‘Help to Buy’ Scheme, the government will give you 25% of your savings. So, this could also reduce your monthly savings to £154 per month. It is always good to know your options (please note

For cancer support at home, over the phone, call the Macmillan Support Line free

the above figures are based on the minimum wage). Sharon

0808 808 00 00 (Monday to Friday, 9am–8pm)

Remember a good letting agent is worth every penny

macmillan.org.uk

when you know you can sleep peacefully at night.

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

T. 01202 711169 E. Sharon@moveon.biz W. www.moveonrentals.com

M AY 1 9

130


ISSUE 204 | HOUSE & LIFEST YLE

Offering you the widest choice of homes and business premises to rent in Dorset.

housing partnership

CENTRAL BOURNEMOUTH APARTMENTS TO LET MODERN STUDIOS AND 1 BEDROOM FLATS AVAILABLE NOW These flats are available from £575 pcm, all our propertes are long term lets and come unfurnished. If you are interested in viewing our property please contact us today!

T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

131

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


DAYS O U T | C H R I STC H U R C H FO O D F EST I VA L

Celebrating 20 years of the Christchurch Food Festival With this year marking the 20th Anniversary of the Christchurch food festival it is safe to say they are pulling out all the stops to make this a spectacular event to remember.

Taking place on Saturday the 11th and

trademark marquees, as well as dozens of

as well as celebrity chefs who love our

Sunday

Food

stalls selling delicious food to eat there or

Festival and come back often! This year

Festival celebrates all that is great within

take home and create exciting recipes. Also

they are thrilled to welcome back festival

the

new for 2019 sees Saxon Square turned

ambassadors Lesley Waters (Saturday) and

in to a Vegan and Vegetarian market with

Dean Edwards (Sunday) as well as many top

some amazing suppliers ready to showcase

local chefs.

12th

food

May,

and

Christchurch

hospitality

industry

in

Christchurch and the local area. During the market weekend, the High Street

their products. Kids Kitchen

is transformed with stalls brimming with local delicacies. Down on the picturesque

Festival Village

riverside setting of Christchurch Quay, the

The Festival Village is home to the

learning, at the Fun Kitchen they will teach

experience continues with free-to-view

Demonstration

by

children about where food comes from,

cookery demonstrations, Beer Festival,

Saxe Coburg, where the festival showcases

food provenance and will get hands-on

fabulous cocktails, Kids Kitchen, excellent

some brilliant award-winning chefs from

with messy cookery, designed to ignite the

entertainment and Dorset Food & Drink

local restaurants, gastro-pubs and hotels

desire to cook and question. Fun Kitchen

M AY 1 9

The festival aims to promote a passion for Theatre,

132

sponsored


C H R I STC H U R C H FO O D F EST I VA L | DAYS O U T

actively promotes healthy eating in their workshops and they will get children to try food that they would not normally eat by making familiar dishes with a twist! Tickets for the events at Fun Kitchen can be purchased from www.regentcentre.co.uk or call 01202 499199 New for this year is the Kids Kitchen Learning Zone, designed especially for children and family cooking. You can come along and take part in the cooking with Dr Sean Beer from Bournemouth University and join in with the quizzes and competitions run by students from the university’s nutrition department. Di Thomas, the Healthy Eating Specialist from Waitrose, will also be in attendance to give information about vegan and gluten free food to help you to make the right food choices for a healthy diet.

133

H O U S E- M AG .C O.U K


DAYS O U T | C H R I STC H U R C H FO O D F EST I VA L

Gala Dinner, Sunday 9th June

Namaste and Mr Todiwala’s Kitchen at the

in the hearts and minds of thousands over

To celebrate the 20th anniversary of the

Hilton, London Heathrow Airport Terminal

the years and we are most proud to have

Christchurch Food Festival there will be

5, Mr. Todiwala’s Kitchen in Lincoln Plaza

been associated with it along its journey

a Gala dinner held on Sunday 9th June.

London, part of the Hilton Curio Collection

of success. We are delighted to be asked

“Ten for Twenty” will see eight of the area’s

and Mr. Todiwala’s Petiscos in Buckhurst

to speak at the celebration event and

finest chefs work together to produce a

Hill. Today, Café Spice Namaste is the

looking forward to an evening of great food

gourmet dinner, working alongside one of

longest running Michelin BIB restaurant in

prepared by some amazing chefs and lots

the regions finest bartenders and one of

the world. Cyrus has an MBE for his services

of fun in a great setting.”

Christchurch’s leading Sommelier for just

to education and training and an OBE for

120 guests at the Captain’s Club Hotel. The

services to the catering and hospitality

Special guests of honour on the night

chefs creating and cooking this delicious

industry. He is a Deputy Lieutenant of

include Mary Reader, President of the Food

meal will include; Alex Aitken – Harbour

Greater London, a Founding Member of the

Festival, Lesley Waters & Dean Edwards,

Hotels Group, Andrew Gault – Captain’s

Guild of Entrepreneurs, and a Freeman of

Festival Ambassadors and Anton Edelmann,

Club Hotel & Spa, Colin Nash – Three Tuns

the Worshipful Company of Cooks.

former executive chef at London’s Savoy Hotel and original patron of Christchurch

Inn, James Golding – The Pig Group, Luke Matthews – Chewton Glen, Simon Hallam

Cyrus and Pervin Todiwala comment, “It has

– Sandbanks Hotel, Kerry Witt – Chocolates

always been a great pleasure to be involved

by Miss Witt and Jen Williams – Naked Jam.

with the Christchurch Food Festival over

If you would like to be a part in what is set to

the years in various capacities. Meeting so

be an incredible culinary event showcasing

As part of the event Cyrus Todiwala OBE

many lovely people and a fabulous group

great food in and around Christchuch you

DL and his wife Pervin, from Café Spice

of organisers is like a chef’s dream come

can book your ticket by calling 01202 475111

Namaste, will be the guest speakers.

true! The Christchurch Food Festival has

or at www.christchurchfoodfest.co.uk

Cyrus is a chef, author, educationist and

an ambience, a charm and a feeling of

entrepreneur. He is Co-Patron of Café Spice

belonging all its own. It has created a niche

M AY 1 9

134

Food Festival.

Photos courtesy of Christchurch Food Festival.


H O M E I M P R OV E M E N T | C R I C K L E W O O D K I TC H E N S

Introducing Home Connect technology to your kitchen With the Christchurch Food Festival taking place on the 11th and 12th of May it is set to be a big weekend locally. We would like to welcome visitors in to our brand new Christchurch showroom across the weekend to take a look around our kitchen displays and find out about all the latest technology you can introduce to your home. One of our favourite new ranges that we will be showcasing over the weekend is the Neff Home Connect appliances, coming to the market in June. Neff has re-imagined the kitchen with this new technology allowing you to use voice control to operate your kitchen appliances, which comes in handy when you are mid food prep. For example, you can start the oven or ask when it is ready all hands free and ultimately, hassle free! The oven will also send out notifications when

You don’t even need to be at home to fully

as ‘supply only’ or as a comprehensive

the food is ready and even send emails

benefit from the features of Home Connect;

‘One Stop Shop’ covering all your project

summoning everyone to the table!

if you download the App you can start your

requirements. However big or small your

oven pre-heating ready for when you arrive

project is, please contact Cricklewood

at home, cool down the fridge ready for the

Kitchens so we can help. From the initial

shopping or send your order of a flat white

meet, to your designs, installation and after

straight to the coffee machine before you

sales, you will always have one point of

even get out of bed in the morning!

contact and always greeted by a member of staff at Cricklewood Kitchens, allowing

Across the festival weekend we will not

you to relax and enjoy the experience.

only match the lowest retailer price on the day, but we are offering an EXTRA

With over 18 years in the industry, everyone

5% OFF THE NEFF HOME CONNECT

at Cricklewood Kitchens has the knowledge

APPLIANCES* when you place your order

and design experience to ensure we

in the showroom. Come in store and meet

provide great ideas and practical advice.

the team who will take you through the

Call now to book your FREE quotation

full features and benefits of the Home

and design service with a member

Connect appliances.

of our team.

About Cricklewood Kitchens

*Terms and conditions apply. Ask in store for full

Cricklewood Kitchens can cater for all your

details of the appliances included in this offer. Offer

kitchen requirements. We can operate

valid on the 11th & 12 th May 2019. Subject to availability.

C O N TAC T

WEBSITE

SHOWROOM

01202 488808

www.cricklewoodkitchens.co.uk

3D High Street, Christchurch,

info@cricklewoodkitchens.co.uk

M AY 1 9

Dorset, BH23 1AB.

136


Unique bespoke and handmade kitchens, designed and made to order SPECIAL OFFERS ON ANY KITCHENS PURCHASED THROUGHOUT MAY:

ALL KITCHEN FURNITURE*

NEFF DISHWASHER FOR £99 GRANITE & QUARTZ WORKTOPS*

LIMITED STOCK AVAILABLE* S513M60X1G

NEW SHOWROOM OPEN NOW TEL:

01202 488808 |

3D High Street, Christchurch, Dorset, BH23 1AB info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk

EMAIL:

Open Monday - Saturday, 9am - 6pm; Sunday, closed *Offer ends 30 th May 2019


Portman Stone are Proud Sponsors of Poole Town FC

EXTREMELY COMPETITIVE PRICES Sergio Sink

HIGH QUALITY SERGIO SINK

MAY OFFER

NOW Exclusively available at Portman

NEW

SOFIA UNO

£340

+VAT

RRP £998

C O L L E C T I O N

to the

UK

NEW TO THE UK BELFAST SINKS SINK COLLECTION

Handmade - Stainless Steel

2018 - 2019 SEASON Dorset Senior Cup Final Winners Finished position 5th - Southern League Qualified for the end of season Play Offs

STILL A GREAT CHANCE FOR PROMOTION!!


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

VIEW OUR EXTENSIVE SERGIO QUARTZ & SINK COLLECTION Sergio Sink SOFIA MASSIMO

MAY OFFER

£490

+VAT

RRP £1398

NEW to the

SHOWROOMS & GRANITE GALLERY 1 Airfield Way, Christchurch

BH23 3PE

A337

UK

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD

QUARTZ COLLECTION

POOLE TOWN F.C. NEEDS YOUR SUPPORT

SPONSORS & ADVERTISERS NEEDED Go to our website www.pooletownfc.co.uk Email steve@portmanstone.com


beautiful bathrooms right up your street

Please come in or call for a FREE design consultation

01202 532529 | www.mphmerchant.co.uk | 930 Wimborne Rd, Bournemouth, BH9 2DH Opening hours: Monday - Friday 8:30 - 17:00 Saturday 9:00 - 16:00


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

LOUNGE/MEDIA UNITS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

ANGLED ROOMS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


H O M E I M P R OV E M E N T | B R OA DV I E W S H A D I N G S O LU T I O N S

Extend your home without planning permission Need more living space but not keen on the hassle of going through planning permission and having your home turned upside down while builders invade it for weeks? Or maybe you just want to maximise your outdoor space? Then why not consider an outdoor living system from Broadview Shading Solutions‌ Made

from

sturdy

aluminium

and

available in a range of different colours to complement your home, the Broadview pergola structures have fully retractable

Many properties are built with garden patio

louvred roofs with louvres that tilt at various

areas that tend to house either an extension

angles to allow as much, or as little, sunlight

or conservatory, yet they can easily become

and air through as you wish.

home to one of our louvred roof pergola structures at a fraction of the cost. And when you add front and side screens or sliding glass, the structure becomes fully enclosed creating in effect another room in your home. The Broadview outdoor living systems are a secure option too as once the screens are in the down position, they can only be operated by remote control or in the case of sliding glass come with security locks. With a pergola, you really do get the best of both worlds as you’ll benefit from extra living space but still get to enjoy your garden too! During the warmer months, you can retract the roof and sides, by remote control, and use the space for relaxing and entertaining whilst enjoying the sun and your garden, and then during the cooler months, it can become a fully enclosed room that you can still spend time in, particularly when

M AY 1 9

142 ?


B R OA DV I E W S H A D I N G S O LU T I O N S | H O M E I M P R OV E M E N T

you opt for integrated heating and lighting. It soon becomes a living area that can be used all year round and with optional builtin Bluetooth speakers, it can be transformed into the perfect entertainment environment. The expert installation team at Broadview are continually praised for their professional, friendly and courteous service and can often fit a pergola system in just a matter of days so you could be enjoying that extra living space, without compromising on your garden, quicker than you think, and for a lot less hassle! For an informal discussion about the best way to extend your home with a pergola structure, call the Broadview team on 01202 679012; visit their website www. pergolasandshading.co.uk or pop into their showroom in Poole.

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

143 ?

H O U S E- M AG .C O.U K


REWARDS Claim up to

ÂŁ500* CASHBACK

*Ask in store for details. Terms and conditions apply. Offer available until 30 June 2019

Opening Hours Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

Quality kitchens at affordable prices 232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


Make a statement with inspired design

N OT O N LY H ELP I N G YO U TO S EE W HAT IS P O SSIB L E , B U T W HAT IS E XTRAO RD INA RY - US I N G T H E FI N ES T WALLPAP E RS, FA B RIC S, F U RNITU RE , C U RTA INS A ND M O RE . AT B R YAN T I N T ER I O R FUR N ISHING S, W E C RE ATE A LOV E FO R YO U R HO M E AN D FUR N I S H I N GS THAT W IL L L A ST FO R Y E A RS TO C O M E .

136 ALMA ROAD WINTON,BOURNEMOUTH BH9 1AL

01202 528063 I N FO @ B R YA N T F U R N I S H I N G . C O. U K W W W. B R YA N T F U R N I S H I N G . C O. U K


INTERIORS | HOME BAR

7 Steps for kitting out a home bar Drinks editor Sam Wylie-Harris shares her top tips for serving cocktails at home in style. We’re in the midst of a cocktail renaissance, when every bar worth its salt - a pinch of Maldon can nicely temper sweetness and highlight freshness, by the way. Likewise, if a drink is too sweet - add lime or bitters; too tart - add sugar syrup; too strong - add a few drops of water to a stirred drink, and if it’s a shaken cocktail, pour it back into the shaker and shake again with fresh ice. But I digress. Back to the original point: Whether you’re perched on a plush velvet bar stool or something more urban, chances are, the bartender has curated a well thought-out drinks list, with some new takes on the classics and a few modern twists to showcase the intrinsic beauty of a well-crafted cocktail - but what if you want to be the one fixing the drinks and calling the shots?

ABOVE Chair and cocktail tray, from a selection, Oliver Bonas | PA Photo/ Oliver Bonas

LEFT Rose Gold Cocktail Set, £50, Not Another Bill | PA Photo/Not Another Bill

ABOVE RIGHT Fresh citrus fruits | PA Photo/iStock

RIGHT Luxe Loop Marble Drinks Trolley, £375, Oliver Bonas | PA Photo/Oliver Bonas

M AY 1 9

146


HOME BAR | INTERIORS

3. Stemware Some of us would happily drink from anything, from a trendy jam jar to a candy-coloured crystal coupe, but ideally you should have at least four styles of stemware (nothing wrong with cheating and doubling up with a similar type of glass for various cocktails). And they should look as glamorous and exciting as possible within budget - bearing in mind you need to be prepared for breakages. For short, mixed drinks on the rocks, you’ll need an old fashioned or tumbler. A high ball for long, mixed drinks. Short drinks which are shaken, strained and served without ice should be poured into a martini glass or coupe (good for cocktails with egg whites). Champagne or wine cocktails should be served in a flute or a large wine glass.

While cocktails are synonymous with the high life, there isn’t actually any secret or mystique to creating a beautifully balanced drink - you just need a few tools of the trade, and a suitably stylish setting always helps. Here’s how to lay the foundations for your own little black book of cocktails... 1. Presentation A drinks trolley always makes a great showpiece. It’s where you want to place your prized stemware (we’ll come to that later), crystal decanter (could be a family heirloom), ice bucket, tongs, and other bits and bobs. They can be pricey, but they certainly make a great investment piece if you can afford the outlay. Otherwise, charity shops are good hunting ground for vintage tea trolleys, which can be painted piano black or glossy white to look the part. A cocktail tray on a sideboard always looks attractive too, and the high street currently has some great options. 2. Bar tools The bar essentials for making cocktails are a jigger (dual spirit measuring cup), Boston shaker (two separate cups which form a tight seal, so there’s no spillage when you shake), mixing glass (if you prefer your martini stirred and not shaken), strainer (to hold back any herbs, fruit or ice when you strain the drink), long bar spoon, sharp knife and a citrus juicer.

147

H O U S E- M AG .C O.U K


INTERIORS | HOME BAR

4. Spirits

7. Garnishing

This is the fun bit, when you can really tailor your taste

Garnish is the cherry on the cake. Think of the

(and tray or trolley) with reasonable quality spirits, good-

meticulous care professional bartenders put into

looking labels (we all love to drink with our eyes) and

garnishing a cocktail. Not only does it make a drink look

limited editions, such as ornamental cages which can

instantly more appealing, it smells good too and can be

be used as a fruit bowl when the bottle is removed.

tweaked to complement or create a contrasting flavour profile. Whether it’s a lemon, lime or orange, you’ll need

For your building block to make the classics, you’ll

a sharp knife to cut a long, thin strip of peel to twist into

need a bottle of vodka, gin, white and dark rum, tequila,

a curly shape.

whisky, rye whisky, brandy and Campari. Then you’ll need the most commonly used liqueurs, such as orange

Note: As with any recipe, using the best quality spirits,

liqueur (Cointreau is an obvious choice) and sweet and

freshest fruit, premium mixers and good quality

dry Italian vermouths.

(large) ice cubes will always give you the best results.... Chin-chin!

5. Syrups, bitters and salt For cocktails such as a daiquiri, which call for sugar

Words by Sam Wylie-Harris, Press Association

syrup, you’ll need a bottle of Monin Pure Cane Syrup. For a Manhattan, Angostura Bitters and to salt the rim of a margarita, Maldon sea salt. 6. Juice

ABOVE

The golden cocktail rule is all citrus juice must be freshly

Cocktails with fresh garnishing | PA Photo/iStock

squeezed, hence the juicer in your tools list.

M AY 1 9

148


Affordable luxury

NEW KITCHEN RANGES IN STORE NOW! 20% OFF selected 2019 Kitchens until May 30th

Call 01202 973008 to book an appointment, or go online at www.homedesign.schmidt or pop into the showroom. We Design • We Manufacture • We Install We promise you an exceptional product with exceptional service as standard.

t. e. w. a.

01202 973008 design@schmidt-poole.com www.homedesign.schmidt 441 Poole Road, Branksome Poole BH12 1DH

OPENING HOURS Monday to Friday, 10am to 6pm Saturday, 10am to 5pm Bank Holidays, 11am to 4pm


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years’ experience supplying and fitting blinds, shutters, and awnings. A family owned business based in Bournemouth, we service homes and offices in the Dorset and Hampshire area. We offer a wide range of products, from vertical blinds to awnings, and are specialists in Plantation Shutters. At Tuscany Blinds & Shutters Ltd we only source the best products, offering you traditional and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


I N T E R I O R S | F I R E BY D ES I G N

Ban on Wood-burning Stoves – the truth behind the rumours This

publicity

has

been

somewhat

What is being done about it?

misleading causing many of us to associate

The Department for Environment, Food and

the potential harmful effects of burning

Rural Affairs (DEFRA) has been gathering

wood with wood-burning stoves.

evidence

to

understand

the

health

implications when using different fuels. The

kinder to the environment you get more heat for your money too!

This is simply not the case. When it

aim was to enable the government to assess

comes to harmful emissions the situation

how stoves can be used to minimalise their

Here at fire BY design we are doing our bit

depends largely on the quality of the fuel

impact on the environment.

to try to encourage consumers to upgrade

and perhaps even more importantly the appliance it is burnt on.

their existing stoves. As an incentive we are All this information has now been fed into

currently running a scrappage scheme in

the Clear Air Strategy, published in January

conjunction with our installation package

To put it in perspective an open fire

2019. It lays out its pledge to cut emissions

whereby we remove your old appliance

produces

from particulate matter by 30% by 2020

for free and give you 10% discount on the

and 46% by 2030.

purchase of your new Ecodesign 2022 stove.

10

times

more

particulate

emissions than a modern day woodburning stove.

We offer a huge range of stoves that already To help achieve this the Government have

meet or exceed the new standards from

Government statistics show that we burn

introduced a certification for stoves that

leading manufacturers including Chesney,

40% of our wood on open fires. In London

meet stringent greener standards. These

Charnwood,

alone this rises to a staggering 70% despite

new appliances are clearly labelled with

and Hunter.

the fact that this is not permitted under the

an “eco-design” sticker to give consumers

current Clean Air Act.

confidence that they are purchasing an

If however we can’t persuade you to

environmentally friendly product.

change your old appliance there are some

Stovax,

Contura,

RAIS

simple changes you can make which will The government is not going enforce a ban

make a difference…

on stoves, but instead educate consumers and introduce measures that will make sure

To

we burn cleaner fuels and that stoves emit

emissions from your stove, only burn wood

help

reduce

potentially

harmful

fewer pollutants.

with 20% or less moisture content.

What can we do to help?

Finally, it is strongly advised to regularly

If you currently have an open fire or a stove

sweep your chimney. Clearing your chimney

that is more than 10 years old you should

of soot will improve the quality of the smoke

consider replacing it.

leaving your house – not to mention help prevent a chimney fire.

Independent

tests

have

shown

that

90%

less

For more information about the services

emissions than an open fire and 84% than a

we can offer, the stoves we supply or

stove made in 2008. With efficiencies of up

anything else, please contact us or visit our

to 80% means that not only are you being

showroom in Wimborne.

Ecodesign

ready

produce

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

M AY 1 9

Wimborne. BH21 1QU

152


Small and friendly interior design team who enjoy working with private clients and developers, please call us for a chat to find out more‌

T.

01202 900866

W.

www.wninteriors.co.uk

E.

info@wninteriors.co.uk


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Go Green with Reformed Plastics The topic of climate change is on everyone’s mind at the moment, you can’t miss the information on the news and TV programs, trying to draw peoples attention to the impact we are having on the planet. It has never been so important to make a conscious effort to make a change to how we live. Due to ever increasing importance to recycle and protect the environment, the plastic used at Reformed Plastics is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody.

We offer a range of garden furniture, decking, planters, gates and fencing which are made from 100% recycled plastic that will enhance your outdoor space, whether that be at home or for commercial use. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have a greater up-front cost, their longevity and durability make them a more cost-effective option over the long term. It’s a great investment, as it never needs to be replaced due to its high strength and durability, therefore it quickly pays for itself in the long run.

10% OFF all orders placed with Reformed Plastics at the New Forest Show Come and join the adventure at Hampshire’s County Show!

The New Forest Show 30th, 31st July & 1st August 2019

01590 622400 info@newforestshow.co.uk www.newforestshow.co.uk

M AY 1 9

154


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

JOB OPPORTUNITY We have an excellent opportunity for a hard-working, reliable and positive individual seeking a full-time position to join our respected and growing family business in a varied, day-based role, with added overtime earnings potential as a Product Fabricator! Applicants must be 18+, bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then call us on 01202 385751 and send your CV to enquiries@reformedplastics.co.uk to be considered for an interview.

Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood. • Resistant to extreme weather • Will not rot, split or splinter • Will not need painting or staining • Is wear resistant • Resistant to vandalism • Resistant to salt water • Resistant to chemicals • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years How strong is it? It is extremely solid and strong being able to withstand stress levels of well over 10 tons. It is heavy, durable, virtually indestructible and will not need to be replaced. In short, it is worry free.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 40 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

155

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T | FA B S U R FAC ES

Fabsurfaces; where design has no boundaries Fabsurfaces supply and fabricate stunning solid surfaces throughout the UK to both trade and general public with optional installation services and are based in Bournemouth.

Fabsurfaces have so many different colours,

Combining cutting edge style with hygienic

sizes and thicknesses to choose from, you

qualities solid surfaces are the perfect

can transform your kitchen into an amazing

choice for kitchen worktops.

space. Be it a trend setting marble finish or one of their stunning exclusive translucent

Created to last a lifetime, the solid

surfaces there’s something for everyone

surfaces offer the durability and rugged characteristics of stone combined with

A Fabsurface can be formed into literally

the workability of hardwood. It is a unique

any shape you desire and can be used for

blend of minerals and acrylic which creates

any function, such as modern furniture,

a stone-hard surface that can be shaped to

hotel reception desks, shop counters and

meet any design or dimension.

many other objects.

Another benefit of a solid surface worktop is that its non-porous and totally hygienic. Bacteria or mould can not possibly grow on the surface, or in the joins as you can never see them. The whole series of sections becomes, in effect, one piece and looks fabulous in any kitchen. Marks and stains on the surface can be easily removed and it is exceptionally resistant to high temperatures making your surface easy to maintain and your keep your kitchen looking like an amazing space. Contact Fabsurfaces with any questions and bespoke quotations for your project.

CALL

EMAIL

WEBSITE

01202 519995

info@fabsurfaces.com

www.fabsurfaces.com

M AY 1 9

156

Fabsurfaces.com


ISSUE 204 | HOUSE & LIFEST YLE

T . P . SHERWOOD 

BLOCK PAVING & MACADAM SURFACING “Reputation is our business”. ESTABLISHED 1996.

Fencing • Turfing • Patios • Drives • Brickwork • Drainage • Stonework • Groundwork

For friendly helpful advice and a no obligation quote Tel: 01202 386296 | Mob: 07703 495992 | Email: trevor@tpsherwoodsurfacing.co.uk Address: 1 Pound Lane, Oakdale, Poole, BH15 3PS | Website: www.tpsherwoodsurfacing.co.uk

157

H O U S E- M AG .C O.U K


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


ASK THE EXPERT

ASK THE EXPERT

Ask the expert

A PERFECT C H OIC E O F GAR D EN FU R N IT U R E TO SUIT E VERY GARDEN

WHY LED LIGHTING? LED Lighting consumes less energy, produces less heat, outputs more light and is easily installed into existing light fixtures and fittings.

A beautiful choice of garden furniture and accessories are displayed at Stewarts Christchurch Garden Centre, Stewarts Broomhill Garden Centre near Wimborne and Stewarts Abbey Garden Centre in Titchfield.

This is not always a straight forward transition, as finding the right product can be tricky. Here at Led-zip we offer expert advice to make this process effortless for you.

Choose from a wide selection of outdoor chairs, sofas, tables, gazebos and parasols as well as BBQs and firebowls to help you really enjoy your garden this summer. A few examples from their comprehensive displays;

• LED is cleaner, safer and environmentally friendly. • Extremely energy efficient – they are up to 80% more efficient than traditional fluorescent and incandescent lights. • 95% of the energy in LEDs is converted into light and only 5% is wasted on heat. • Less energy use reduces the demand from power plants and decreases greenhouse gas emissions. They are also very safe – lights do not contain mercury and are very easy to recycle. • LED will contribute to a dramatic reduction in your energy bills. They also last up to 15 times longer. • Old style energy saving halogen and fluorescent bulbs take a long time to reach full intensity, with LED, you get full instant light.

The Stewarts Burley Range

“As part of the exclusive Stewarts New Forest range, we are pleased to launch the new range of Burley products. Made from a durable mottled grey synthetic weave over no-rust aluminium frames, this collection focusses on lounging and reclining, adding a laid-back charm to your garden.” • All weather synthetic weave • Powder coated aluminium frame • 2 year Stewarts warranty • Low maintenance • Warranty subject to terms and conditions • Free local delivery • Some items flat packed for easy home delivery • Will require assembly, or ask staff about our assembly service

LED is the only choice for helping yourself and the environment. Our philosophy here at Led-Zip is. You should only buy LED lighting once, so buy the best.

Burley Bistro Suite, £495 | Burley Recliner Suite, £995 Burley Petite Corner Suite, £1295 | Burley Sofa Suite, £995 For more information www.stewarts.co.uk Visit Stewarts Christchurch Garden Centre,

For more information contact LED Lighting on:

Lyndhurst Road, Christchurch, BH23 4SA

01202 577400 | info@led-zip.co.uk

* Prices vary depending on specification and fabric chosen.

www.led-zip.co.uk

159

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Want to pimp your front door? Plants can be used to create showstopping front doors - here’s five tips for using plants to make an entrance. Gardeners are going the extra mile to make the entrance to their homes a welcoming landmark, according to a new report. Nearly half of gardeners use plants or trees to dress their front door, according to the Garden Trends Report compiled by the UK’s largest garden centre chain, Wyevale Garden Centres, based on survey data from more than 27,000 gardeners, combined with sales insights from the retailer’s garden team. Mark Sage, head of horticulture at Wyevale Garden Centres (wyevalegardencentres.co.uk), explains: “Our front doors are an expression of who we are. It’s our kingdom, our palace - and maybe we can inspire with some ideas.”

A B OV E A pink front door with matching pink roses | Thinkstock/PA

LEFT Clematis ‘Josephine’ from Raymond Evison | Raymond Evison/PA

RIGHT A front door surrounded by plants | Thinkstock/PA

M AY 1 9B E R 1 8 O CTO

160 4


GA R D E N I N G | O U T D O O R L I V I N G

Here are his top 5 to help you pimp your front door and

door - Raymond Evison has some beauties, including

make the entrance to your home as inviting as you can.

‘Josephine’ and ‘Doctor Ruppel’ - both clematis. Climbing versions of the famous David Austin old

1. Think about colour schemes

English roses have seen a surge in sales too, thanks to

There’s a massive range of cheerful colours available

their ability to flourish in a pot or container, according

throughout spring, from zingy primroses and rich

to the report.

pansies, to heathers, acid green miniature lemon scented conifers, and bulbs, which if you forgot to plant

3. Make it personal

in autumn are widely available to plant in pots now.

Flowers create more than just a ‘welcome mat’ to your home, and what you create should match your

Sage notes: “There’s plenty of scope for conventional

personality says Sage. “Consider the type of container

colour schemes, but have you thought about doing it

you’re choosing - that says an awful lot about you. The

in black and white, using deep foliage plants contrasted

container needs to complement the brickwork and the

with white flowers?”

design of the front door. If it’s contemporary, it could be minimalist, such as spiralled or lollipop topiary.”

2. Check out smaller plants If you haven’t much space, you can now find smaller

You may want to go for an alternative to box if you live in

varieties of plants that won’t grow too big around your

an area where there has been box blight, he suggests.

front door area. Smaller types of shrubs, climbers and

Other plants you can use which will give you the same

roses are widely available.

feel include Ligustrum jonandrum, the very smallleaved privet, or bay, or lavender if you want flower on

If you want a climber in a pot - one that won’t grow

there too, to juxtapose the formal with the informal (but

too tall but will provide a pretty framework for a front

make sure the lavender is sourced from the UK).

161 5

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

4. Look at pairs Some householders with little time for deadheading flowering plants are going grand and opting for pairs of evergreen standards in pots, where the foliage at the top is the focal point and is often shaped into a ball. Twin bay trees remain a favourite for adding structural impact, while new container-friendly bamboo varieties such as the red-stemmed Fargesia ‘Red Dragon’ are to be introduced to Wyevale this year. Garden centres have also noticed an increasing demand for evergreen box and topiary in all shapes and sizes, which create a focal point either side of a front door. 5. Be inspired by social media Front doors are being turned into social media sensations - so check out how other householders are accessorising their front doors. The report notes that hanging baskets are once more becoming the nation’s go-to for front door dressing. Once perceived as a more old-fashioned feature, they are making a comeback with the younger generation, and now feature in nearly 40% of front gardens across the UK. By Hannah Stephenson, Press Association

A B OV E A front door with colourful planting | Thinkstock/PA

RIGHT Twin bay trees outside a front door | Wyevale Garden Centres/PA

M AY 1 9B E R 1 8 O CTO

162 6


M OTO R I N G | R B P R E S T I G E

Let RB Prestige source your #PerfectNextCar… Over the last few months in these articles,

collect all the important details from you

What are the steps?

we have looked into the everyday running

and immediately get to work finding the

There are many ways to get in contact

of RB Prestige, located on Ashley Road in

right car. In short, vehicle sourcing is

with one of the team to start the sourcing

Poole, as well as giving an insight into some

bringing the perfect vehicle to you, even if

process. This can be done through the

of the vehicles that have passed through

it is not in stock, and without all the hassle

‘Source my Vehicle’ section on the website,

their doors from a 1972 Corvette Stingray

that often comes with the search. Vehicle

via email to sales@rbprestigecars.uk, a call

to a 2019 Mercedes-Benz AMG GTC. But

Sourcing allows us to do all the hard work

to the showroom to talk with one of the

what if the next car you are looking for

and running around for you so that you can

team, or even a quick visit to have a nice

is not in their stock list? Well, we asked

just enjoy the fond memories of your car

cup of coffee and see what stock the team

Georgia Boreham, RB Marketing and Office

from collection onwards.

have available. Following this, the team will

Manager, a few questions about why you

get to work finding the perfect car, usually

should task the RB team to source your

How long does sourcing take?

next, first or dream vehicle!

Ordinarily,

the

process

takes

using WhatsApp or email to send pictures around

and spec of any prospective vehicle. Once

two weeks. This is from enquiry and full

this has been decided, a deposit to secure

What exactly is ‘Vehicle Sourcing’?

discussion with the client to vehicle hand-

the vehicle is taken, followed by Rob or Kyran

Everyone has their dream, or maybe

over.

Although, it is worth noting that

going on one of their road trips to collect the

just their perfect next vehicle in mind.

there may be a touch of customisation in

vehicle (an example of which can be found

Whether it be guided solely by colour

between! Sometimes, it can take longer

in one of our earlier articles) making sure it

(I want blue rather than silver), a change

depending on the client’s requirements,

is as described, with everything working as

of needs (I need 5 doors for those family

at other times, the perfect vehicle just

it should with all the spec it is advertised

days out) or purely down to reminiscing

isn’t available at that specific time. But

with – this is all to protect the client from

and wanting to relive those childhood

if this is the case, the team will watch the

purchasing a car that isn’t what has been

memories. Whatever the reason, we here

market very closely and keep feelers in all

advertised! Imagine locating your perfect

at RB Prestige want to help you find the

areas so as soon as the vehicle becomes

car miles away and making the journey,

perfect car while making the car buying

available, we can act quickly! Whatever the

only to find that it was a different colour

experience as fun and enjoyable as

time frame, the client is kept in the loop

altogether! Then, it is all down to the RB

possible! So, utilising our trusted contacts

throughout so they know exactly where the

Prestige preparation and classic hand-over,

across the UK, our sourcing team will

team are in terms of their search!

followed by another happy customer and a new addition to the RB Prestige family! Where do you make money, is it not just profit on profit? One of the biggest fears we come across is that we are making our client’s pay double for the privilege of us finding and collecting their vehicles. However, this is not the case. We will discuss with our trusted contacts the vehicle of interest and get an accurate picture of the condition and status. It’s then, between us and the supplying dealer, to discuss a discount on the car to what we think is fair. As long as our costs of travel are covered, alongside the preparation of the vehicle up to our RB Prestige standards, and there is an acceptable and fair margin, any discount above and beyond what we believe to be acceptable will get passed

M AY 1 9

164


R B P R E S T I G E | M OTO R I N G

H E L P I N G YO U F I N D YO U R D R E A M CA R Here is a selection of vehicles that we have sourced and supplied.

C A L L T O S TA R T YO U R F I R S T, N E X T O R D R E A M C A R A DV E N T U R E , 0 1 2 0 2 8 7 8 1 8 8 .

on to the client. There are two reasons why

2) The costs cover the collection of the

So, there we have it, all those hours searching

the vehicle may be at a higher price; 1) the

vehicle. Unfortunately, on some occasions

for your dream car can be a thing of the past.

warranty we provide with every vehicle is

the perfect vehicle is just at the other end

And just because your dream car is 200

second-to-none. Everyone has a horror

of the country. We will make it clear when

miles north doesn’t mean a day off work just

story from a friend or family member of

this is applicable and will never hide ‘extra

to find out it has been mis-advertised and

a vehicle that has gone wrong just after

profit’ in a collection fee.

your dream “Bentley Continental GT in white

purchase and the dealer is nowhere to be

with gunmetal grey wheels” is actually more

seen, or the unfortunate client has to pay

If we can’t find a car at an acceptable price,

of an off-cream colour with dirty black ones!

much more to put the vehicle right! We

or you find your perfect car yourself, we can

Let RB Prestige work with you to find your

are great believers that once you are an RB

still perform our checks on the vehicle for

#perfectnextcar. You will be informed every

client, you will always be an RB client and

you to ensure you are still protected. This

step of the way and protected from the

the prestige service does not stop as soon

even includes checking finance figures, HPI

not-so-honest dealers that are out there, all

as the hand-over is finished. The warranties

checks, MOT checks, Service and mileage

while ensuring you are getting the best deal

we put on our vehicles are the best we can

checks all to ensure you are protected and

for your next car with the fun and exciting

possibly offer, and we are happy to show

getting the right deal for you – we won’t

experience that should go with it!

exactly what is covered, how much they

stop a deal from happening just because

cost and detail every outline of them! And

there isn’t profit in the car for us!

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley Road, Parkstone, Poole, BH14 9BZ

165

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

NISSAN LEAF SALES RECO RD The Nissan LEAF has become the first electric car to surpass 400,000 sales, solidifying the model’s leading role in the global shift toward more sustainable mobility. Introduced in 2010 as the world’s first mass-market electric vehicle, the Nissan LEAF has led the way in making electric driving accessible to non-luxury buyers. Today, a growing number of consumers say their next car may be electric and Nissan says customers are choosing the LEAF for its powerful, agile performance and advanced technologies, such as the ProPILOT semiautonomous driving system, in addition to the benefits of sustainable mobility. “This milestone is a powerful statement that 400,000 customers value the Nissan LEAF for the excitement, confidence and connection it delivers,” said Executive Vice President Daniele Schillaci, Nissan’s global head of marketing, sales and electric vehicles. “The LEAF remains the icon of Nissan Intelligent Mobility, our strategy for moving more people to a better world.” Leaf prices start at £27,995 including government grant.

M AY 1 9

R O A D T E S T: A L FA R O M E O G I U L I A S U P E R Alfa Romeo has a long and distinguished reputation for creating head-turning sports cars and the company says its latest range of Giulia models is ‘born to inspire emotion’, a claim that is impossible to dispute, writes NICK FLETCHER. The Giulia is a sleek, muscular beautifully designed executive model blending classy elegance with potent promise and it has distinct appeal to buyers seeking an engaging driving experience and a stand-out image. This long-wheelbase 4-door saloon is superbly designed and has an unmistakable front-end dominated by the famous Alfa heart-shaped grille. Yet despite its performance-focussed styling, the Giulia scores also well for its day to day practicality. There is good head and legroom front and rear and a large 480-litre boot. There are petrol and diesel engine options and seven trim levels and Giulia prices start at £33,190 for the entry-level Super version, the one featured here. This model has a 197 hp 2.0 litre turbopetrol engine mated to a slick 8-speed automatic gearbox and it is a formidable combination. Top speed is 146 mph, the 0-60 mph time just 6.6 seconds. Average fuel economy is 41.5 mpg and emissions 157 g/km.

166

The cabin is a showcase of fine Italian design, visually more impressive than in rival models such as the BMW 3 Series and Mercedes C-Class, underlining the character and cachet of this legendary Italian sporting marque. When it comes to driving the rear-wheel-drive Giulia is a delight, offering immediate power delivery and fluent gear changes from the auto transmission. For those who wish to be more engaged with the driving, there are also manual paddle-shifters and also three driving modes which can vary steering and throttle responses. Handling always feels assured and while the suspension is understandably firm to help provide grip and composure, it is still compliant enough for good all-round ride comfort. Standard equipment on this entry model is very good and includes cruise control, dual-zone climate control, touch screen infotainment system, Bluetooth, sat-nav and connectivity features. Safety kit includes emergency auto braking, pedestrian detection and lane departure warning. The Alfa Giulia has a distinctive niche position in its class, with stand-out styling and Alfa sporting heritage giving it compelling appeal.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: M I N I O N E C L A S S I C Mini is a global motoring brand name dating back 60 years and latest versions still offer a touch of retro styling while delivering everyday practicality and a lot of driving fun, writes NICK FLETCHER. The Mini line-up has been simplified in recent months though many are likely to find it still rather complex especially as there are several options packages in the mix. Prices start at £16,190 for a three-door model, though many will opt for the more practical five-door variant which is priced from £16,890.

option packages add features such as sat-nav and enhanced connectivity.

The car seats four adults easily though the rear seat is quite cramped for a fifth.

The 1.5 litre three-cylinder turbo-petrol engine offers 102 hp and gives a 0-60 mph time of 10.3 seconds and top speed of 119 mph. Average fuel economy is 52.3 mpg and emissions are 122 g/km.

Boot space has been improved and is now 278 litres, adequate for normal shopping needs and the backs of the rears seats can be adjusted to make the boot area a more boxy shape. The dashboard, dominated by a large circular screen, has a smart look that underpins the cabin’s quality ambiance.

The five-door model is 3 cms longer and 1 cm taller than its three-door stablemate and this does give rear occupants improved head and legroom and there is the added convenience of rear doors and a tailgate.

There are several petrol engines, and a diesel, and while a 6-speed manual gearbox is standard, there is a 7-speed automatic option. The entry-level fivedoor Classic model featured is quite well equipped with standard kit including auto lights and wipers, digital radio, Bluetooth, infotainment screen with rotary control, LED lights and air-conditioning. Various

Underway, this Mini proves to be smooth, quiet and responsive and precise steering and firm suspension help give composed cornering while retaining decent ride quality. The nimble driving dynamics give the Mini more of a fun factor than most. Competition is keen in this sector and includes strong rivals such as the Volkswagen Polo. Even so, the Mini One Classic still scores highly as a practical hatchback with the added bonus of a very cool image.

167

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: H O N D A C R-V H Y B R I D E X H Y B R I D Honda’s spacious and robust CR-V is the world’s best-selling SUV and the latest model builds on that achievement, offering better performance, greater comfort, enhanced equipment and a hybrid version. There are no diesel engines in the range, just a 1.5 litre turbo-petrol and a 2.0 litre petrol/ electric hybrid, with choice of manual or auto gearboxes, two or four wheel drive and five or seven seats. Prices start at £29,105. With demand for hybrid models soaring, the new CR-V hybrid is set to do well. The 2.0 litre petrol engine is aided by two electric motors giving 181 hp and allowing the car to drive short distances on electric power alone. The test model, in top specification EX form and with the CVT auto gearbox costs £37,305. Standard kit includes opening panoramic glass roof, head-up display, heated steering wheel, heated front and rear seats, leather upholstery, hands-free powered tailgate, keyless entry, cornering headlights, sat-nav, connectivity features and rear-view camera.

M AY 1 9

Revised styling gives the CR-V a more muscular look and the upgraded cabin has more luxury features. The interior is very spacious with good head and legroom front and rear and the boot space is vast at just under 500 litres. The boot floor is also height-adjustable and with rear seats folded, load space is a massive 1,638 litres so the CR-V scores top marks for versatility and practicality.

The suspension set-up is slightly softer than on some SUV models so ride quality is very comfortable - arguably best in a class which includes the Skoda Kodiaq, Toyota RAV4 and Peugeot 5008.

It drives well too. The hybrid power is delivered smoothly and quietly and the CVT transmission is well-spaced for slick seamless gearshifts and is operated by two buttons – there is no gear lever!

This latest model, with a raft of enhancements and bolstered by Honda’s outstanding record for reliability and strong residual values allows the CR-V to take on all-comers in the growing SUV class.

168

The CR-V Hybrid has 0-60 mph time of 9.2 seconds, top speed 112 mph and emissions of 126 g/km. Average fuel economy is 51.4mpg.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

MERCEDES-BENZ CLA COUPÉ The new Mercedes-Benz CLA Coupé is now on sale, with prices starting from £30,550 for the entry-level CLA 180 AMG Line. The CLA 180 and CLA 200 both use a 1.3-litre petrol engine capable of producing 136 hp and 163 hp and respectively. The 180 and 200 can deliver up to 47.9 mpg while the 180 emits 123 g/km of CO2 and the 200 emits 124 g/km. Available in both two-wheel and four-wheel drive, the CLA 220 features a 2.0-litre petrol engine with an output of 190 hp. It can deliver up to 41.5 mpg and emits 139 g/km of CO2 – the 220 4MATIC delivers 40.4 mpg and emits 149 g/km.

R O A D T E S T: M A Z D A 6 T O U R E R The market for elegant estate cars used to be dominated by prestige German manufacturers but in recent years other marques have become established in the sector, with the latest Mazda6 Tourer a fine example, writes NICK FLETCHER. Its beautifully-sculpted lines provide a classy visual presence and the cabin, with leather upholstery, gloss black inserts and chrome detailing creates the feeling you are driving something special. There is a wide choice of petrol and diesel engines and all models are well-equipped, with prices starting at £24,095. The popular engine choice is the 148 hp 2.2 diesel unit which was in the model I recently tested, along with the optional 7-speed automatic gearbox. In mid-range SE-L Lux Nav+ form it costs £28,093. Even the entry-level Mazda6 Tourer is generously-kitted with dual-zone climate control, cruise control, sat-nav, front and rear parking sensors, touch-screen infotainment centre, digital radio and Bluetooth all standard. My Lux test model added extra features

including leather upholstery, powered and heated front seats and a reversing camera. Underway, the engine proves to be smooth quiet and refined, with a 0-60 mph time of 10.6 seconds, top speed 127 mph and average fuel economy very good at 55.5 mpg. Emissions are 133 g/km. The steering has a light responsive feel for effortless driving though I found the suspension setting a little over-firm. The Tourer is spacious front and rear and there are plenty of stowage areas for oddments. The boot is large at 522 litres, expandable to a massive 1,689 litres by folding the rear seats. And the load floor is flat, another plus-point. The two-tone cabin design is very pleasing and with large glass areas and slim pillars, helps give the cabin a light airy ambiance.

The petrol-powered CLA 250 – which uses a 2.0-litre engine – can generate 224 hp. The 250 can return up to 41.5 mpg and emits 139 g/km of CO2. All models will be initially available with a 7G-DCT sevenspeed automatic transmission, with a manual gearbox coming later. The diesel-powered CLA 200 d and CLA 220 d will also be added to the line-up later in the year. The CLA 200 is available from £32,100, while the CLA 220 costs £32,865 or £34,465 for the CLA 220 4MATIC. The rangetopping CLA 250 is priced from £33,640.

Notable rivals in the sector include estate versions of the Ford Mondeo and Skoda Superb but the Mazda6 Tourer in my view outshines them for sheer presence. Mazda says the Tourer makes ‘a stylish statement’. I think the company is being modest - it makes a VERY stylish statement!

169

H O U S E- M AG .C O.U K


Dental Implants THE WHAT, THE WHY, THE HOW AND THE OH MY! A question every patient wants to know the answer to is 'what exactly is a dental implant and why do I need one?' It can be a little daunting when your dentist pops your chair back, has a look in your mouth and then announces

Dental implants benefit general oral health because they do not have to be anchored to other teeth, like bridges. This means that they are not destructive of your other teeth and, with a 98% success rate, are an excellent choice for

that you need a dental implant. It sounds like massive surgery is needed to correct a major problem! Don't worry,

maintaining a natural smile.

this just isn't the case. Plenty of people have dental implants nowadays, they are actually far more common

They are the closest thing to having your own teeth back, with over 30 years of verifiable research behind them they

than you may realise.

are a safe and predictable option for replacing your natural teeth. The teeth created to attach to your dental

A dental implant is, simply put, a titanium or ceramic post that is surgically placed into your jaw beneath your gum

implants are completely bespoke and crafted to mimic your existing teeth so that they sit naturally in your mouth.

line. In this way it acts like a scaffold for your natural bone to integrate with and accept it as a new root for your

Once in place, dental implants can last for over 30 years as

tooth. This means that once you have healed, your dentist can attach a replacement tooth or teeth onto it. An implant doesn’t come loose like a denture can, it acts like a natural tooth root and anchors your new tooth to your jaw. This makes it easier to eat the food you want and laugh as hard as you like without a denture falling down!

long as you maintain a good oral health routine and regularly see your hygiene therapist. This means that they are a very cost-effective solution - no more annoying reline appointments! They also help to preserve your facial structure and your bone. If you are thinking of having dental implants or want more information book a free consultation on 01202 973300 or go online to www.dorsetdentalclinics.com and book using the form.

"Dear Philip, I am writing to thank you for providing me with an implant which is so perfect in terms of colour match and fit, that I forget which tooth it is. Initially I was fearful about having an implant - but having had a plate with one tooth for many years, I decided to go for it. I am so pleased with the end result and surprised that the consultations and treatment were relatively pain free. I would have no hesitation in recommending you to friends and family. In fact I have already done so. Thank-you so much" Mrs Coleman

01202 973300 - WWW.DORSETDENTALCLINICS.COM


SINGLE TOOTH IMPLANT A STEP BY STEP APPROACH

A dental implant can be used to replace a missing tooth. By substituting the root of the missing tooth, it prevents further serious complications that can arise if the missing tooth is left untreated. It usually requires multiple appointments to complete.

First, the nurses prepare the surgery for you and then make sure you are comfortable before beginning. The area in your mouth where you are having the implant is then prepared for placement

Next, the implant body is placed into the bone, along with a special healing cap. The site is given time to heal. Your dentist will monitor the healing process and can provide a temporary tooth to fill the empty space if needed.

When the site is fully healed, the healing cap is removed and replaced with the abutment, which serves as the base of your new tooth.

Finally, the crown is placed over the abutment and cemented into place. Your tooth is restored to optimal shape and function. You should then maintain regular appointments with a skilled hygienist to help you care for your implant.


H E A LT H & B E AU T Y | P O S T-W O R KO U T M I S TA K E S

Post-workout mistakes From fuelling badly to skipping the cool down stretch, Liz Connor speaks to a personal trainer to discover the bad habits sabotaging your workout.

You might think fitness results are gained by

carbohydrates. But if fat loss is your goal,

hitting the weights room as hard and heavy

it’s also important to be cautious not to

as you can, but many experts say what you

over-consume, as this will outdo the calorie

do after a workout is just as important as

deficit you’ve created.”

the effort you put in at the gym. If you aren’t in the habit of following a post-workout

Vigorous exercise also cause damage to

routine, you might be struggling to see

the cells in your muscles, and refuelling with

results. We spoke to personal trainer James

protein can help to enhance muscle mass,

Stirling (@london_fitness_guy) to find some

as well as repair damage. “Ensure your

of the major aftercare errors that could be

protein consumption is high throughout

hindering your progress.

the day to ensure recovery of the muscles,” advises Stirling. “Some people say you have

1. Forgetting to rehydrate

to get it in immediately after exercise, but as

“Taking a note of your progress, or how

We all know that getting enough H2O

a general rule, just make sure you’re getting

you felt during a session, is a great way of

throughout the day is important, but it’s

a good protein intake throughout the day.”

seeing how far you’ve come,” says Stirling.

even more crucial after a heavy sweat.

“Sometimes just getting into the gym and

“During exercise, you lose vital minerals

Quality lean meat, fish, eggs, beans and

completing a workout from start to finish is

through sweat, so it’s really important to

legumes, and soy products like tofu, are all

hard enough, so make sure to also reward

rehydrate and replace the water you’ve lost,

good sources of protein.

yourself for the work you’ve done.”

3. Not tracking your progress

4. Forgetting to stretch

Fitness is as much a mental game as it is a

Plenty of people skip stretching after

2. Not refuelling properly

physical one, and tracking your gains in the

their workout, but this is one of the most

Giving your body the fuel it needs to recover

gym can give you the motivation to keep

effective ways to minimise stiffness and

after a workout is also vital. “Making sure

going. Whether you’ve shaved 20 seconds

aching in the days that follow. “Stretching

your post-exercise nutrition is appropriate

off your personal best or have managed

is so important,” says Stirling, “but it’s the

is really important,” says Stirling. “So try

to lift your heaviest weight yet, hitting a

one thing most people forget to do when

to get a balanced portion of protein and

personal milestone can be super satisfying.

they’re rushing off to the office from the

not just immediately after a gym session, but throughout the day too,” says Stirling.

gym. If you’ve done a workout and then you’re going to be sat at a desk all day, it’s probably best to try and stay as active as you can.” Stirling suggests taking a walking break to stretch out the muscles - whether that’s taking a quick breath of fresh air or offering to do a tea round. Your body will thank you the day after. Words by Liz Connor, Press Association A B OV E Photo by Kobu Agency on Unsplash

LEFT A woman stretching after a gym class | Thinkstock/PA

M AY 1 9

172


sponsored content

A

Teeth, Liver, along with pathogen discovery, re you searching for a better way to clearly showing areas that need immediate manage your health? attention. These ‘Areas of Interest’ are where we We help people every day improve their health go on to treat with our Bio Resonance system. using Frequency Medicine. Although this was our first show, orders were Our Bio Resonance system completes a fast placed and further bookings taken where we Automated Full Body scan, finding areas under include the Automated Full Body Scan and stress, that we treat during the same session. treatment in the 2hr session. It’s simply the quickest way to ‘Shine a Light’ on what’s going on inside, clearly displaying ‘areas of interest’ that need immediate attention, we then treat over the course of a year. Bio Health Tech offers the best comprehensive health check and body scan systems along with product training and lifetime support. With our Session Guide, your pictorial tutorial, ensures you are ‘up and working’ as fast as possible. Appealing to us is that you do not need to be a medical professional to use this technology. By using the latest in computer controlled Bio Resonance systems you may find the missing link "When I saw the YouTube you have been looking for. video, Kevin explaining Our stand at the London show in Olympia earlierabout Bio Resonance this year was over subscribed, we were busy, system,the I intuitively knew despite late trains and strikes, our team of six that I needed to investigate worked very hard over the two days of the show. further, because that “machine” was exactly Before the doors opened on the first day we what I have been looking were able to chat briefly with Johann, of UK for." Health Radio fame, what an incredible story he has to tell on why he set up this wonderful MZA, Copenhagen resource. The Essential Mineral and Vital Vitamin reports Come along to one of our symposium days at 20 from our Express Health Check were the most Market St, Poole, to discover more about this popular. We also squeezed in how well their awesome technology, helping with your health immune system was working. goals at home, in your practice, clinic or spa. People were even queuing for this important, Please call Kevin on +(44) 0 2079 657 548 today or personal information given in a ten minute time for our latest product range and prices visit Bio slot. Health Tech .co.uk The more in depth Bio Health Scan, consisted of With more research we can only get better! selecting a few internal organs to scan, Eyes,

M

y name is Kevin Davies, founder of Bio Health Tech. I have been working with Frequency Medicine since 2003 and with Bio Resonance systems from 2015. It took a random attack from behind one

night that resulted in a severe and devastating head injury. And years later for the Doctors to say ‘there is nothing more they could do’ for me to start on my life changing journey, to find out for myself, the best there is for me not just to survive but thrive.


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

N E W TR AVEL C LIN I C O PEN S IN B H14 Elegant Aesthetic opens the doors to a

vaccines need to be given well in advance

new Travel Clinic

to allow your body to develop immunity.

We are very pleased to announce we have opened the doors to a new Travel Clinic in

Book

Poole within the exceptional Sandbanks

consultation, if you’re planning to:

in

with

Shikha,

for

your

free

Clinic on Commercial Road.

Travel in rural areas

Go backpacking

Holiday Season

Stay in hostels or camping

With holiday season fast approaching, now

Go on a long trip

is the best time to consider what you may

Work as an aid worker

need to be vaccinated against.

Come into contact with animals

If you’re planning to travel outside the UK,

Make sure you are protected against any

there are vaccinations and medications

health-risks before you fly to ensure peace of

available to protect you against infections

mind whilst you enjoy that well-earned break.

such as yellow fever, typhoid and hepatitis A .

Some countries require proof of vaccination

Meet Shikha Rishi

so it’s always best to be prepared!

I am a highly experienced Aesthetics

When should I start thinking about the

Pharmacist and have a number of years

vaccines or medicines I need?

As a qualified Pharmacist, Shikha can also

training under the world-renowned Dr.

The simple answer - as soon as possible! At

give suncare and general health advice

Katie Goldie in Harley Street, London and

least 8 weeks before you’re due to travel is

ahead of your holiday. We look forward to

Dr Tim Pearce at SkinViva, Manchester.

considered safest. Bear in mind that some

seeing you soon! My own clinic is based in my home town of Bournemouth, at the Sandbanks Clinic in Poole. I am a conscientious practitioner. I want to understand your aims and expectations and together we will come to a joint treatment plan. This is proven to give a much more natural and longer-lasting result than a “one size fits all” approach to Botox and fillers. I only use the most advanced techniques and

products

in

my

consultations

including the well-established Botox and Juvederm ranges. I look forward to welcoming you into the clinic and to begin our journey together, revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

M AY 1 9

174


H E A LT H & B E AU T Y | F U C C LOT H I N G

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

M AY 1 9

176


WRINKLE RELAXATION | DERMAL FILLER | LIP AUGMENTATION | DR OBAGI ZO® | HYPERHIDROSIS

Welcome to Shore Aesthetics

Camilla is an advanced, highly qualified, Insured and up to date Independent Nurse Prescriber having trained in non-surgical facial aesthetics on the world renowned Harley Street in London. She is registered with the NMC (Nursing and Midwifery Council), is an active member of the British Association of Cosmetic Nurses, The Aesthetics Complications Expert Group and the Royal College of Nursing. At Shore Aesthetics we offer the highest standard of Wrinkle Relaxation (known as Botox®), Hyperhidrosis (excessive sweating), Tear Trough Treatment, Dermal Filler, Lip Augmentation and Dr Obagi ZO® Medical treatment programmes to Dorset. Shore Aesthetics is also the first and main official stockist of the incredible Californian QYK Sonic ZOE medical grade cleansing tool. Our promise is to deliver evidence based safe and effective treatments in complete confidence to the highest professional standard.

BEFORE

AFTER

Tear Trough Treatment

BEFORE

AFTER

BEFORE

Lip Augmentation

AFTER

BEFORE

Chin Augmentation

Cheek and Tear Trough Treatment

BY APPOINTMENT ONLY

Mrs Camilla Faye Shorey (RN, INP) |  Advanced Aesthetic Nurse Prescriber 07932647354 |  www.shoreaesthetics.com  | camilla@shoreaesthetics.com 4 Alum Chine Road, Westbourne, Bournemouth, BH4 8DY

AFTER


LO C A L E V E N T S | L A S H I N G S X I

First-Class Cricket, Sporting Heroes, Corporate Hospitality, Charity‌ We’re Game. Are you? Join the Harlem Globetrotters of cricket for a charity cricket day, involving a corporate lunch followed by a 20/20 fixture. Taking place at Bournemouth Sports Club (Chapel Gate) on Friday 14th June, this oneday sporting extravaganza is designed to bring together the corporate fraternity, as well as cricket fans across the tri-counties, to revel in a summer soiree of sport and entertainment.

All-star names such as Gordon Greenidge, John Emburey and legendary commentator Henry Blofeld have been confirmed as honorary guests for the day. After

two

years

of

success

in

the

Bournemouth area, Lashings World XI has embarked on a series of international tours, including teaming up with the famous Barmy Army to provide first-class cricket events in destinations such as Jamaica, Barbados and more. Joining forces for this one-day event in Bournemouth, are the powerhouse of Estate Agents Saxe Coburg and the leaders in sporting events, Dave Fitzgerald and Scott Charlton who run Lashings World XI.

M AY 1 9

178


L A S H I N G S X I | LO C A L E V E N T S

WHAT YOU NEED TO KNOW ABOUT LASHINGS? Lashings launched in 1984 when a local cricket club had their opposition pull out of the fixture. As a result, a last-minute group of business people were rounded-up to take on the plight. After the success of this event, a list was put up in the local bar and soon the Lashings cricket team had enough personnel to be able to field sides on a regular basis. In the past decade Lashings has moved from field to fame. Lashings has evolved into a slick corporate outfit. It's now easier to list the international

players

who

haven't

appeared for Lashings than those who have, but to name just a handful,

Sachin

Tendulkar,

Alvin

Kallicharan, Jimmy Adams, Rashid Latif, Wasim Akram, Allan Donald and Sir Viv Richards have all worn the The format of the day will be a kids’ coaching

Tickets for the 2019 event are now on

academy in the morning, followed by a

sale via Eventbrite. £450.00 for a table

corporate hospitality marquee lunch and

of 10 gets you a three-course meal,

then a T20 fixture. The Lashings World

along with an afternoon of cricket, Q&A

XI will face a Saxe Coburg Invitational XI.

sessions, entertainment, an auction, and

This stylish event aims to support Lashings

hopefully… sunshine.

Lashings uniform.

World XI, with their 2019 commitment to raise over £10,000 for Macmillan Caring

There are also “gold” tables of 9 available,

Locally. The charity’s ‘brick by brick appeal’

with a Lashings player joining your group, as

has captured hearts locally and is extremely

well as various sponsorship opportunities

fitting with Saxe Coburg’s community goals

available.

this year. Saxe Coburg said of the occasion, “This “Macmillan

Caring

Locally

is

an

is our second year sponsoring the annual

exceptional charity which Lashings has

Lashings World XI. This event brings

been supporting for the last few years.

together the best of the business world and

Their brick by brick appeal isn’t easy; they

provides serious cricket in an engaging and

require £6,000,000.00 overall to build a

fun way. Anyone who knows their cricket

new facility in Christchurch. We’re hoping

needs to be there on 14th June.”

companies will dig deep on the day to show their support for this outstanding charity,”

Pictures credit: Christian Lawson,

says Lashings’ Director David Fitzgerald.

www.christianlawson.co.uk

BOOK YOUR HOSPITALITY TABLE TO ENTERTAIN KEY CLIENTS THIS SUMMER!

Contact Suzy Kirby at suzy@lashings-worldxi.co.uk or call 07846 663323 or visit www.eventbrite.com. Follow @LashingsWorldXI up to date news.

179

H O U S E- M AG .C O.U K


FO O D & D R I N K | I S A AC C A R E W

Isaac Carew on swapping the modelling world for food As he releases his first cookbook, Lauren Taylor meets the model-turned-chef making waves in the food world.

Isaac Carew’s chiselled looks might be

scouted outside London’s Selfridges. “I put

somewhat familiar - he’s been the face

cheffing on the back-burner and I realised

of huge fashion campaigns for Topshop

that, as much as I loved travelling the world,

and Hermes, as well as being regularly

meeting people and working for amazing

pictured on the arm of his Grammy-winning

clients, my passion is food.”

superstar girlfriend, Dua Lipa. The Dirty Dishes is a collection of 100 But what you might not know is that before

recipes and photos that would be just as at

embarking on his high-profile modelling

home on Carew’s Instagram page (mostly

career, Carew trained as a chef, cutting his

shot from above and in muted tones), and

teeth in restaurant kitchens - with some

the focus is food that’s fast, simple and full of

pretty big names in the industry. Now, after

flavour, using the kind of quality ingredients

a decade of modelling, the 33-year-old

you’d expect from someone who grew

is going firmly back to his food roots - his

up in professional kitchens (his dad and

“actual passion”.

godfather are both chefs too). Although there are plenty of colourful soups and

He’s already been busy sharing cooking

salads, it’s mainly about satisfying, hearty

videos and recipe ideas (interspersed with

food - “all the carbs and full-fat butter” - that

smouldering selfies and loved-up pictures

you could whip up quickly mid-week, or

for someone from the modelling world - but

with Lipa) on Instagram and YouTube - and

impress friends with on the weekend.

Carew says it’s a common misconception

his debut cookbook, The Dirty Dishes, seems a natural follow-on.

that if you’re a model, you can’t love food. On the face of it, cakes (sticky toffee loaf with

“Obviously, if I’ve got a big job coming up,

rum), homemade pasta (nduja tagliatelle),

I’m not going to eat a burger and chips

“I thought I was going to do modelling for a

burgers

and

every day, but I’ve never really had to focus

year or two years, make some money, and

indulging in stacks of pancakes (buttermilk

on my image in that way,” he says (lucky

then go back straight into cooking. It didn’t

with blueberry and chamomile compote),

him). “I work out, I box, I did a 100-mile cycle

work out like that,” says Carew, who was

might not seem a naturally harmonious fit

for charity last year - if you have a varied

(aubergine

and

lamb)

diet, you’re going to be fine. If you restrict yourself, it’s going to be boring, and you’ll probably start binging.” And that’s exactly the message he wants Dirty Dishes to send. The name, he says, is “a bit tongue in cheek - because a lot of books are about clean eating, healthy this and healthy that, so I wanted to bring the love back to food.

A B OV E Isaac Carew in the kitchen | Susan Bell/PA

LEFT Book cover of The Dirty Dishes by Isaac Carew | Susan Bell/PA

M AY 1 9

182


I S A AC C A R E W | FO O D & D R I N K

“I just want to get people into the kitchen, cooking

and

having

enthusiastically

-

with

fun,”

he

adds

straight-forward

recipes for interesting combinations, and just the right amount of ambition for those who already know their way around a pasta machine, or want to whip up a homemade chilli sauce. So what does Lipa think? “She told me she loves it, so that’s a bonus,” he says with a smile. “I haven’t given her a signed copy yet, I wanted to make it extra special.” A fast-becoming power couple, the pair probably look as if they’re always attending music award parties - Lipa has won two Grammys and one Brit so far this year alone (“Absolutely mind-blowing,” Carew proclaims,

“I’m

super

proud”).

“With

Instagram, everything can look superglamorous and fancy but at the end of the

There’s a recipe in the book that Carew

own restaurant; I’m thinking maybe in

day, we’re just normal people, in a normal

says is a “little homage” to Hartnett, the

two or three years. I love the craziness

relationship, two people who love each

white onion soup he used to make in her

and camaraderie you get in kitchens.”

other,” he adds.

restaurant 10 years ago, apparently one of

First though, he’d love to follow in similar

her signature dishes at the time.

footsteps as Jamie Oliver, doing TV and more books. Something tells me we’ll be

They cook “all the time” together at home. “She’s a really good cook,” Carew gushes.

Well before his face was plastered on the

seeing a lot more of Carew - less designer

“The other day, she cooked fried garlic

digital screens on Times Square, Carew also

fashion, more chef’s whites.

samphire with seared tuna and roast

worked under award-winning Colombian

potatoes. We never cook the same thing

chef Juan Manuel Barrientos Valencia

The Dirty Dishes: 100 Fast And Delicious

twice, we keep it varied and change it up

at ElCielo in Miami. But it’s TV chef Gary

Recipes by Isaac Carew, photography by

all the time.”

Rhodes who he credits with inspiring him to

Susan Bell, is published by Bluebird, priced

go to culinary school in the first place; he

£20. Available now.

Carew describes his cooking style as

followed his food hero to the same cooking

“modern European with a heavy Italian

school, East Kent (formerly Thanet) College.

By Lauren Taylor, Press Association

influence”, which is in part thanks to working under Michelin-star chef Angela Hartnett

From age seven, he dreamed of being a

Are you feeling inspired? Try one of Isaac’s

at

Connaught.

chef. “I remember sending letters to my dad

recipes for yourself...

“Before working with her, I’d never made

with a business plan I’d come up with for a

fresh pasta, ravioli, tortellini or anything,

restaurant; I named it, I designed a menu,”

but when I started working on the pasta

he recalls. That’s still an ambition he has -

section, I instantly fell in love with the craft

“I’d love to get back in the [professional]

of making pasta from scratch.”

kitchen and I definitely want to have my

London’s

famous

The

183

A B OV E Isaac Carew and girlfriend Dua Lipa at the world premiere of Alita: Battle Angel in London | PA Photo/Ian West

H O U S E- M AG .C O.U K


L E F T Isaac Carew’s harissa chicken legs with quinoa and avocado | Susan Bell/PA

FO O D & D R I N K | R EC I P ES BY I S A AC C A R E W

Chicken Legs with Quinoa & Avocado INGREDIENTS

SERVES 4

Preheat the oven to 200C (fan 180C/gas mark 6).

95g rose harissa Olive oil

In a bowl combine the harissa, a glug of olive oil and salt. Add the red onion to the bowl,

Sea salt and black pepper

then add the chicken and mix together, making sure everything is evenly coated. Lay it all

1 red onion, quartered

out on a roasting tray and roast in the oven for 35-40 minutes until the chicken is cooked

4 skin-on chicken legs

through.

300g quinoa 1 garlic clove, crushed

Heat a medium saucepan and add the dry quinoa. Toast for one minute, then add the garlic

2 avocados

and 800ml cold water. Cover with a lid and bring up to the boil, adding a pinch of salt and

Juice of 1/2 lemon

pepper. Cook for about 15 minutes until nearly all the liquid has gone. Meanwhile peel and de-stone the avocados. Dice them roughly and squeeze over the lemon juice. Sprinkle with another pinch of salt. Divide the quinoa and chicken between four plates and serve with the avocado.

M AY 1 9

184


L E F T Isaac Carew’s crab linguine | Susan Bell/PA

R EC I P E S BY I S A AC C A R E W | FO O D & D R I N K

Crab Linguine

SERVES 4

INGREDIENTS

Whack a saucepan of salted water on to boil. In the meantime, heat a medium frying pan

Sea salt

over a low to medium heat, add a little olive oil and saute the shallot and garlic until sweet

Olive oil

and tender.

1 shallot, finely chopped 2 garlic cloves, chopped

Add the chilli to the pan, along with the thyme leaves and cook for a few minutes. Next add

1/2 medium red chilli, sliced (see tip)

the white wine and cook over a medium heat for another minute or two until the sauce is

1 sprig of thyme, leaves only

reduced. Finally add the chopped tomatoes and simmer for five minutes.

100ml white wine 1 x 400g tin of chopped tomatoes

Chuck the linguine in the salted boiling water and cook until al dente. Retaining one to one-

360g linguine

and-a-half ladles of the pasta water, strain the pasta and set aside.

100g white crab meat 1tbsp mascarpone

Add the crab meat and mascarpone to the sauce, then fold the sauce through the pasta,

Juice of 1/2 lemon

adding the reserved water. This will give extra gloss to the dish and a deeper taste. Finish

A few chives, finely chopped, to serve

with a little drizzle of olive oil, the lemon juice and a sprinkling of chives.

185

H O U S E- M AG .C O.U K


L E F T Isaac Carew’s sticky toffee loaf with rum | Susan Bell/PA

FO O D & D R I N K | R EC I P ES BY I S A AC C A R E W

Sticky Toffee Loaf with Rum SERVES 4

INGREDIENTS

Equipment needed: 900g loaf tin or 23cm round baking tin. Preheat the oven to 180C (fan

200g medjool dates, de-stoned & chopped

160C/gas mark 4). Pop the dates in a bowl and cover with 400ml boiling water. Add the

1tsp bicarbonate of soda

bicarbonate of soda and leave to soak and cool.

150g brown sugar 150g butter, softened

In a bowl or stand mixer, mix the brown sugar and butter together until light and fluffy. Add

2 large eggs

the eggs and whisk together. Next add the cooled dates and most of the liquid and whisk

150g self-raising flour

until combined. Finally, add the flour, cinnamon, mixed spice and baking powder. Mix until

1/2tsp cinnamon

fully incorporated.

1/2tsp mixed spice 1tbsp baking powder

Next, line and butter the loaf tin or baking tin. I prefer to use a loaf tin for this recipe. Add the cake mixture and pop in the oven for 35-45 minutes or until the knife comes out clean.

FO R T H E T O F F E E S AU C E

50g butter

While the sponge is baking, start making the toffee sauce. In a pan, heat the butter and sugar

250g Muscovado sugar

together until melted, then add the double cream. Bring up to the boil then add the rum.

125ml double cream 1 double shot of rum

When the sponge is ready, dot with a few holes here and there. Pour half the sauce over the

Vanilla ice cream to serve

sponge while it’s still in the tin and allow it to soak in for 15-20 minutes. Remove from the tin, slice thickly, and serve with vanilla ice cream and the remaining sauce.

M AY 1 9

186


Are you a GP who’s recently left practice? Do you feel that you still have something to offer, but don’t want to be tied down?

OPPORTUNITIES INCLUDE Research

The Primary Care Workforce Centre has a wide range of opportunities to support GPs wanting to stay in practice and work in more flexible and diverse ways

Career Flex and Portfolio working

Dorset GP Coaching Faculty

As an example, the Our Dorset Passport makes working in healthcare in Dorset easy and offers a variety of work whether you’re looking for ad-hoc or regular sessions across primary, community or secondary care. We recognise and value the skills and experience of GPs at all stages of their career and what they bring to health services and Dorset, whether that’s delivering healthcare first hand or supporting changes and improvements. In addition to our own initiatives we are on the lookout for other ideas that could support GPs to extend their careers in a flexible and appealing way.

Clinical and Digital Fellowships

If you would like to know more please get in touch by email PrimaryCare.WorkforceCentre@dorsetccg.nhs.uk


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

C L E A N E R S - PA R TTIME FLEXIBLE WORK

EXPERIENCED K I TC H E N D E S I G N E R

Busy holiday letting agency in Poole require top quality cleaners to clean beautiful self-catering properties.

Cricklewood Kitchens is a successful, expanding independent kitchen company based in Christchurch, servicing the Dorset and Hampshire region and now recruiting for an experienced Kitchen Designer to join the team in our brand new showroom.

Must be efficient, physically fit, superorganised and 110% trustworthy with an eye for detail and ‘show home’ presentation. Part-time flexible work. Shifts usually start from 10.30am and last for approx. 2 to 5 hours. Cleaning hours are dependent on holiday bookings and thus hours can vary week-to-week. Saturdays are the busiest days but we also have work available on weekdays, Sundays and bank holidays. This work benefits those who require flexibility to work around other jobs, commitments, or family. Pay is £9.25 per hour (inc hol pay). There are incentives for regular workers. Parking is available if required. Experience is preferred but training is provided for all. Supervisors also required Opportunities available for supervisors who have great communication skills and can train and motivate a team. Exceptional attention to detail required. Must be quick thinking with a ‘can-do’ attitude’ and be able to drive. Please email your CV or a brief history of any experience and current situation to: helen.challis@quayholidays.co.uk

M AY 1 9

You will be located within a commutable distance to Christchurch, where we pride ourselves in offering an outstanding one-to-one service and visiting our customers within the local area. As our Kitchen Designer you will have: • Experience in full life cycle Kitchen sales and design using recognised industry CAD systems, preferably Planet Fusion or 2020 • A proven track record for achieving targets and maximising all sales opportunities through a consultativeselling style • A full UK driving licence and your own transport as you will be visiting customers homes (essential) • Determination and a precise professional attitude • Excellent interpersonal skills with strong written and verbal communication In addition to a competitive salary we offer uncapped earning potential with a strong commission structure. Please send your CV to David Hill-Jones david@cricklewoodkitchens.co.uk

188

CLEANING COMPANIES REQUIRED FOR STUDENT HOUSES / ACCOMMODATION mystudentpod.com are looking for cleaning companies who have experience cleaning student houses during the busy student turnaround period between the start of August and mid-September. Companies must be able to do full cleans, carpet cleaning and oven/hob cleans on a set pricing structure. Possible high volume of work. For further information contact Joanne Clement on 01202 553377 or joanne@mystudentpod.com

PRODUCT FABRICATOR We have an excellent opportunity for a hard-working, reliable and positive individual seeking a full-time position to join our respected and growing family business in a varied, day-based role, with added overtime earnings potential as a Product Fabricator! Applicants must be 18+, bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then call us on 01202 385751 and send your CV to enquiries@reformedplastics.co.uk to be considered for an interview.


C P H T H A M P S H I R E | TA L K I N G B U S I N E S S

Hypnotherapy Training with CPHT Hampshire Are you looking for a new direction in life? A career change? New skills to enhance your current career? Hypnotherapy Training could be exactly what you are looking for! Clifton

Training

make hypnotherapy your new career, part-

(CPHT) is a nationwide hypnotherapy training

Practice

Hypnotherapy

time or full-time, we believe you have come

body providing a Hypnotherapy Practitioner

to the right place.

Diploma (HPD) Course for the modern hypnotherapist. This course is designed

All our graduates will leave us at the end of

for students wishing to become practising

the course absolutely ready and fully

hypnotherapists. The Director and Senior

qualified

Course Lecturer of CPHT is David Newton,

Hypnotherapists

Clinical Hypnotherapist and Psychotherapist.

with ongoing support from us your Senior

Solution and

Focused

Clinical

Psychotherapists,

Lecturers and our CPHT team at company

into ten Modules, one per weekend. It

CPHT Hampshire, providing hypnotherapy

headquarters. Our lively and practical ten

is designed to help you effectively and

training across all of Hampshire, from

month Hypnotherapy Practitioner Diploma

confidently learn everything you need to

Portsmouth to Southampton, Winchester

(HPD) Course is designed to enable you

know to become an extremely competent

and Chilworth, and is run by Senior Lecturers

to go successfully and competently into

Clinical Hypnotherapist. Each module will

Julie May and Lisa Williams both fully

private practice, safe in the knowledge

be a combination of learning during lectures

qualified Supervisors who can provide you

that you have the on-going support of

as well as practical exercises designed for

with ongoing support once you are qualified.

us your CPHT team. CPHT specialises in

you to practice the skills you will be learning

producing graduates who are successful

as you learn them. Therefore, as well as

Hypnotherapy is now considered to be

as practitioners both for part-time and full-

giving you the knowledge you need, we

one of the fastest growing professions

time careers.

will be helping you to apply the skills you will be using.

in the United Kingdom and CPHT has enabled hundreds of students to become

Our Hypnotherapy Training held over two

successful hypnotherapists. If you intend to

days a month for ten months is divided

Knowing you will be able to help people to

reduce

calmer,

stress

happier

and

and

anxiety,

more

feel

confident;

more successful; that you can improve performance and confidence whether in Sport or Business, School, College, University or anywhere else, and that you enable people to STOP Smoking, as well as lose unwanted Fears and Phobias, is immensely rewarding. Julie and Lisa look forward to meeting you soon and helping you towards your new future. Our courses begin in Chilworth Manor Hotel, Chilworth, Hampshire, May 18th 2019. P I C T U R E D A B OV E (LEFT) Lisa Williams; (RIGHT) Julie May

C O N TAC T

WEBSITE

COURSE VENUE

Julie May 07889 777901

www.cphthampshire.co.uk

Chilworth Manor Hotel and Conference Centre,

Lisa Williams 07920 147 101

University Parkway, Chilworth SO16 7PT

189

Clifton Practice Hypnotherapy Training

Hampshire

H O U S E- M AG .C O.U K


W H AT ’ S O N | M AY

What’s on

I N M AY

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

C H RISTC H U RC H

B O U R N E M O U T H 7S

FO O D F E S T I VA L ,

2 4 - 2 6 M AY

C E L E B R AT I N G 2 0 Y E A R S 1 1 - 1 2 M AY

The Christchurch Food Festival evokes a sense of community pride and attracts over 70,000 visitors who experience a culinary adventure. The high street will be transformed with stalls brimming with local delicacies. And down on the picturesque riverside setting of Christchurch Quay, the experience continues with free-to-view cookery demonstrations, Beer Festival, fabulous cocktails, Kids Kitchen, excellent entertainment and Dorset Food & Drink trademark marquees, as well as dozens of stalls selling delicious food to eat there or take home and create exciting recipes.

SCOUTING T H E ZO O 1 8 - 1 9 M AY

Marwell Zoo are calling all Scouts, Cubs, Beavers, Guides, Rainbows and Brownies to join us for the Scouting the Zoo event!

The World’s Largest Sport and Music Festival is back this late May bank holiday, 24th – 26th May 2019, in the beautiful South of England, Bournemouth. Renowned as the sporting Glastonbury, Bournemouth 7s has established a formidable reputation over the past 11 years among sports people and festival goers alike. By day, Rugby, Netball, Hockey, Dodgeball and Volleyball teams compete in a range of elite and social sports tournaments. By night, the Festival offers 15 vibrant themed Festival arenas including the muchloved “Bunker” and 40 live bands and DJs with sing along parties, R’n’B, dance, techno, garage, Hip Hop and house music. BOURNEMOUTH 7S www.bournemouth7s.com

As part of our BRICKOSAURS! event, this year’s Scouting the Zoo will be dinosaur crazy! See a world exclusive display of up to 46 dinosaur and prehistoric sculptures all made from LEGO® bricks. Take part in the BRICKOSAURS! trail to earn your ‘Scouting the zoo’ Dinosaur badge. Meet the dinosaur trainer through the day and find out more about what it takes to look after a Brickosaur.

RESET ON THE BE ACH 0 9 M AY

Reset creates pop-up wellness events incorporating a combination of fitness, treatments, workshops, demos and food. The reset experience aims to inspire and encourage you in order to live your life to the full. The next event includes a flower workshop run by local florist Edwards, hill top yoga, beach circuits, HIIT beach walk session, Reset afternoon tea, SPF/mole walk in advice ‘beach hut’ clinic and a 30 minute treatment.

CHRISTCHURCH

MARWELL ZOO

B R A N KS O M E D E N E C O M M U N I T Y B E AC H R O O M

www.christchurchfoodfest.co.uk

www.marwell.org.uk

www.resetdorset.co.uk

M AY 1 9

190


M AY | W H AT ’ S O N

Dates for your diary CHAMPIONS OF ROCK 1 0 M AY BOURNEMOUTH PAV I L I O N T H E AT R E www.bournemouthpavilion.co.uk

L U LW O R T H

29 JUNE

A boutique one-day event at a totally unique location, Noon ’til Moon will make use of a stunning house, and its impeccable grounds, as they invite you to join them at what is set to be one of the social events of the year. Enjoy a high-energy curation of live bands, DJs and alternative entertainment, alongside a high-quality selection of food and drink, spread across multiple lawns, and the house itself, with a selection of carefully curated experiences.

C A S T L E M OTO R

1 2 - 1 4 J U LY

SHOW 1 2 M AY

For the 3rd year running 5000 sun-soaked, music and fun loving Sandfesters will gather on the spectacular blue flag Sandbanks beach to enjoy world class DJs and acts.

L U LW O R T H C A S T L E www.lulworth.com

SPRING TIDE

Following the incredible response and success of the first two events in 2017 & 2018, SandFest returns in 2019 with an even bigger story to tell.

F O O D F E S T I VA L 1 8 - 1 9 M AY

Located on the internationally famous location of Sandbanks, with stunning surroundings and beautiful white beaches, Sandfest 2019 will be the ultimate outdoor beach festival this summer! Thousands of people will enjoy the sounds of the worlds best DJ’s and live acts in an astonishing location complemented with funky food stalls, fully licensed bars and a sumptuous VIP area for 10 glorious hours.

BURTON BR ADSTOCK www.nationaltrust.org.uk/burtonbradstock

FOOD AN D D R I N K F E S T I VA L 1 9 M AY

S A N D B A N KS

RNLI COLLEGE

www.sandbanksfestival.co.uk

www.rnli.org

SEASHORE RAMBLE Picture credit: Matt-Hardy-Photography

NOON ‘TIL MOON

T H E S A N D B A N KS F E S T I VA L

The dress code for the event is ‘Riviera’, your own interpretation of this theme is welcomed. CRANBORNE CHASE www.noontilmoon.com

191

2 4 M AY BROWNSEA ISLAND www.nationaltrust.org.uk/ brownsea-island

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

4.

Murmur (7)

1.

Mime (7)

8.

Dragged (6)

2.

Obsequious (7)

9.

Wandering (7)

3.

Blush (6)

10. Dwell (6)

5.

Suffering (8)

11. Wrench (6)

6.

Astral (6)

12. Lessen (8)

7.

Extra (6)

18. Apart (8)

13. Teach (8)

20. Take off (6)

14. Courageous (7)

21. Painter (6)

15. Structure (7)

22. Ardency (7)

16. Revoke (6)

23. Bearing (6)

17. Vibrate (6)

24. Clearness (7)

19. Antenna (6)

1

2

3

4

5

6

7

8 9 10 11 12

13 14 16

17

18

15

19

20 21 22 23 LAST ISSUES

24

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Acclimatise ~ 9 Inn ~ 10 Terrorism ~ 11 Index ~ 13 Leonine ~ 14 Safety ~ 16 Adjust ~ 18 Tourist ~ 19 Felon ~ 20 Detriment ~ 21 Win; 22 Originality. DOWN | 2 Can ~ 3 Latex ~ 4 Merely ~ 5 Twofold ~ 6 Spiritual ~ 7 Vicissitude ~ 8 Impertinent ~ 12 Defaulter ~ 15 Tailing ~ 17 Strewn ~ 19 Fatal ~ 21 Wit.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk

M AY 1 9

192


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


Property Experts

Christchurch £2,295,000

Burton £410,000

A rare opportunity to purchase this stunning, four/five double bedroom Georgian property which boasts arguably the best river views in Christchurch. Features include a bespoke Amdega conservatory, Goodwood bathrooms, and elegant reception rooms.

Set in the grounds of a Grade II Listed Georgian Country Manor House with ornamental lake and landscaped gardens, is this two/three bedroom well proportioned and beautifully maintained character cottage, situated in the semi-rural location of Burton.

Queens Park £395,000

Christchurch £340,000

EPC Rating E

EPC Rating TBC

EPC Rating D

Well-presented two double bedroom detached bungalow situated in a popular residential location of Queens Park close to the golf club and Castle Lane West. The property provides well-proportioned and versatile accommodation.

Three bedroom detached bungalow situated in a popular cul-de-sac location in Mudeford. In need of full modernisation and renovation throughout we believe that this property would make an ideal family home or investment opportunity.

Christchurch £2,100 pcm

Southbourne £795pcm

EPC Rating D

Superb three double bedroom, three bathroom town house set over three floors. Situated on a small development just yards from Christchurch Quay and Town Centre. Well-presented throughout with balcony boasting impressive views.

Proud Partners of Sandown MercedesBenz Poole

EPC Rating F

Bright and airy two double bedroom raised ground floor flat situated in Southbourne, close to the beach and a short distance from Christchurch Town Centre. This flat is in a purpose built block and benefits from a large garage and off road parking.

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


Property Experts

Ferndown £1,500,000

EPC Rating TBC

A property with the complete wow-factor; the attention to detail is exceptional. Designed with on-trend colours with family living in mind, this house has so much to offer. It is brand-new, offering five bedrooms, one/two reception rooms, an impressive kitchen/dining and family room, and 4.5 bathrooms. The real hub of the house is the extensive open-plan kitchen, dining and relaxing area. Quartz stone surfaces, marble herringbone splash-backs, built-in wine racks and display shelving are just some of the finishing touches which make-up this wellplanned and superbly executed space. All bathrooms and en-suites are of a superior quality, including a free standing bath, stylish sink units, porcelain tiling, low-level LED lighting and underfloor heating (master en-suite). Externally the grounds have been recently landscaped to incorporate secluded patio areas, lawned areas and raised shrub borders. To the front there is a double entrance and carriage driveway. The property is over 4500 sq ft and is located in a quiet cul-de-sac, in a popular residential area. The premier Ferndown Golf Club is just minutes away. An impressive home which simply must be viewed.

Bournemouth Offers Over £230,000

EPC Rating F

Lilliput, Poole £475,000

EPC Rating E

A superb recently modernised and updated top floor apartment offering two bedrooms, new bathroom, open plan lounge/diner, modern kitchen plus pretty communal gardens, underground parking and external storage area suitable for bikes.

A two bedroom Penthouse apartment with spectacular sea views located on the popular Salterns Marina Complex. Two bathrooms, secure underground parking and passenger lift. Excellent condition throughout with 16' sun balcony.

Ashley Cross £1,250 PCM

Alum Chine From £975 PER WEEK

EPC Rating B

A well presented two double bedroom, two bathroom apartment benefiting from sea views from the south facing balcony. The modern open plan kitchen has integrated appliances, and there is secure parking plus storage space. Available Immediately.

Proud Partners of Sandown MercedesBenz Poole

Choice of two holiday lets – 2 unique ground floor apartments with hi-spec open plan kitchen/lounge with integrated units. Private patio area, one allocated parking space. Situated close to the Chine, and yards away from sandy beaches. Available now.

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple!

All the services of a traditional high street estate agent for just £543!

CLEANING COMPANIES REQUIRED for student houses / accommodation are looking for cleaning companies who have experience cleaning student houses during the busy student turnaround period between the start of August and mid-September. Companies must be able to do full cleans, carpet cleaning and oven/hob cleans on a set pricing structure. Possible high volume of work. For further information contact Joanne Clement on 01202 553377 or joanne@mystudentpod.com

www.mpg.co.uk | 01202 533666

Profile for House & Lifestyle

House & Lifestyle | 204  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 204  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement